<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'hr', version '3.11'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CASform'] = 'Odabir autentikacije';
$string['accesCAS'] = 'CAS korisnici';
$string['accesNOCAS'] = 'ostali korisnici';
$string['auth_cas_auth_user_create'] = 'Stvori korisnike van sustava';
$string['auth_cas_baseuri'] = 'URI poslužitelja (ništa ako nema baseURI)<br/> Npr. ako CAS poslužitelj odgovara na host.domena.hr/CAS/ onda<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'Osnovni URI';
$string['auth_cas_broken_password'] = 'Ne možete nastaviti bez mijenjanja lozinke, međutim, nema na raspolaganju stranice za promjenu lozinke. Kontaktirajte administratora.';
$string['auth_cas_cantconnect'] = 'LDAP dio CAS-modula se ne može spojiti na poslužitelj: {$a}';
$string['auth_cas_casversion'] = 'Inačica CAS protokola';
$string['auth_cas_certificate_check'] = 'Postavite vrijednost \'da\' ako želite provjeravati valjanost poslužiteljskih certifikata';
$string['auth_cas_certificate_check_key'] = 'Provjera poslužitelja';
$string['auth_cas_certificate_path'] = 'Putanja do CA datoteke (PEM oblik) za provjeru certifikata poslužitelja';
$string['auth_cas_certificate_path_empty'] = 'Ako zadate provjeru certifikata, morate zadat i putanju do certifikata';
$string['auth_cas_certificate_path_key'] = 'Putanja do certifikata';
$string['auth_cas_changepasswordurl'] = 'URL za promjenu lozinke';
$string['auth_cas_create_user'] = 'Omogućite ovo ako želite umetnuti CAS autenticirane korisnike u Moodle bazu podataka. U suprotnome će se moći prijaviti samo korisnici koji postoje otprije u Moodle bazi podataka.';
$string['auth_cas_create_user_key'] = 'Stvori korisnika';
$string['auth_cas_curl_ssl_version'] = 'SSL inačica (2 ili 3) koju treba koristiti. Prema zadanim postavkama, PHP će to pokušati odrediti, iako se u nekim slučajevima to mora ručno postaviti.';
$string['auth_cas_curl_ssl_version_SSLv2'] = 'SSLv2';
$string['auth_cas_curl_ssl_version_SSLv3'] = 'SSLv3';
$string['auth_cas_curl_ssl_version_TLSv10'] = 'TLSv1.0';
$string['auth_cas_curl_ssl_version_TLSv11'] = 'TLSv1.1';
$string['auth_cas_curl_ssl_version_TLSv12'] = 'TLSv1.2';
$string['auth_cas_curl_ssl_version_TLSv1x'] = 'TLSv1.x';
$string['auth_cas_curl_ssl_version_default'] = 'Zadano';
$string['auth_cas_curl_ssl_version_key'] = 'cURL SSL inačica';
$string['auth_cas_enabled'] = 'Uključite ovo ako želite koristiti CAS autentikaciju.';
$string['auth_cas_hostname'] = 'Naziv CAS poslužitelja <br />npr. posluzitelj.nesto.hr';
$string['auth_cas_hostname_key'] = 'Puno ime poslužitelja (hostname)';
$string['auth_cas_invalidcaslogin'] = 'Vaša prijava nije uspjela - moguće da nemate ovlasti';
$string['auth_cas_language'] = 'Odabrani jezik';
$string['auth_cas_language_key'] = 'Jezik';
$string['auth_cas_logincas'] = 'Pristup sigurnom vezom';
$string['auth_cas_logout_return_url_key'] = 'Alternativni URL za povratak nakon odjavljivanja';
$string['auth_cas_logoutcas'] = 'Postavite vrijednost na \'da\' ako se želite odjaviti s CAS kada se isključite s Moodle-a';
$string['auth_cas_logoutcas_key'] = 'CAS odjava';
$string['auth_cas_multiauth'] = 'Postavite vrijednost \'da\' ako želite koristiti višestruku autentikaciju (CAS + druga autentikacija)';
$string['auth_cas_multiauth_key'] = 'Višestruka ';
$string['auth_cas_port'] = 'Port CAS poslužitelja';
$string['auth_cas_port_key'] = 'Port';
$string['auth_cas_proxycas'] = 'Odaberite \'da\' ako želite koristiti CAS u proxy načinu rada';
$string['auth_cas_proxycas_key'] = 'Proxy način';
$string['auth_cas_server_settings'] = 'Podešavanje CAS poslužitelja';
$string['auth_cas_text'] = 'Sigurna veza';
$string['auth_cas_use_cas'] = 'Koristi CAS';
$string['auth_cas_version'] = 'CAS inačica';
$string['auth_casnotinstalled'] = 'Nije moguće koristiti CAS autentikaciju. PHP LDAP modul nije instaliran.';
$string['noldapserver'] = 'Nema LDAP poslužitelja koji je podešen za CAS! Sinkronizacija je onemogućena.';
$string['pluginname'] = 'CAS (SSO)';
$string['privacy:metadata'] = 'Dodatak Autentikacija CAS poslužitelj (SSO) ne pohranjuje vaše osobne podatke.';
