<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'hr', version '3.11'.
 *
 * @package     auth_db
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcannotconnect'] = 'Povezivanje s vanjskom bazom podataka nije moguće.';
$string['auth_dbcannotreadtable'] = 'Nije moguće čitati vanjsku tablicu.';
$string['auth_dbcantconnect'] = 'Nije bilo moguće ostvariti vezu na zadanu autentikacijsku bazu podataka...';
$string['auth_dbchangepasswordurl_key'] = 'URL za promjenu lozinke';
$string['auth_dbcolumnlist'] = 'Vanjska tablica sadrži sljedeće stupce: <br /> {$a}';
$string['auth_dbdebugauthdb'] = 'Debug ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'Debug ADOdb veza na vanjsku bazu podataka - koristite kada dobijete praznu stranicu prilikom prijave. Nije prikladno za produkcijske poslužitelje.';
$string['auth_dbdeleteuser'] = 'Izbrisan korisnik {$a->name} id {$a->id}';
$string['auth_dbdeleteusererror'] = 'Pogreška pri brisanju korisnika {$a}';
$string['auth_dbdescription'] = 'Ovaj način koristi vanjsku bazu podataka za provjeru jesu li neko korisničko ime i lozinka valjani. Ako se radi o novom korisničkom računu, onda se informacija iz drugih polja može kopirati u Moodle.';
$string['auth_dbextencoding'] = 'Kodna stranica vanjske baze podataka';
$string['auth_dbextencodinghelp'] = 'Kodna stranica koju koristi vanjska baza podataka';
$string['auth_dbextrafields'] = 'Ova polja su opcionalna. Možete odlučiti automatski popuniti neka korisnička polja koristeći podatke iz <b>polja vanjske baze podataka</b>, a ista trebate ovdje zadati. <p>Ako ih ostavite praznima, onda će biti korištene zadane vrijednosti</p><p>U svakom slučaju, korisnik će moći urediti sva ova polja nakon prijave sustavu.</p>';
$string['auth_dbfieldpass'] = 'Naziv polja koje sadrži lozinke';
$string['auth_dbfieldpass_key'] = 'Polje za unos lozinke';
$string['auth_dbfielduser'] = 'Naziv polja koje sadrži korisnička imena';
$string['auth_dbfielduser_key'] = 'Polje za unos korisničkog imena';
$string['auth_dbhost'] = 'Računalo na kojem se nalazi poslužitelj baze podataka. Upotrebite sustavni DSN unos ako koristite ODBC. Koristite PDO DSN unos ako koristite PDO.';
$string['auth_dbhost_key'] = 'Host';
$string['auth_dbinsertuser'] = 'Umetni korisnika {$a->name} id {$a->id}';
$string['auth_dbinsertuserduplicate'] = 'Pogreška prilikom umetanja korisnika  {$a->username} - korisnik s ovim korisničkim imenom je već stvoren korištenjem dodatka \'{$a->auth}\'.';
$string['auth_dbinsertusererror'] = 'Pogreška pri umetanju korisnika {$a}';
$string['auth_dbname'] = 'Naziv baze podataka. Ostavite prazno ako koristite ODBC DSN. Ostavite prazno ako vaš PDO DSN već sadrži ime baze podataka.';
$string['auth_dbname_key'] = 'Naziv baze podataka';
$string['auth_dbnoexttable'] = 'Vanjska tablica nije navedena.';
$string['auth_dbnouserfield'] = 'Polje vanjskog korisnika nije navedeno.';
$string['auth_dbpass'] = 'Lozinka za korisničko ime unešeno u polje iznad ovoga';
$string['auth_dbpass_key'] = 'Lozinka';
$string['auth_dbpasstype'] = '<p>Odredite koji će oblik koristiti polje za lozinku. MD5 hash je koristan ako se želite spajati na neke uobičajene web aplikacije kao PostNuke.</p> <p>Koristite \'unutarnji\' oblik ako želite koristiti vanjsku bazu podataka za upravljanje korisničkim imenima i adresama e-pošte, a upravljanje lozinkama želite prepustiti Moodle-u. Ako koristite \'unutarnji\' oblik, <i>MORATE</i> imati popunjena polja za adresu e-pošte u vanjskoj bazi podataka, te morate redovito pokretati i admin/cron.php i auth/db/auth_db_sync_users.php. Moodle će novim korisnicima slati e-poštu s privremenom lozinkom.</p>';
$string['auth_dbpasstype_key'] = 'Oblik lozinke';
$string['auth_dbreviveduser'] = '"Oživljeni" korisnik {$a->name} id {$a->id}';
$string['auth_dbrevivedusererror'] = 'Pogreška pri oživljavanju korisnika {$a}';
$string['auth_dbsetupsql'] = 'SQL setup naredba';
$string['auth_dbsetupsqlhelp'] = 'SQL setup naredba za stvaranje posebnih baza podataka, obično se koristi za određivanje kodne stranice - npr. za MySQL i PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'Zaključani korisnički račun {$a->name} id {$a->id}';
$string['auth_dbsuspendusererror'] = 'Pogreška pri suspenziji korisnika {$a}';
$string['auth_dbsybasequoting'] = 'Koristi Sybase navodnike';
$string['auth_dbsybasequotinghelp'] = 'Sybase navodnici (jednostruki) - potrebni za Oracle, MS SQL i neke druge baze podataka. Ne koristiti za MySQL!';
$string['auth_dbsyncuserstask'] = 'Zadatak sinkronizacije korisnika';
$string['auth_dbtable'] = 'Ime tablice u bazi podataka';
$string['auth_dbtable_key'] = 'Tablica';
$string['auth_dbtableempty'] = 'Vanjska tablica je prazna.';
$string['auth_dbtype'] = 'Vrsta baze podataka (Vidi <a href="http://adodb.org/dokuwiki/doku.php" target="_blank">ADOdb dokumentaciju</a> za pojedinosti)';
$string['auth_dbtype_key'] = 'Baza podataka';
$string['auth_dbupdateusers'] = 'Nadogradi korisnike';
$string['auth_dbupdateusers_description'] = 'Osim umetanja novih korisnika, nadogradite postojeće korisnike.';
$string['auth_dbupdatinguser'] = 'Osvježavanje korisnika {$a->name} id {$a->id}';
$string['auth_dbuser'] = 'Korisnik s ovlastima čitanja baze podataka';
$string['auth_dbuser_key'] = 'Korisnik baze podataka';
$string['auth_dbuserstoadd'] = 'Korisnički zapisi za dodavanje: {$a}';
$string['auth_dbuserstoremove'] = 'Korisnički zapisi za uklanjanje: {$a}';
$string['pluginname'] = 'Vanjska baza podataka';
$string['privacy:metadata'] = 'Dodatak Autentikacija vanjsokm bazom podataka ne pohranjuje vaše osobne podatke.';
