<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'hr', version '3.11'.
 *
 * @package     auth_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountexists'] = 'Korisnik već postoji na ovoj web-lokaciji s ovim korisničkim imenom. Ako je ovo vaš račun, prijavite se unosom korisničkog imena i zaporke i dodajte ga kao povezanu prijavu putem stranice s preferencama.';
$string['alreadylinked'] = 'Ovaj je vanjski račun već povezan s računom na ovoj web-lokaciji';
$string['auth_oauth2description'] = 'Autentikacija zasnovana na OAuth 2 standardima';
$string['auth_oauth2settings'] = 'Postavke OAuth 2 autentikacije';
$string['confirmaccountemailsubject'] = '{$a}: potvrda računa';
$string['confirmationinvalid'] = 'Veza za potvrdu je ili nevažeća ili je istekla. Ponovno pokrenite postupak prijave kako biste stvorili novu e-poštu za potvrdu.';
$string['confirmationpending'] = 'Ovaj račun čeka potvrdu e-poštom.';
$string['confirmlinkedloginemailsubject'] = '{$a}: potvrda povezane prijave';
$string['createaccountswarning'] = 'Ovaj dodatak za autorizaciju korisnicima omogućuje stvaranje računa na vašoj web-lokaciji. Možda ćete htjeti omogućiti postavku "authpreventaccountcreation" ako koristite ovaj dodatak.';
$string['createnewlinkedlogin'] = 'Povežite novi korisnički račun ({$a})';
$string['emailconfirmlink'] = 'Povežite vaše korisničke račune';
$string['emailpasswordchangeinfosubject'] = '{$a}: Informacija o promjeni lozinke';
$string['info'] = 'Vanjski račun';
$string['issuer'] = 'OAuth 2 servis';
$string['issuernologin'] = 'Ovaj izdavatelj se ne može koristiti za prijavu';
$string['linkedlogins'] = 'Povezani korisnički računi';
$string['linkedloginshelp'] = 'Pomoć s povezanim korisničkim računima';
$string['loginerror_authenticationfailed'] = 'Postupak autentikacije nije uspio.';
$string['loginerror_cannotcreateaccounts'] = 'Račun s vašom adresom e-pošte nije moguće pronaći.';
$string['loginerror_invaliddomain'] = 'Adresa e-pošte nije dopuštena na ovoj web-lokaciji.';
$string['loginerror_nouserinfo'] = 'Nisu dohvaćeni korisnički podaci. Usluga OAuth 2 možda nije ispravno podešena.';
$string['loginerror_userincomplete'] = 'Korisnički podaci koji su vraćeni nisu sadržavali korisničko ime i adresu e-pošte. Usluga OAuth 2 možda nije ispravno podešena.';
$string['noissuersavailable'] = 'Nijedna podešena usluga OAuth2 ne omogućuje povezivanje računa za prijavu';
$string['notenabled'] = 'Nažalost, dodatak za provjeru autentičnosti OAuth 2 nije omogućen';
$string['notloggedindebug'] = 'Pokušaj prijave nije uspio. Razlog: {$a}';
$string['notwhileloggedinas'] = 'Povezanim prijavama nije moguće upravljati dok ste prijavljeni kao drugi korisnik.';
$string['oauth2:managelinkedlogins'] = 'Upravljanje vlastitim povezanim računima za prijavu';
$string['plugindescription'] = 'Ovaj dodatak za provjeru autentičnosti prikazuje popis konfiguriranih davatelja identiteta na stranici za prijavu. Ako odaberete davatelja identiteta, korisnici se mogu prijaviti sa svojim vjerodajnicama od davatelja usluge OAuth 2.';
$string['pluginname'] = 'OAuth 2';
$string['privacy:metadata:auth_oauth2'] = 'OAuth 2 autentikacija';
$string['privacy:metadata:auth_oauth2:authsubsystem'] = 'Ovaj dodatak povezan je s podsustavom za autentikaciju.';
$string['privacy:metadata:auth_oauth2:confirmtoken'] = 'Token potvrde.';
$string['privacy:metadata:auth_oauth2:confirmtokenexpires'] = 'Vremenska oznaka koja pokazuje kada ističe token potvrde.';
$string['privacy:metadata:auth_oauth2:email'] = 'Vanjska adresa e-pošte koja se mapira na ovaj račun.';
$string['privacy:metadata:auth_oauth2:issuerid'] = 'ID izdavatelja OAuth 2 za ovu prijavu za OAuth 2';
$string['privacy:metadata:auth_oauth2:tableexplanation'] = 'Računi OAuth 2 povezani s korisnikovim Moodle računom.';
$string['privacy:metadata:auth_oauth2:timecreated'] = 'Vremenska oznaka koja pokazuje kada je korisnički račun povezan s OAuth 2 prijavom.';
$string['privacy:metadata:auth_oauth2:timemodified'] = 'Vremenska oznaka koja pokazuje kada je ovaj zapis izmijenjen.';
$string['privacy:metadata:auth_oauth2:userid'] = 'ID korisničkog računa s kojim je OAuth 2 prijava povezana.';
$string['privacy:metadata:auth_oauth2:usermodified'] = 'ID korisnika koji je izmijenio ovaj račun.';
$string['privacy:metadata:auth_oauth2:username'] = 'Vanjsko korisničko ime koja se mapira na ovaj račun.';
