<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'hr', version '3.11'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Dodaj novi članak';
$string['addnewexternalblog'] = 'Registriraj vanjski blog';
$string['assocdescription'] = 'Ako pišete o kolegiju i/ili modulima aktivnosti, odaberite ih ovdje.';
$string['associated'] = 'Pridruženo {$a}';
$string['associatewithcourse'] = 'Blog o e-kolegiju {$a->coursename}';
$string['associatewithmodule'] = 'Blog o {$a->modtype}: {$a->modname}';
$string['association'] = 'Povezivanje';
$string['associations'] = 'Povezivanja';
$string['associationunviewable'] = 'Ovaj članak ne može biti pregledavan od strane drugih korisnika dok ne odaberete e-kolegij kojem je pridružen ili dok ne promijenite vrijednost polja "Objavi"';
$string['autotags'] = 'Dodaj ove oznake';
$string['autotags_help'] = 'Unesite jednu ili više lokalnih oznaka (odvojenih zarezima) koje želite automatski dodati svakom blog članku preuzetom s vanjskog bloga u vaš lokalni blog.';
$string['backupblogshelp'] = 'Ako je omogućeno, blogovi će biti obuhvaćeni u automatskom backupu ';
$string['blockexternalstitle'] = 'Vanjski blogovi';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Napiši blog članak o {$a->type}';
$string['blogaboutthiscourse'] = 'Dodaj članak o ovom e-kolegiju';
$string['blogaboutthismodule'] = 'Dodaj članak o {$a}';
$string['blogadministration'] = 'Administracija bloga';
$string['blogdeleteconfirm'] = 'Brisanje ovog blog članka \'{$a}\'?';
$string['blogdisable'] = 'Blog nije omogućen!';
$string['blogentries'] = 'Blog članci';
$string['blogentriesabout'] = 'Blog članci o {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Blog članci o e-kolegiju {$a->course} od strane grupe {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Blog članci o modulu {$a->mod} od strane grupe {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Blog članci o e-kolegiju {$a->course} od strane korisnika {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Blog članci o {$a->mod} autora {$a->user}';
$string['blogentrybyuser'] = 'Autor blog članka: {$a}';
$string['blogpreferences'] = 'Postavke bloga';
$string['blogs'] = 'Blogovi';
$string['blogscourse'] = 'Blogovi e-kolegija';
$string['blogssite'] = 'Blogovi na razini sjedišta';
$string['blogtags'] = 'Blog oznake (tagovi)';
$string['cannotviewcourseblog'] = 'Nemate potrebne ovlasti za pregled blogova na ovom e-kolegiju';
$string['cannotviewcourseorgroupblog'] = 'Nemate potrebne ovlasti za pregled blogova na ovom e-kolegiju / u ovoj grupi';
$string['cannotviewsiteblog'] = 'Nemate potrebne ovlasti za pregled svih blogova na ovom sustavu';
$string['cannotviewuserblog'] = 'Nemate potrebne ovlasti za čitanje korisničkih blogova';
$string['configexternalblogcrontime'] = 'Koliko često će Moodle provjeravati vanjske blogove.';
$string['configmaxexternalblogsperuser'] = 'Broj vanjskih blogova koje svaki korisnik može povezati sa svojim Moodle blogom.';
$string['configuseblogassociations'] = 'Omogućuje povezivanje blog članaka s e-kolegijima i modulima na e-kolegiju.';
$string['configuseexternalblogs'] = 'Omogućava korisnicima određivanje vanjskih blog RSS kanala. Moodle će redovito provjeravati te RSS kanale i kopirati njihov sadržaj u lokalni blog navedenog korisnika.';
$string['courseblog'] = 'Blog na razini kolegija: {$a}';
$string['courseblogdisable'] = 'Blogovi na razini kolegija nisu omogućeni';
$string['courseblogs'] = 'Korisnici mogu vidjeti jedino blogove korisnika s kojima dijele kolegij';
$string['deleteblogassociations'] = 'Izbriši vezu između blogova';
$string['deleteblogassociations_help'] = 'Ako je omogućeno, blog članci više neće biti povezani s ovim e-kolegijem ili aktivnošću / resursom na e-kolegiju. Sami članci neće biti izbrisani.';
$string['deleteentry'] = 'Izbrišite stavku';
$string['deleteexternalblog'] = 'Uklonite registraciju ovog vanjskog bloga';
$string['deleteotagswarn'] = 'Želite li ukloniti ove oznake iz svih blog članaka i ukloniti ga na razini cijelog sustava?';
$string['description'] = 'Opis';
$string['description_help'] = 'Unesite jednu do dvije rečenice koje će sažeti sadržaj vašeg vanjskog bloga. (Ako ne pružite opis, isti će biti preuzet s vašeg vanjskog bloga).';
$string['donothaveblog'] = 'Nemate svoj blog.';
$string['editentry'] = 'Uredi blog članak';
$string['editexternalblog'] = 'Uredi ovaj vanjski blog';
$string['emptybody'] = 'Tijelo blog članka ne može biti prazno';
$string['emptyrssfeed'] = 'URL koji ste unijeli ne ukazuje na valjani RSS kanal';
$string['emptytitle'] = 'Naslov blog članka ne može biti prazan';
$string['emptyurl'] = 'Morate zadati URL prema valjanom RSS kanalu';
$string['entrybody'] = 'Tijelo članka';
$string['entrybodyonlydesc'] = 'Opis članka';
$string['entryerrornotyours'] = 'Ovaj članak ne pripada vama';
$string['entrysaved'] = 'Ovaj članak je pohranjen';
$string['entrytitle'] = 'Naslov članka';
$string['eventblogassociationadded'] = 'Povezanost bloga je stvorena';
$string['eventblogassociationdeleted'] = 'Povezanost bloga je izbrisana';
$string['eventblogentriesviewed'] = 'Blog članci su pregledani';
$string['eventblogexternaladded'] = 'Vanjski blog je registriran';
$string['eventblogexternalremoved'] = 'Vanjski blog odregistriran';
$string['eventblogexternalupdated'] = 'Vanjski blog je nadograđen';
$string['evententryadded'] = 'Blog članak je dodan';
$string['evententrydeleted'] = 'Blog članak je izbrisan';
$string['evententryupdated'] = 'Blog članak je osvježen';
$string['eventexternalblogsviewed'] = 'Vanjski registrirani blog je pregledan';
$string['externalblogcrontime'] = 'Raspored provjeravanja sadržaja na vanjskom blogu';
$string['externalblogdeleteconfirm'] = 'Uklanjanje registracije ovog vanjskog bloga?';
$string['externalblogdeleted'] = 'Uklanjanje registracije vanjskog bloga provedeno';
$string['externalblogs'] = 'Vanjski blogovi';
$string['feedisinvalid'] = 'Ovaj kanal nije valjan';
$string['feedisvalid'] = 'Ovaj kanal je valjan';
$string['filterblogsby'] = 'Filtriraj članke po...';
$string['filtertags'] = 'Filtriraj oznake';
$string['filtertags_help'] = 'Možete jednostavno filtrirati članke za preuzimanje ako to želite. Ako ovdje unesete oznake (odvojene zarezima) onda će samo članci označeni istima biti preuzeti s vanjskog bloga.';
$string['groupblog'] = 'Blog grupe: {$a}';
$string['groupblogdisable'] = 'Blog grupe nije omogućen';
$string['groupblogentries'] = 'Blog članci povezani s kolegijem {$a->coursename} od strane grupe {$a->groupname}';
$string['groupblogs'] = 'Korisnici mogu vidjeti jedino blogove durgih korisnika s kojima dijele grupu';
$string['incorrectblogfilter'] = 'Zadan je neispravan tip filtra bloga';
$string['intro'] = 'Ovaj RSS kanal je automatski stvoren iz jednog ili više blogova.';
$string['invalidgroupid'] = 'ID grupe nije valjan';
$string['invalidurl'] = 'Ovaj URL nije dostupan';
$string['linktooriginalentry'] = 'Poveznica na izvorni blog članak';
$string['maxexternalblogsperuser'] = 'Najveći dopušteni broj vanjskih blogova po korisniku';
$string['myprofileuserblogs'] = 'Pregledaj sve blog članke';
$string['name'] = 'Ime';
$string['name_help'] = 'Unesite opisno ime vašeg vanjskog bloga. (Ako ne pružite ime, bit će preuzet naslov vašeg vanjskog bloga).';
$string['noentriesyet'] = 'Nema vidljivih članaka';
$string['noguestpost'] = 'Gosti ne mogu pisati blog članke!';
$string['nopermissionstodeleteentry'] = 'Nemate dovoljne ovlasti za brisanje ovog blog članka';
$string['norighttodeletetag'] = 'Nemate ovlasti za brisanje ove oznake - {$a}';
$string['nosuchentry'] = 'Nema takvog blog članka';
$string['notallowedtoedit'] = 'Ne možete izbrisati ovaj članak';
$string['numberofentries'] = 'Članci: {$a}';
$string['numberoftags'] = 'Broj oznaka za prikaz';
$string['page-blog-edit'] = 'Stranice za uređivanje blog članaka';
$string['page-blog-index'] = 'Stranica s popisom blogova';
$string['page-blog-x'] = 'Sve blog stranice';
$string['pagesize'] = 'Broj blog članaka po stranici';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Korisnici mogu vidjeti jedino svoj vlastiti blog';
$string['preferences'] = 'Postavke bloga';
$string['privacy:metadata:core_comments'] = 'Komentari povezani s blog člancima';
$string['privacy:metadata:core_files'] = 'Datoteke priložene blog člancima';
$string['privacy:metadata:core_tag'] = 'Oznake dodane blog člancima';
$string['privacy:metadata:external'] = 'Poveznica na vanjski RSS kanal';
$string['privacy:metadata:external:description'] = 'Opis kanala';
$string['privacy:metadata:external:filtertags'] = 'Popis oznaka za filtriranje članaka';
$string['privacy:metadata:external:name'] = 'Naziv kanala';
$string['privacy:metadata:external:timefetched'] = 'Vrijeme kada je kanal zadnji puta dohvaćen';
$string['privacy:metadata:external:timemodified'] = 'Vrijeme kada je povezanost zadnji puta izmijenjena';
$string['privacy:metadata:external:url'] = 'URL kanala';
$string['privacy:metadata:external:userid'] = 'ID korisnika koji je dodao';
$string['privacy:metadata:post'] = 'Informacije povezane s blog člancima';
$string['privacy:metadata:post:content'] = 'Sadržaj vanjskog blog članka';
$string['privacy:metadata:post:created'] = 'Datum kada je blog članak stvoren';
$string['privacy:metadata:post:lastmodified'] = 'Datum kada je blog članak zadnji puta izmijenjen';
$string['privacy:metadata:post:publishstate'] = 'Je li članak vidljiv drugima ili ne';
$string['privacy:metadata:post:subject'] = 'Naslov blog članka';
$string['privacy:metadata:post:summary'] = 'Sadržaj blog članka';
$string['privacy:metadata:post:uniquehash'] = 'Jedinstveni identifikator za vanjski članak, obično URL';
$string['privacy:metadata:post:userid'] = 'ID korisnika koji je dodao blog članak';
$string['privacy:metadata:post:usermodified'] = 'Korisnik koji je zadnji izmijenio članak';
$string['privacy:path:blogassociations'] = 'Povezani blog članci';
$string['privacy:unknown'] = 'Nepoznato';
$string['publishto'] = 'Objavi';
$string['publishto_help'] = 'Postoje 3 mogućnosti:

* Sebi (nacrt) - Samo vi i administrator možete vidjeti ovaj članak
* Svima na sustavu - Svi korisnici registrirani na sustavu mogu vidjeti ovaj članak
* Cijeli svijet - Svi, uključujuči goste (anonimne korisnike), mogu vidjeti vaš članak';
$string['publishtocourse'] = 'Korisnici koji sudjeluju na istom kolegiju kao i vi';
$string['publishtocourseassoc'] = 'Korisnici pridruženog kolegija';
$string['publishtocourseassocparam'] = 'Članovi {$a}';
$string['publishtogroup'] = 'Članovi vaše grupe';
$string['publishtogroupassoc'] = 'Članovi vaše grupe na povezanom kolegiju';
$string['publishtogroupassocparam'] = 'Članovi vaše grupe u {$a}';
$string['publishtonoone'] = 'Sebi (nacrt)';
$string['publishtosite'] = 'Svima na sustavu';
$string['publishtoworld'] = 'Cijeli svijet';
$string['readfirst'] = 'Prvo pročitaj ovo';
$string['relatedblogentries'] = 'Povezani blog članci';
$string['retrievedfrom'] = 'Preuzeto s';
$string['rssfeed'] = 'RSS kanal bloga';
$string['searchterm'] = 'Pretraži: {$a}';
$string['settingsupdatederror'] = 'Dogodila se pogreška, postavke kolegija nije bilo moguće osvježiti';
$string['siteblogdisable'] = 'Blog na razini poslužitelja nije omogućen';
$string['siteblogheading'] = 'Blog sustava';
$string['siteblogs'] = 'Svi korisnici na sustavu mogu vidjeti sve blog članke';
$string['tagdatelastused'] = 'Datum kada je zadnji puta ova oznaka korištena';
$string['tagparam'] = 'Oznaka (tag): {$a}';
$string['tags'] = 'Oznake (tagovi)';
$string['tagsort'] = 'Sortirati prikaz oznaka po';
$string['tagtext'] = 'Tekst oznake (taga)';
$string['timefetched'] = 'Vrijeme zadnje sinkronizacije';
$string['timewithin'] = 'Prikaži oznake koje su korištene unutar ovog broja dana';
$string['updateentrywithid'] = 'Osvježavanje članka';
$string['url'] = 'URL RSS izvora';
$string['url_help'] = 'Unesite URL koji vodi do RSS kanala vašeg vanjskog bloga.';
$string['useblogassociations'] = 'Omogući povezivanje blogova';
$string['useexternalblogs'] = 'Omogući vanjske blogove';
$string['userblog'] = 'Korisnički blog: {$a}';
$string['userblogentries'] = 'Blog članci {$a}';
$string['valid'] = 'Valjano';
$string['viewallblogentries'] = 'Svih članci o {$a}';
$string['viewallmodentries'] = 'Pregled svih članaka o {$a->type}';
$string['viewallmyentries'] = 'Pregled svih mojih članaka';
$string['viewblogentries'] = 'Članci o {$a->type}';
$string['viewblogsfor'] = 'Pregled članaka o...';
$string['viewcourseblogs'] = 'Pregled svih članaka na ovom e-kolegiju';
$string['viewentriesbyuseraboutcourse'] = 'Pregled svih članaka o ovom e-kolegiju od strane {$a->type}';
$string['viewgroupblogs'] = 'Pregled članaka grupe ...';
$string['viewgroupentries'] = 'Grupni članci';
$string['viewmodblogs'] = 'Pregled članaka za modul...';
$string['viewmodentries'] = 'Članci modula';
$string['viewmyentries'] = 'Moji članci';
$string['viewmyentriesaboutcourse'] = 'Pregled mojih članaka o ovom e-kolegiju';
$string['viewmyentriesaboutmodule'] = 'Pregled mojih članaka o {$a}';
$string['viewsiteentries'] = 'Pregled svih članaka';
$string['viewuserentries'] = 'Pregled svih članaka autora {$a}';
$string['worldblogs'] = 'Cijeli svijet može čitati članke označene kao one vidljive svijetu';
$string['wrongexternalid'] = 'Pogrešan ID vanjskog bloga';
$string['wrongpostid'] = 'Pogrešan ID blog članka';
