<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'hr', version '3.11'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Događaj aktivnosti';
$string['addevent'] = 'Dodavanje događaja';
$string['advancedoptions'] = 'Napredne opcije';
$string['allday'] = 'Cijeli dan';
$string['annually'] = 'Godišnje';
$string['calendar'] = 'Kalendar';
$string['calendarheading'] = 'Kalendar {$a}';
$string['calendarpreferences'] = 'Postavke kalendara';
$string['calendartypes'] = 'Vrsta kalendara';
$string['calendarurl'] = 'URL kalendara: {$a}';
$string['category'] = 'Kategorija';
$string['categoryevent'] = 'Kategorija događaja';
$string['categoryevents'] = 'Kategorije događaja';
$string['clickhide'] = 'kliknite za skrivanje';
$string['clickshow'] = 'kliknite za prikazivanje';
$string['colactions'] = 'Operacije';
$string['colcalendar'] = 'Kalendar';
$string['collastupdated'] = 'Posljednja izmjena';
$string['colpoll'] = 'Provjera';
$string['commontasks'] = 'Opcije';
$string['confirmeventdelete'] = 'Želite li izbrisati događaj "{$a}"?';
$string['confirmeventseriesdelete'] = 'Događaj "{$a->name}" je dio niza. Želite li izbrisati samo taj događaj ili sve događaje {$a->count} u nizu?';
$string['course'] = 'E-kolegij';
$string['courseevent'] = 'Događaj na razini e-kolegija';
$string['courseevents'] = 'Događaji na razini e-kolegija';
$string['courses'] = 'E-kolegiji';
$string['customexport'] = 'Prilagođeni raspon ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Dnevno';
$string['daynext'] = 'Sljedeći dan';
$string['dayprev'] = 'Prethodni dan';
$string['dayviewfor'] = 'Dnevni pregled za:';
$string['dayviewtitle'] = 'Prikaz po danima: {$a}';
$string['daywithnoevents'] = 'Nije zakazan nijedan događaj na današnji dan.';
$string['default'] = 'Zadano';
$string['deleteallevents'] = 'Obriši sve događaje';
$string['deleteevent'] = 'Izbriši događaj';
$string['deleteevents'] = 'Izbriši događaje';
$string['deleteoneevent'] = 'Obriši ovaj događaj';
$string['detailedmonthviewfor'] = 'Detaljni mjesečni prikaz za:';
$string['detailedmonthviewtitle'] = 'Detaljni mjesečni prikaz: {$a}';
$string['durationminutes'] = 'Trajanje u minutama';
$string['durationnone'] = 'Nema određeno trajanje';
$string['durationuntil'] = 'Do';
$string['editevent'] = 'Promijeni postavke događaja';
$string['erroraddingevent'] = 'Događaj nije dodan';
$string['errorbadsubscription'] = 'Nije pronađena pretplata na kalendar.';
$string['errorbeforecoursestart'] = 'Ne možete zakazati događaj prije početka nastave na e-kolegiju';
$string['errorcannotimport'] = 'Trenutačno ne možete podesiti pretplatu na kalendar.';
$string['errorhasuntilandcount'] = 'U pravilu ponavljanja može se koristiti ili UNTIL ili COUNT. U istom pravilu ponavljanja ne smije se istovremeno koristiti i UNTIL i COUNT.';
$string['errorinvalidbydayprefix'] = 'Cjelobrojne vrijednosti koje prethode pravilu BYDAY mogu se koristiti samo za MONTHLY ili YEARLY pravila ponavljanja.';
$string['errorinvalidbydaysuffix'] = 'Valjane vrijednosti za dane u tjednu pravila BYDAY su MO, TU, WE, TH, FR, SA and SU.';
$string['errorinvalidbyhour'] = 'Valjane vrijednosti za pravilo BYHOUR su od 0 do 23.';
$string['errorinvalidbyminute'] = 'Valjane vrijednosti za pravilo BYMINUTE su od 0 do 59.';
$string['errorinvalidbymonth'] = 'Valjane vrijednosti za pravilo BYMONTH su od 1 do 12.';
$string['errorinvalidbymonthday'] = 'Valjane vrijednosti za pravilo BYMONTHDAY su od 1 do 31 ili od -31 do -1.';
$string['errorinvalidbysecond'] = 'Valjane vrijednosti za pravilo BYSECOND su od 0 do 59.';
$string['errorinvalidbysetpos'] = 'Valjane vrijednosti za pravilo BYSETPOS su od 1 do 366 ili od -366 do -1.';
$string['errorinvalidbyweekno'] = 'Valjane vrijednosti za pravilo BYWEEKNO su od 1 do 53 ili od -53 do -1.';
$string['errorinvalidbyyearday'] = 'Valjane vrijednosti za pravilo BYYEARDAY su od 1 do 366 ili od -366 do -1.';
$string['errorinvaliddate'] = 'Neispravan datum';
$string['errorinvalidicalurl'] = 'Zadani iCal URL nije valjan.';
$string['errorinvalidinterval'] = 'Vrijednost pravila INTERVAL mora biti pozitivan cijeli broj.';
$string['errorinvalidminutes'] = 'Odredite trajanje u minutama od 1 do 999.';
$string['errorinvalidrepeats'] = 'Odredite broj događaja unošenjem broja od 1 do 99.';
$string['errormustbeusedwithotherbyrule'] = 'Pravilo BYSETPOS smije se koristiti samo zajedno s drugim dijelom pravila BYxxx.';
$string['errornodescription'] = 'Unos opisa je obvezan';
$string['errornoeventname'] = 'Naziv je obvezan';
$string['errornonyearlyfreqwithbyweekno'] = 'Pravilo BYWEEKNO vrijedi samo za YEARLY pravila.';
$string['errorrequiredurlorfile'] = 'Za uvoz kalendara trebate ili zadati URL ili postaviti datoteku.';
$string['errorrrule'] = 'Prošlo pravilo ponavljanja čini se netočnim.';
$string['errorrruleday'] = 'Pravilo ponavljanja nema valjani parametar za dan.';
$string['errorrrulefreq'] = 'Pravilo ponavljanja nema valjani parametar učestalosti.';
$string['eventcalendareventcreated'] = 'Stvoren događaj u kalendaru';
$string['eventcalendareventdeleted'] = 'Obrisan događaj u kalendaru';
$string['eventcalendareventupdated'] = 'Osvježen događaj u kalendaru';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Opis';
$string['eventduration'] = 'Trajanje';
$string['eventendtime'] = 'Završava';
$string['eventendtimewrapped'] = '{$a} (Vrijeme završetka)';
$string['eventinstanttime'] = 'Vrijeme';
$string['eventkind'] = 'Vrsta događaja';
$string['eventname'] = 'Naziv događaja';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'Nema zakazanih događaja';
$string['eventrepeat'] = 'Ponavljanje';
$string['events'] = 'Događaji';
$string['eventsall'] = 'Svi događaji';
$string['eventsdeleted'] = 'Događaji izbrisani';
$string['eventsfor'] = '{$a} događaja';
$string['eventsimported'] = 'Događaji uveženi: {$a}';
$string['eventskey'] = 'Legenda';
$string['eventsource'] = 'Izvor događaja';
$string['eventspersonal'] = 'Moji osobni događaji';
$string['eventsrelatedtocourses'] = 'Događaji vezani uz e-kolegije';
$string['eventsrelatedtogroups'] = 'Događaji vezani uz grupe';
$string['eventstarttime'] = 'Počinje';
$string['eventstoexport'] = 'Događaji za izvoz';
$string['eventsubscriptioncreated'] = 'Pretplata na kalendar stvorena';
$string['eventsubscriptiondeleted'] = 'Pretplata na kalendar izbrisana';
$string['eventsubscriptioneditwarning'] = 'Ovaj događaj iz kalendara dio je pretplate. Sve izmjene na ovom događaju bit će izgubljene brisanjem pretplate.';
$string['eventsubscriptionupdated'] = 'Pretplata na kalendar ažurirana';
$string['eventsupdated'] = 'Događaji osvježeni: {$a}';
$string['eventtime'] = 'Vrijeme';
$string['eventtype'] = 'Vrsta događaja';
$string['eventtypecategory'] = 'kategorija';
$string['eventtypecourse'] = 'e-kolegij';
$string['eventtypeglobal'] = 'globalni';
$string['eventtypegroup'] = 'grupa';
$string['eventtypemodule'] = 'modul';
$string['eventtypesite'] = 'globalni';
$string['eventtypeuser'] = 'korisnik';
$string['eventview'] = 'Detalji događaja';
$string['expired'] = 'Ističe';
$string['explain_site_timeformat'] = 'Možete odabrati prikaz vremena bilo u 12 ili 24-satnom obliku. Ako odaberete opciju "zadano" ("default"), onda će oblik biti automatski odabran u skladu sa jezičnim paketom koji se koristi na razini sustava.';
$string['export'] = 'Izvoz';
$string['exportbutton'] = 'Izvoz';
$string['exportcalendar'] = 'Izvoženje kalendara';
$string['exporthelp'] = 'Kako se pretplatiti na ovaj kalendar iz aplikacije kalendar (Google/Outlook/Ostalo)?';
$string['forcecalendartype'] = 'Prisili na primjenu kalendara';
$string['fri'] = 'Pet';
$string['friday'] = 'Petak';
$string['generateurlbutton'] = 'Prikaži URL kalendara';
$string['global'] = 'Globalno';
$string['globalevent'] = 'Globalni događaj';
$string['globalevents'] = 'Globalni događaji';
$string['gotoactivity'] = 'Idi na aktivnost';
$string['gotocalendar'] = 'Prikaži kalendar';
$string['group'] = 'Grupa';
$string['groupevent'] = 'Grupni događaj';
$string['groupevents'] = 'Grupni događaji';
$string['hideeventtype'] = 'Sakrij događaje {$a}';
$string['hourly'] = 'Svaki sat';
$string['importcalendar'] = 'Uvoz kalendara';
$string['importcalendarfrom'] = 'Uvoz iz';
$string['importcalendarheading'] = 'Uvoz kalendara...';
$string['importfromfile'] = 'Datoteka kalendara (.ics)';
$string['importfrominstructions'] = 'Za uvoz kalendara trebate ili zadati URL (adresu udaljenog kalendara) ili prenijeti datoteku u podržanom obliku.';
$string['importfromurl'] = 'URL kalendara';
$string['invalideventtype'] = 'Odabrana vrsta događaja nije valjana.';
$string['invalidtimedurationminutes'] = 'Trajanje u minutama koje ste unijeli nije ispravno. Molimo unesite trajanje u minutama dulje od 0 ili odaberite \'Nema određeno trajanje\'.';
$string['invalidtimedurationuntil'] = 'Datum i vrijeme koje ste odabrali za završetak je zapravo prije datuma i vremena u kojem događaj otpočinje. Molimo ispravite to.';
$string['iwanttoexport'] = 'Izvoz';
$string['less'] = 'Manje';
$string['managesubscriptions'] = 'Uredite pretplate';
$string['manyevents'] = '{$a} događaja';
$string['mon'] = 'Pon';
$string['monday'] = 'Ponedjeljak';
$string['monthly'] = 'Mjesečno';
$string['monthlyview'] = 'Mjesečni prikaz';
$string['monthnext'] = 'Sljedeći mjesec';
$string['monthprev'] = 'Prethodni mjesec';
$string['monththis'] = 'Prethodni mjesec';
$string['more'] = 'Više';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'Nikad';
$string['newevent'] = 'Novi događaj';
$string['nocalendarsubscriptions'] = 'Nemate pretplate na kalendare.';
$string['notitle'] = 'bez naslova';
$string['noupcomingevents'] = 'Nema predstojećih događaja';
$string['oneevent'] = '1 događaj';
$string['pollinterval'] = 'Interval provjere';
$string['pollinterval_help'] = 'Koliko često želite provoditi provjeru ažurnosti kalendara?';
$string['pref_lookahead'] = 'Koji je vremenski period u kojem kalendar prikazuje buduće događaje';
$string['pref_lookahead_help'] = 'Ovo određuje (najveći) broj dana u budućnosti za koje će se zakazani događaj prikazati kao budući događaj. Događaji koji počinju nakon ove vrijednosti u danima, neće biti prikazani kao budući. Napomena: <strong>nema garancije</strong> da će se svi događaji uspješnoo prikazati; ako ih ima previše (više od zadane vrijednosti postavke "Najveći broj budućih događaja"), tada će se prikazati samo oni događaji koji su bliži.';
$string['pref_maxevents'] = 'Najveći broj budućih događaja';
$string['pref_maxevents_help'] = 'Ovo određuje najveći broj budućih događaja koji će biti prikazani. Ako odaberete preveliku vrijednost, postoji mogućnost da će prikaz budućih događaja zauzeti previše mjesta na sučelju e-kolegija.';
$string['pref_persistflt'] = 'Pohrani postavke filtra';
$string['pref_persistflt_help'] = 'Ako je omogućeno, Moodle će pamtiti vaše zadnje postavke filtriranja događaja i automatski ih primijeniti svaki puta kada se prijavite.';
$string['pref_startwday'] = 'Prvi dan u tjednu';
$string['pref_startwday_help'] = 'Tjedni u kalendaru će započinjati danom koji ovdje odaberete.';
$string['pref_timeformat'] = 'Oblik prikaza vremena';
$string['pref_timeformat_help'] = 'Možete odabrati prikaz vremena u 12 ili 24-satnom obliku. Ako odaberete "zadano", onda će oblik biti odabran automatski sukladno glavnom jeziku na vašem sustavu.';
$string['preferences'] = 'Postavke';
$string['preferences_available'] = 'Vaše osobne postavke kalendara';
$string['preferredcalendar'] = 'Preferirani kalendar';
$string['privacy:metadata:calendar:event'] = 'Sastavnica kalendara može pohraniti pojedinosti o događajima u kalendaru korisnika unutar osnovnog podsustava.';
$string['privacy:metadata:calendar:event:description'] = 'Opis događaja u kalendaru.';
$string['privacy:metadata:calendar:event:eventtype'] = 'Vrsta događaja u kalendaru.';
$string['privacy:metadata:calendar:event:name'] = 'Naziv događaja u kalendaru.';
$string['privacy:metadata:calendar:event:timeduration'] = 'Trajanje događaja u kalendaru.';
$string['privacy:metadata:calendar:event:timestart'] = 'Vrijeme početka događaja u kalendaru.';
$string['privacy:metadata:calendar:event_subscriptions'] = 'Sastavnica kalendara može pohraniti pojedinosti o pretplatama na kalendar korisnika unutar osnovnog podsustava.';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'Vrsta događaja pretplate na kalendar.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'Naziv pretplate na kalendar.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'URL pretplate na kalendar.';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'Podešena vrsta događaja u kalendaru prikazuje korisničke postavke.';
$string['recentupcoming'] = 'Nedavni događaji i sljedećih 60 dana';
$string['repeatedevents'] = 'Događaji koji se ponavljaju';
$string['repeateditall'] = 'Primijeni promjene na {$a} događaja u ovom repetitivnom nizu';
$string['repeateditthis'] = 'Primijeni promjene samo na ovaj događaj';
$string['repeatevent'] = 'Ponovi ovaj događaj';
$string['repeatnone'] = 'Bez ponavljanja';
$string['repeatweeksl'] = 'Ponovi tjedno, stvaranje ispočetka';
$string['repeatweeksr'] = 'događaji';
$string['sat'] = 'Sub';
$string['saturday'] = 'Subota';
$string['showeventtype'] = 'Prikaži događaje: {$a}';
$string['shown'] = 'prikazani';
$string['site'] = 'Site';
$string['siteevents'] = 'Događaji na razini sjedišta';
$string['spanningevents'] = 'Događaji u toku';
$string['subscriptionname'] = 'Naziv kalendara';
$string['subscriptionremoved'] = 'Pretplata na kalendar {$a} uklonjena';
$string['subscriptions'] = 'Pretplate';
$string['subscriptionsource'] = 'Izvor događaja: {$a}';
$string['subscriptionupdated'] = 'Pretplata na kalendar {$a} osvježena';
$string['sun'] = 'Ned';
$string['sunday'] = 'Nedjelja';
$string['thu'] = 'Čet';
$string['thursday'] = 'Četvrtak';
$string['timeformat_12'] = '12-satni (am/pm)';
$string['timeformat_24'] = '24-satni';
$string['timeperiod'] = 'Vremenski period';
$string['today'] = 'Danas';
$string['todayplustitle'] = 'Danas {$a}';
$string['tomorrow'] = 'Sutra';
$string['tt_deleteevent'] = 'Izbriši događaj';
$string['tt_editevent'] = 'Promijeni podatke o događaju';
$string['tue'] = 'Uto';
$string['tuesday'] = 'Utorak';
$string['typecategory'] = 'Kategorija događaja';
$string['typeclose'] = 'Zatvori događaj';
$string['typecourse'] = 'Događaji unutar e-kolegija';
$string['typedue'] = 'Predstojeći događaj';
$string['typegradingdue'] = 'Predstojeći događaj s ocjenjivanjem';
$string['typegroup'] = 'Događaji unutar grupe';
$string['typeopen'] = 'Otvori događaj';
$string['typesite'] = 'Događaj na razini sjedišta';
$string['typeuser'] = 'Osobni događaji';
$string['upcomingevents'] = 'Budući događaji';
$string['upcomingeventsfor'] = 'Budući događaji za:';
$string['urlforical'] = 'URL za izvoz podataka u iCalendar obliku i za pretplatu na kalendar ';
$string['user'] = 'Korisnik';
$string['userevent'] = 'Korisnički događaj';
$string['userevents'] = 'Korisnički događaji';
$string['wed'] = 'Sri';
$string['wednesday'] = 'Srijeda';
$string['weekly'] = 'Tjedno';
$string['weeknext'] = 'Sljedeći tjedan';
$string['weekthis'] = 'Ovaj tjedan';
$string['when'] = 'Kada';
$string['yesterday'] = 'Jučer';
$string['youcandeleteallrepeats'] = 'Ovaj događaj je dio repetitivnog niza. Možete izbrisati isključivo ovaj događaj, ili sve događaje u tome nizu (njih: {$a})';
