<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'hr', version '3.11'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Imate zakazani chat';
$string['ajax'] = 'Inačica koja koristi AJAX';
$string['autoscroll'] = 'Automatsko pomicanje';
$string['beep'] = 'Bocni';
$string['bubble'] = 'Obavijest o poruci';
$string['cantlogin'] = 'Nije moguće prijaviti se u chat-sobu';
$string['chat:addinstance'] = 'Dodaj novi chat';
$string['chat:chat'] = 'Sudjelovanje u chatu';
$string['chat:deletelog'] = 'Izbriši chat zapise (povijest)';
$string['chat:exportparticipatedsession'] = 'Izvoz liste sudionika sesije u kojoj ste sudjelovali';
$string['chat:exportsession'] = 'Izvoz podataka o bilo kojoj chat sesiji';
$string['chat:readlog'] = 'Čitanje chat zapisa';
$string['chat:talk'] = 'Sudjelovanje u chatu';
$string['chat:view'] = 'Pregled chata';
$string['chatintro'] = 'Uvodni tekst';
$string['chatname'] = 'Naziv chat sobe';
$string['chatreport'] = 'Chat sesije';
$string['chattime'] = 'Sljedeći chat zakazan je za';
$string['compact'] = 'Kompaktno';
$string['composemessage'] = 'Napišite poruku';
$string['configmethod'] = 'Vrsta chata "Ajax" prikazuje sučelje temeljno na tehnologiji Ajax, i redovito ažurira chat s poslužitelja. U vrsti chata "Normalan" svi klijenti ažuriraju chat s poslužitelja. Za to nisu potrebna dodatna podešavanja, no to može jako opteretiti poslužitelj, ako mnogo sudionika razgovara. Uporaba daemona na poslužitelju zahtjeva pristup Unix shellu, no omogućuje brzo i skalabilno okruženje za chat.';
$string['confignormalupdatemode'] = 'Osvježaanje chat-sobe se obično temelji na <em>Keep-Alive</em> mogućnosti HTTP-a 1.1, no to još uvijek znatno opterećuje poslužitelj. Naprednija metoda je uporaba mogućnosti <em>Tijek (Stream)</em> koji je puno skalabilniji (sličan metodi "chatd"), no možda nije podržan na poslužitelju.';
$string['configoldping'] = 'Koje je najveće vrijeme prije nego otkrijemo da je korisnik napustio chat (u sekundama)? To je samo gornja granica, jer se napuštanja chata obično otkriju vrlo brzo. Niže vrijednosti će više opterećivati poslužitelj. Ako koristite običnu vrstu chata, <strong>nikad</strong> nemojte postaviti vrijednost na manje od 2* chat_refresh_room';
$string['configrefreshroom'] = 'Koliko često treba osvježiti chat-sobu (u sekundama)? Postavljanje niske vrijednosti će ubrzati komunikaciju, no može jače opteretiti poslužitelj, ako ima puno korisnika. Ako koristite <em>Tijek (Stream)</em> ažuriranja, možete odabrati veće učestalosti osvježavanja - probajte s brojem 2.';
$string['configrefreshuserlist'] = 'Koliko često treba osvježiti popis sudionika? (u sekundama)';
$string['configserverhost'] = 'Naziv poslužitelja gdje se nalazi chat-daemon';
$string['configserverip'] = 'Brojčana IP adresa koja odgovara nazivu gornjeg poslužitelja.';
$string['configservermax'] = 'Najveći dopušteni broj sudionika';
$string['configserverport'] = 'Port na poslužitelju za pristup daemonu';
$string['coursetheme'] = 'Tema e-kolegija';
$string['currentchats'] = 'Aktivne chat sesije';
$string['currentusers'] = 'Trenutačno prijavljeni korisnici';
$string['deletesession'] = 'Izbriši ovu sesiju';
$string['deletesessionsure'] = 'Želite li izbrisati ovu sesiju?';
$string['donotusechattime'] = 'Ne objavljuj zakazani termin za chat';
$string['enterchat'] = 'Kliknite ovdje za pristup chatu';
$string['entermessage'] = 'Upišite svoju poruku';
$string['errornousers'] = 'Nema korisnika!';
$string['eventmessagesent'] = 'Poruka poslana';
$string['eventsessionsviewed'] = 'Sesija pregledana';
$string['explaingeneralconfig'] = 'Ove se postavke <strong>uvijek</strong> koriste';
$string['explainmethoddaemon'] = 'Ove postavke vrijede <strong>samo</strong> ako ste odabrali "daemon na poslužitelju" kao način isporuke poruka.';
$string['explainmethodnormal'] = 'Ove postavke vrijede <strong>samo</strong> ako ste odabrali "Uobičajeni način" isporuke poruka';
$string['generalconfig'] = 'Općenite postavke';
$string['idle'] = 'Neaktivan';
$string['indicator:cognitivedepth'] = 'Kognitivna dubina chata';
$string['indicator:cognitivedepth_help'] = 'Ovaj pokazatelj se temelji na kognitivnoj dubini koju je student postigao u aktivnosti Chat.';
$string['indicator:socialbreadth'] = 'Društvena širina chata';
$string['indicator:socialbreadth_help'] = 'Ovaj pokazatelj se temelji na društvenoj širini koju je student postigao u aktivnosti Chat.';
$string['inputarea'] = 'Prostor za unos';
$string['invalidid'] = 'Nije moguće pronaći tu chat-sobu!';
$string['list_all_sessions'] = 'Prikaz svih sesija.';
$string['list_complete_sessions'] = 'Prikaz samo završenih sesija.';
$string['listing_all_sessions'] = 'Prikaz svih sesija.';
$string['messagebeepseveryone'] = '{$a} je bocnuo sve!';
$string['messagebeepsyou'] = '{$a} vas je upravo bocnuo!';
$string['messageenter'] = 'Novi sudionik na chatu: {$a} ';
$string['messageexit'] = 'Sudionik napustio chat: {$a} ';
$string['messages'] = 'Poruke';
$string['messageyoubeep'] = 'Bocnuli ste sudionika: {$a}';
$string['method'] = 'Način isporuke poruka';
$string['methodajax'] = 'AJAX';
$string['methoddaemon'] = 'Chat-daemon na poslužitelju';
$string['methodnormal'] = 'Uobičajeni';
$string['modulename'] = 'Chat';
$string['modulename_help'] = 'Chat omogućava sudionicima sinkronu komunikaciju u realnom vremenu.

Chat može biti aktivnost koja će se održati samo jedanput ili se može ponavljati u isto vrijeme svakog ili svakog tjedna. Chat sesije se pohranjuju; njihov pregled može biti dostupan svima ili ograničen na korisnike s ovlastima pregleda zapisa chat sesija.

Chat je posebno koristan kada se grupa ne može susresti uživo, npr.

* redoviti susreti studenata koji sudjeluju u online e-kolegijima, kako bi im se omogućila razmjena iskustava s drugima u istom e-kolegiju, ali na drugoj lokaciji
* student koji trenutačno ne može sudjelovati u razgovoru s nastavnikom na ovaj način može nadoknaditi propušteno
* studenti koji rade u praksi mogu se okupiti kako bi izmijenili iskustva jedni s drugima i s nastavnikom
* mlađa djeca mogu koristiti chat kod kuće, kao kontrolirani (nadgledani) uvod u svijet društvenog umrežavanja
* susret "pitanja i odgovora" s pozvanim predavačem koji je na drugoj lokaciji
* sesije koje studentima pomažu da se pripreme za testove, gdje nastavnici ili drugi studenti postavljaju probna pitanja';
$string['modulenameplural'] = 'Chatovi';
$string['neverdeletemessages'] = 'Nikada ne briši poruke';
$string['nextchattime'] = 'Sljedeći chat zakazan je za:';
$string['nextsession'] = 'Sljedeća zakazana sesija';
$string['no_complete_sessions_found'] = 'Nema završenih sesija.';
$string['nochat'] = 'Nema chata';
$string['noguests'] = 'Chat nije otvoren gostima.';
$string['nomessages'] = 'Nema poruka (još)';
$string['nopermissiontoseethechatlog'] = 'Nemate pravo vidjeti zapise prošlih chatova.';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'Tijek (Stream)';
$string['noscheduledsession'] = 'Nema zakazanih sesija';
$string['notallowenter'] = 'Nije vam dopušten pristup u ovu chat sobu.';
$string['notlogged'] = 'Niste prijavljeni!';
$string['oldping'] = 'Vrijeme čekanja prije raskida veze';
$string['page-mod-chat-x'] = 'Bilo koja stranica modula chat';
$string['pastchats'] = 'Prethodne chat sesije';
$string['pluginadministration'] = 'Administracija chata';
$string['pluginname'] = 'Chat';
$string['privacy:metadata:chat_messages_current'] = 'Trenutni chat. Podaci su privremeni i brišu se nakon brisanja chata.';
$string['privacy:metadata:chat_users'] = 'Praćenje koji korisnik je u kojoj chat sobi';
$string['privacy:metadata:chat_users:firstping'] = 'Vrijeme provedeno u chatu od prvog pristupa';
$string['privacy:metadata:chat_users:ip'] = 'Korisnikov IP';
$string['privacy:metadata:chat_users:lang'] = 'Jezik korisnika';
$string['privacy:metadata:chat_users:lastmessageping'] = 'Vrijeme proteklo od zadnje poruke u chatu';
$string['privacy:metadata:chat_users:lastping'] = 'Vrijeme proteklo od zadnjeg pristupa chatu';
$string['privacy:metadata:chat_users:userid'] = 'ID korisnika';
$string['privacy:metadata:chat_users:version'] = 'Kako korisnik pristupa chatu (sockets/basic/ajax/header_js)';
$string['privacy:metadata:messages'] = 'Zapis poruka poslanih u chatu';
$string['privacy:metadata:messages:issystem'] = 'Je li poruka stvorena od sustava';
$string['privacy:metadata:messages:message'] = 'Poruka';
$string['privacy:metadata:messages:timestamp'] = 'Vrijeme kada je poruka poslana.';
$string['privacy:metadata:messages:userid'] = 'ID korisnika koji je autor poruke';
$string['refreshroom'] = 'Osvježi sobu';
$string['refreshuserlist'] = 'Osvježi popis sudionika';
$string['removemessages'] = 'Ukloni sve poruke';
$string['repeatdaily'] = 'Svaki dan u isto vrijeme';
$string['repeatnone'] = 'Nema ponavljanja - objavi samo određeno vrijeme';
$string['repeattimes'] = 'Ponavljanje sesija';
$string['repeatweekly'] = 'Svaki tjedan u isto vrijeme';
$string['saidto'] = 'napisano sudioniku';
$string['savemessages'] = 'Pohrani prošle sesije';
$string['search:activity'] = 'Chat - informacija o aktivnosti';
$string['seesession'] = 'Pregledaj ovu sesiju';
$string['send'] = 'Pošalji';
$string['sending'] = 'Slanje';
$string['serverhost'] = 'Naziv poslužitelja';
$string['serverip'] = 'IP adresa poslužitelja';
$string['servermax'] = 'Najveći broj sudionika';
$string['serverport'] = 'Port na poslužitelju';
$string['sessions'] = 'Chat sesije';
$string['sessionstart'] = 'Sljedeća chat sesija bit će pokrenuta u {$a->date}, ({$a->fromnow} od ovog trenutka)';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Svi mogu vidjeti prošle sesije';
$string['studentseereports_help'] = 'Ako je postavljeno na "Ne", samo sudionici s pravom mod/chat:readlog mogu vidjeti zapise prošlih chatova';
$string['talk'] = 'Pričaj';
$string['updatemethod'] = 'Način osvježavanja';
$string['updaterate'] = 'Brzina osvježavanja:';
$string['userlist'] = 'Popis sudionika';
$string['usingchat'] = 'Uporaba chata';
$string['usingchat_help'] = 'Chat sadrži mogućnosti koje razgovor čine ljepšima:

* Smješci (<i>smajliji, smiley</i>) - sve vrste smješaka koje možete napisati bilo gdje u Moodleu, možete napisati i ovdje. Na primjer, :-)
* Poveznice - Web adrese će se automatski pretvoriti u poveznice
* Iskazivanje osjećaja - ako započnete redak sa "/me" ili ":", možete iskazati neke osjećaje. Na primjer, ako je vaše ime Ana i napišete ":laughs!" ili"/me laughs!", svi će vidjeti "Ana laughs!"
* Bockanje - drugom sudioniku možete skrenuti pažnju zvukom, kliknuvši na "Bocni" pored njegovog imena. Za skretanje pažnje svim sudionicima chata može se napisati "Bocni sve".
* HTML - ako znate pisati HTML kod, možete ga koristiti za akcije poput umetanja slika, zvukova ili bojanja teksta';
$string['viewreport'] = 'Prikaži prethodne chat sesije';
