<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'hr', version '3.11'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Dodaj još odabira';
$string['allowmultiple'] = 'Dopusti višestruki odabir';
$string['allowupdate'] = 'Dopusti izmjene odabira';
$string['answered'] = 'Odabrano';
$string['atleastoneoption'] = 'Morate pružiti barem jedan mogući odgovor.';
$string['calendarend'] = 'Zatvara se {$a}';
$string['calendarstart'] = 'Počinje {$a}';
$string['cannotsubmit'] = 'Dogodila se pogreška pri slanju vašeg izbora, pokušajte ponovno.';
$string['choice'] = 'Odabir {$a}';
$string['choice:addinstance'] = 'Dodaj novi odabir';
$string['choice:choose'] = 'Odabir';
$string['choice:deleteresponses'] = 'Uredi ili izbriši odgovore';
$string['choice:downloadresponses'] = 'Preuzmi odabire';
$string['choice:readresponses'] = 'Pregled odabira';
$string['choiceactivityname'] = 'Odabir: {$a}';
$string['choiceclose'] = 'Dostupno do';
$string['choicecloseson'] = 'Rok za odabir je {$a}';
$string['choicefull'] = 'Ovaj odabir je pun i nema više dostupnih mjesta. Vaš odgovor nije pohranjen, trebate odabrati neki drugi odgovor!';
$string['choicename'] = 'Naziv odabira';
$string['choiceopen'] = 'Dostupno od';
$string['choiceoptions'] = 'Postavke odabira';
$string['choiceoptions_help'] = 'Ovdje zadajete odabire između kojih polaznici mogu birati.

Možete napraviti neograničen broj istih. Ako ostavite neki od odabira praznim, tada isti neće biti prikazan. Ako trebate više od 8 odabira, kliknite na \'Dodaj ovoliko polja u obrazac\'.';
$string['choicesaved'] = 'Vaš odabir je pohranjen';
$string['choicetext'] = 'Tekst odabira';
$string['chooseaction'] = 'Odaberite akciju ...';
$string['chooseoption'] = 'Odabir: {$a}';
$string['completiondetail:submit'] = 'Napraviti odabir';
$string['completionsubmit'] = 'Prikaži kao dovršeno nakon korisnikovog odabira';
$string['description'] = 'Uvodni tekst';
$string['displayhorizontal'] = 'Prikaži odabire u vodoravnoj liniji';
$string['displaymode'] = 'Način prikaza';
$string['displayvertical'] = 'Prikaži odabire u uspravnom popisu';
$string['eventanswercreated'] = 'Odabrano';
$string['eventanswerdeleted'] = 'Odabir izbrisan';
$string['eventanswersubmitted'] = 'Odabir odabran';
$string['eventanswerupdated'] = 'Odabir osvježen';
$string['eventreportdownloaded'] = 'Izvještaj o odabirima je preuzet';
$string['eventreportviewed'] = 'Pregledan je izvještaj o odabirima';
$string['expired'] = 'Ova aktivnost je zatvorena od {$a}';
$string['full'] = '(Popunjeno)';
$string['havetologin'] = 'Morate se prijaviti sustavu (login) prije zaprimanja vašeg odabira';
$string['includeinactive'] = 'Obuhvati odgovore neaktivnih/suspendiranih korisnika';
$string['indicator:cognitivedepth'] = 'Kognitivna dubina odabira';
$string['indicator:cognitivedepth_help'] = 'Ovaj pokazatelj se temelji na kognitivnoj dubini koju je student postigao u aktivnosti Odabir.';
$string['indicator:socialbreadth'] = 'Društvena širina odabira';
$string['indicator:socialbreadth_help'] = 'Ovaj pokazatelj se temelji na društvenoj širini koju je student postigao u aktivnosti Odabir.';
$string['limit'] = 'Ograničenje';
$string['limita'] = 'Ograničenje: {$a}';
$string['limitanswers'] = 'Ograničite broj dopuštenih odabira';
$string['limitanswers_help'] = 'Ova opcija vam omogućava ograničavanje broja polaznika koji mogu označiti pojedini odabir. Kada se jednom dosegne to ograničenje, onda više nitko ne može označiti taj odabir.

Ako je ograničenje onemogućeno tada bilo koji broj polaznika može načiniti neki odabr.';
$string['limitno'] = 'Ograničenje {no}';
$string['modulename'] = 'Odabir';
$string['modulename_help'] = 'Odabir omogućava nastavniku postavljanje pitanja i određivanja mogućih odabira (odgovora).

Studentski odabir može biti objavljen odmah po davanju odgovora ili nakon određenog datuma ili može biti dostupan samo nastavniku. Javni rezultati mogu biti objavljeni sa studentskim imenima ili anonimno.

Odabir se može koristiti:

* kod studentskog odabira grupe (za vježbe ili predavanja), teme seminarskog rada i sličnog (između više ponuđenih).
* za brzu i jednostavnu provjeru shvaćenog na satu/predavanju';
$string['modulenameplural'] = 'Odabiri';
$string['moveselectedusersto'] = 'Prebacite odabrane korisnike u...';
$string['mustchooseone'] = 'Morate odabrati odgovor prije pohranjivanja. Ništa nije pohranjeno.';
$string['noguestchoose'] = 'Nažalost, gosti ne mogu raditi odabir.';
$string['noresultsviewable'] = 'Rezultate trenutačno nije moguće prikazati.';
$string['notanswered'] = 'Još nisu odgovorili';
$string['notenrolledchoose'] = 'Samo prijavljeni korisnici imaju pravo na korištenje odabira.';
$string['notopenyet'] = 'Nažalost, ova aktivnost nije dostupna do {$a}.';
$string['numberofuser'] = 'Broj odgovora';
$string['numberofuserinpercentage'] = 'Postotak odgovora';
$string['option'] = 'Odabir';
$string['optionno'] = 'Odabir {no}';
$string['options'] = 'Odabiri';
$string['page-mod-choice-x'] = 'Bilo koja stranica modula odabir';
$string['pluginadministration'] = 'Administracija odabira';
$string['pluginname'] = 'Odabir';
$string['privacy'] = 'Privatnost rezultata';
$string['privacy:metadata:choice_answers:choiceid'] = 'ID aktivnosti Odabir';
$string['privacy:metadata:choice_answers:optionid'] = 'ID opcije koju je korisnik odabrao.';
$string['privacy:metadata:choice_answers:userid'] = 'ID korisnika koji je odgovorio na ovu aktivnost Odabir';
$string['publish'] = 'Objavi rezultate';
$string['publishafteranswer'] = 'Prikaži rezultate studentima tek nakon njihovog odabira';
$string['publishafterclose'] = 'Prikaži rezultate studentima nakon završetka roka za predaju odabira';
$string['publishalways'] = 'Uvijek prikaži rezultate studentima';
$string['publishanonymous'] = 'Objavi anonimne rezultate, ne prikazujući imena studenata';
$string['publishinfoanonafter'] = 'Anonimni rezultati bit će objavljeni nakon što odgovorite.';
$string['publishinfoanonclose'] = 'Anonimni rezultati bit će objavljeni nakon što se aktivnost zatvori.';
$string['publishinfofullafter'] = 'Cjelokupni rezultati koji pokazuju svačiji izbor bit će objavljeni nakon što na njih odgovorite.';
$string['publishinfofullclose'] = 'Potpuni rezultati koji pokazuju svačiji izbor bit će objavljeni nakon zatvaranja aktivnosti.';
$string['publishinfonever'] = 'Rezultati ove aktivnosti neće biti objavljeni nakon što odgovorite.';
$string['publishnames'] = 'Objavi pune rezultate, prikazujući imena studenata i njihove odabire.';
$string['publishnot'] = 'Ne prikazuj rezultate studentima';
$string['removemychoice'] = 'Ukloni moj odabir';
$string['removeresponses'] = 'Ukloni sve odabire';
$string['responses'] = 'Odabiri';
$string['responsesa'] = 'Odabiri: {$a}';
$string['responsesresultgraphheader'] = 'Grafički prikaz';
$string['responsesto'] = 'Odabiri - {$a}';
$string['results'] = 'Rezultati';
$string['savemychoice'] = 'Pohrani moj odabir';
$string['search:activity'] = 'Odabir - informacija o aktivnosti';
$string['selectalloption'] = 'Odaberi sve "{$a}"';
$string['showavailable'] = 'Prikaži dostupna mjesta';
$string['showpreview'] = 'Prikaz pretpregleda';
$string['showunanswered'] = 'Prikaži stupac s onima koji još nisu odgovorili';
$string['spaceleft'] = 'raspoloživo mjesto';
$string['spacesleft'] = 'raspoloživa mjesta';
$string['taken'] = 'Odabrano';
$string['userchoosethisoption'] = 'Korisnik je odabrao ovu opciju';
$string['viewallresponses'] = 'Prikaži odabire, trenutačno: {$a}';
$string['viewchoices'] = 'Prikaz odabira';
$string['withselected'] = 'S označenim';
$string['yourselection'] = 'Vaš odabir';
