<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'hr', version '3.11'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Dodaj novu kohortu';
$string['allcohorts'] = 'Sve kohorte';
$string['anycohort'] = 'Bilo koja';
$string['assign'] = 'Dodijeli';
$string['assigncohorts'] = 'Dodaj članove u kohortu';
$string['assignto'] = 'Članovi kohorte \'{$a}\'';
$string['backtocohorts'] = 'Natrag na kohortu';
$string['bulkadd'] = 'Dodaj u kohortu';
$string['bulknocohort'] = 'Nema dostupnih kohorti';
$string['categorynotfound'] = 'Kategorija <b>{$a}</b> nije pronađena ili vi nemate ovlasti za stvaranje kohorte unutar nje. Bit će upotrijebljen zadani kontekst.';
$string['cohort'] = 'Kohorta';
$string['cohorts'] = 'Kohorte';
$string['cohortsin'] = '{$a}: dostupne kohorte';
$string['component'] = 'Izvor';
$string['contextnotfound'] = 'Kontekst <b>{$a}</b> nije pronađen ili nemate ovlasti za stvaranje kohorte u njemu. Bit će korišten zadani kontekst.';
$string['csvcontainserrors'] = 'Pogreške su pronađene u CSV podacima. Pogledajte pojedinosti u nastavku.';
$string['csvcontainswarnings'] = 'Upozorenja su pronađena u CSV podacima. Pogledajte pojedinosti u nastavku.';
$string['csvextracolumns'] = 'Stupci <b>{$a}</b> bit će zanemareni.';
$string['currentusers'] = 'Trenutačni korisnici';
$string['currentusersmatching'] = 'Trenutačni korisnici koji odgovaraju zahtjevu';
$string['defaultcontext'] = 'Zadani kontekst';
$string['delcohort'] = 'Izbriši kohortu';
$string['delconfirm'] = 'Želite li uistinu izbrisati kohortu \'{$a}\'?';
$string['description'] = 'Opis';
$string['displayedrows'] = '{$a->displayed} redaka od ukupno {$a->total}.';
$string['duplicateidnumber'] = 'Otprije postoji kohorta s istim ID brojem';
$string['editcohort'] = 'Uredi kohorte';
$string['editcohortidnumber'] = 'Uredi ID kohorte';
$string['editcohortname'] = 'Uredi naziv kohorte';
$string['eventcohortcreated'] = 'Kohorta stvorena';
$string['eventcohortdeleted'] = 'Kohorta obrisana';
$string['eventcohortmemberadded'] = 'Korisnik dodan u kohortu';
$string['eventcohortmemberremoved'] = 'Korisnik uklonjen iz kohorte';
$string['eventcohortupdated'] = 'Kohorta osvježena';
$string['external'] = 'Vanjska kohorta';
$string['idnumber'] = 'ID kohorte';
$string['invalidtheme'] = 'Tema kohorte ne postoji';
$string['memberscount'] = 'Veličina kohorte';
$string['name'] = 'Naziv';
$string['namecolumnmissing'] = 'Nešto nije u redu s formatom CSV datoteke. Provjerite sadrži li ispravna imena stupaca. Da biste dodali korisnike u grupu, idite na "Prijenost korisnika" u administraciji web-sjedišta.';
$string['namefieldempty'] = 'Naziv polja ne može biti prazan';
$string['newidnumberfor'] = 'Novi ID broj kohorte {$a}';
$string['newnamefor'] = 'Novi naziv za kohortu {$a}';
$string['nocomponent'] = 'Ručno stvorena';
$string['potusers'] = 'Potencijalni korisnici';
$string['potusersmatching'] = 'Potencijalni korisnici koji odgovaraju zahtjevu';
$string['preview'] = 'Pretpregled';
$string['privacy:metadata:cohort_members'] = 'Informacija o kohorti u kojoj je korisnik.';
$string['privacy:metadata:cohort_members:cohortid'] = 'ID kohorte';
$string['privacy:metadata:cohort_members:timeadded'] = 'Vremenska oznaka koja pokazuje kada je korisnik dodan u kohortu.';
$string['privacy:metadata:cohort_members:userid'] = 'ID korisnika koji je povezan s kohortom';
$string['removeuserwarning'] = 'Uklanjanje korisnika iz kohorte može rezultirati ispisivanjem korisnika iz više e-kolegija na koje su upisani, obuhvaćajući i brisanje postavki, ocjena, članstva u grupama kao i ostalih informacija u kontektstu tih e-kolegija.';
$string['search'] = 'Pretraživanje';
$string['searchcohort'] = 'Pretraživanje kohorte';
$string['selectfromcohort'] = 'Odaberite članove kohorte';
$string['systemcohorts'] = 'Dostupne kohorte';
$string['unknowncohort'] = 'Nepoznata kohota ({$a})!';
$string['uploadcohorts'] = 'Prijenos kohorti';
$string['uploadcohorts_help'] = 'Kohorte se mogu učitati putem tekstualne datoteke. Format datoteke trebao bi biti sljedeći:

* Svaki redak datoteke sadrži jedan zapis
* Svaki zapis je niz podataka odvojenih zarezima (ili drugim graničnicima)
* Prvi zapis sadrži popis naziva polja koji definiraju format ostatka datoteke
* Obavezno ime polja je name
* Neobavezna imena polja su idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Prenešene kohorte {$a}';
$string['useradded'] = 'Korisnik je dodan u kohortu "{$a}"';
$string['visible'] = 'Vidljivo';
$string['visible_help'] = 'Bilo koju kohortu mogu vidjeti korisnici koji imaju \'moodle/cohort:view\' sposobnost u kohortnom kontekstu. <br/>
Vidljive kohorte mogu se vidjeti i od strane korisnika u temeljnim tečajevima.';
