<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'hr', version '3.11'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Postignuta ocjena';
$string['activities'] = 'Aktivnosti';
$string['activitiescompleted'] = 'Dovršenost aktivnosti';
$string['activitieslabel'] = 'Aktivnosti / resursi';
$string['activitycompletion'] = 'Dovršenost aktivnosti';
$string['activitycompletionupdated'] = 'Promjene pohranjene';
$string['aggregationmethod'] = 'Način sažimanja';
$string['all'] = 'Sve';
$string['any'] = 'Bilo koji';
$string['approval'] = 'Odobrenje';
$string['badautocompletion'] = 'Ako odaberete automatsku dovršenost, morate odabrati i barem jedan uvjet (dolje).';
$string['bulkactivitycompletion'] = 'Masovno uređivanje dovršenosti za aktivnost';
$string['bulkactivitydetail'] = 'Odaberite jednu ili više aktivnosti koje želite uređivati odjednom.';
$string['bulkcompletiontracking'] = 'Praćenje dovršenosti';
$string['completeactivity'] = 'Dovršiti aktivnost';
$string['completed'] = 'Dovršeno';
$string['completedunlocked'] = 'Opcije dovršenosti su otključane';
$string['completedunlockedtext'] = 'Kada pohranite promjene, svi studentski podaci o dovršenosti aktivnosti će biti izbrisani. Ako ste u međuvremenu promijenili mišljenje, nemojte pohraniti promjene.';
$string['completedwarning'] = 'Opcije dovršenosti su zaključane';
$string['completedwarningtext'] = 'Jedan ili više studenata ({$a}) je označio ovu aktivnost kao dovršenu. Mijenjanje postavki dovršenosti će izbrisati njihove promjene i može uzrokovati zbrku. Zato su ove opcije zaključane i takvima bi trebale ostati osim ako niste u potpunosti sigurni da su izmjene neophodne.';
$string['completion'] = 'Praćenje dovršenosti';
$string['completion-alt-auto-enabled'] = 'Sustav obilježava ovu stavku dovršenom sukladno uvjetima: {$a}';
$string['completion-alt-auto-fail'] = 'Dovršeno (nije postignuta prolazna ocjena): {$a}';
$string['completion-alt-auto-n'] = 'Nije dovršeno: {$a}';
$string['completion-alt-auto-n-override'] = 'Nije dovršeno: {$a->modname} (zadao/la {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Dovršeno (postignuta prolazna ocjena): {$a}';
$string['completion-alt-auto-y'] = 'Dovršeno: {$a}';
$string['completion-alt-auto-y-override'] = 'Dovršeno: {$a->modname} (zadao/la {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Studenti mogu ručno označiti ovu stavku kao dovršenu: {$a}';
$string['completion-alt-manual-n'] = 'Nije dovršeno: {$a}, odaberite za označavanje kao dovršeno.';
$string['completion-alt-manual-n-override'] = 'Nije dovršeno: {$a->modname} (zadao/la {$a->overrideuser}). Odaberite za označavanje kao dovršeno.';
$string['completion-alt-manual-y'] = 'Dovršeno: {$a}. Odaberite za označavanje kao nedovršeno.';
$string['completion-alt-manual-y-override'] = 'Dovršeno: {$a->modname} (zadao/la {$a->overrideuser}). Odaberite za označavanje kao nedovršeno.';
$string['completion-fail'] = 'Dovršeno (nije postignuta prolazna ocjena)';
$string['completion-n'] = 'Nije dovršeno';
$string['completion-n-override'] = 'Nije dovšreno (zadao/la {$a})';
$string['completion-pass'] = 'Dovršeno (postignuta prolazna ocjena)';
$string['completion-y'] = 'Dovršeno';
$string['completion-y-override'] = 'Dovršeno (zadao/la {$a})';
$string['completion_automatic'] = 'Prikaži ovu aktivnost kao dovršenu nakon ispunjenja uvjeta';
$string['completion_help'] = 'Ako je omogućeno, prati se dovršenost aktivnosti, bilo ručno ili automatski, ovisno o određenim uvjetima. Mogu se zadati višestruki uvjeti, ovisno o potrebama. Ako postavite višestruke uvjete, tada se aktivnost smatra dovršenom samo kada su postignuti SVI uvjeti.

Kvačica kraj imena aktivnosti na naslovnici e-kolegija označava je li neka aktivnost dovršena.';
$string['completion_manual'] = 'Studenti mogu ručno označiti aktivnost kao dovršenu';
$string['completion_none'] = 'Ne prikazuj dovršenost aktivnosti';
$string['completionactivitydefault'] = 'Koristi zadane vrijednosti za aktivnost';
$string['completiondefault'] = 'Zadano praćenje dovršenosti';
$string['completiondisabled'] = 'Onemogućeno, neće se prikazati u postavkama aktivnosti';
$string['completionduration'] = 'Upis';
$string['completionenabled'] = 'Omogućeno, kontrola putem postavki dovršenosti i aktivnosti';
$string['completionexpected'] = 'Očekivano dovršenje do';
$string['completionexpected_help'] = 'Ova postavka određuje datum do kojeg se očekuje dovršetak neke aktivnosti. Datum se ne prikazuje studentima i vidi se jedino u izvještaju o dovršenju aktivnosti.';
$string['completionexpecteddesc'] = 'Dovršenje se očekuje {$a}';
$string['completionexpectedfor'] = '{$a->instancename} treba biti dovršeno';
$string['completionicons'] = 'Polja za označavanje dovršenosti';
$string['completionicons_help'] = 'Možete koristiti kvačicu kraj imena aktivnosti na naslovnici e-kolegija za označavanje neke aktivnosti kao dovršene.

Ako je prikazana "iscrtkana" kvačica, tada možete kliknuti na istu kad ocjenite da ste dovršili danu aktivnost. (Ako se predomislite, možete kliknuti na kvačicu i vratiti aktivnost u stanje nedovršenosti.) Označavanje dovršenosti je opcionalno, radi se samo o načinu praćenja vašeg napretka kroz e-kolegij.

Ako je prikazano prazno polje, tada će se kvačica pojaviti automatski kada dovršite aktivnost sukladno uvjetima koje je zadao vaš nastavnik.';
$string['completionmenuitem'] = 'Dovršenost';
$string['completionnotenabled'] = 'Dovršenost aktivnosti nije omogućena';
$string['completionnotenabledforcourse'] = 'Dovršenost aktivnosti nije omogućena na ovom e-kolegiju';
$string['completionnotenabledforsite'] = 'Dovršenost aktivnosti nije omogućena na ovom sjedištu';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Polaznik mora ostati upisan do';
$string['completionsettingslocked'] = 'Postavke dovršenosti su zaključane';
$string['completionupdated'] = 'Nadograđeni podaci o dovršenosti za aktivnost <b>{$a}</b>';
$string['completionusegrade'] = 'Zahtijevaj ocjenu';
$string['completionusegrade_desc'] = 'Student mora dobiti ocjenu kako bi dovršio ovu aktivnost';
$string['completionusegrade_help'] = 'Ako je omogućeno, aktivnost se smatra dovršenom kada student dobije ocjenu. Mogu se prikazati i ikone za prolaz ili pad, ako je zadana prolazna ocjena za aktivnost.';
$string['completionview'] = 'Zahtijevaj pregled';
$string['completionview_desc'] = 'Kako bi dovršili ovu aktivnost, studenti je moraju pregledati';
$string['configcompletiondefault'] = 'Zadana postavka za praćenje dovršenosti kod stvaranja novih aktivnosti.';
$string['configenablecompletion'] = 'Kada je omogućeno, tada možete uključiti praćenje dovršenosti (tj. napretka) na razini e-kolegija.';
$string['confirmselfcompletion'] = 'Potvrdi samostalnu dovršenost';
$string['courseaggregation_all'] = 'SVI odabrani e-kolegiji moraju biti dovršeni';
$string['courseaggregation_any'] = 'BILO koji odabrani e-kolegij mora biti dovršen';
$string['coursealreadycompleted'] = 'Već ste dovršili ovaj e-kolegij';
$string['coursecomplete'] = 'E-kolegij dovršen';
$string['coursecompleted'] = 'E-kolegij dovršen';
$string['coursecompletion'] = 'Dovršenost e-kolegija';
$string['coursecompletioncondition'] = 'Uvjet: {$a}';
$string['coursegrade'] = 'Ocjena na e-kolegiju';
$string['coursesavailable'] = 'Dostupni e-kolegiji';
$string['coursesavailableexplaination'] = 'Napomena: Kriteriji za dovršenost e-kolegija moraju biti zadani kako bi se e-kolegij pojavio na ovom popisu.';
$string['criteria'] = 'Kriterij';
$string['criteriagroup'] = 'Grupa kriterija';
$string['criteriarequiredall'] = 'Potrebno je zadovoljenje svih doljnjih kriterija';
$string['criteriarequiredany'] = 'Potrebno je zadovoljenje bilo kojeg doljnjeg kriterija';
$string['csvdownload'] = 'Preuzmi u obliku tablice (UTF-8 .csv)';
$string['datepassed'] = 'Datum prolaska';
$string['days'] = 'Dani';
$string['daysoftotal'] = '{$a->days} od {$a->total}';
$string['defaultcompletion'] = 'Zadane postavke dovršenosti za aktivnost';
$string['defaultcompletionupdated'] = 'Promjene pohranjene';
$string['deletecompletiondata'] = 'Izbriši podatke o dovršenosti';
$string['dependencies'] = 'Ovisne stavke';
$string['dependenciescompleted'] = 'Dovršenost ostalih e-kolegija';
$string['detail_desc:receivegrade'] = 'Dobiti ocjenu';
$string['detail_desc:view'] = 'Pregledati';
$string['editcoursecompletionsettings'] = 'Uredi postavke dovršenosti e-kolegija';
$string['enablecompletion'] = 'Omogući praćenje dovršenosti';
$string['enrolmentduration'] = 'Trajanje upisa';
$string['enrolmentdurationlength'] = 'Polaznik mora biti upisan barem';
$string['err_noactivities'] = 'Informacije o dovršenosti nisu omogućene ni za jednu aktivnost, tako da ih se ne može prikazati. Morate omogući prikupljanje informacija o dovršenosti uređivanjem postavki za određenu aktivnost.';
$string['err_nocourses'] = 'Informacije o dovršenosti nisu omogućene ni za jedan drugi e-kolegij, tako da ih se ne može prikazati. Morate omogući prikupljanje informacija o dovršenosti uređivanjem postavki dotičnih e-kolegija.';
$string['err_nograde'] = 'Za ovaj kolegij nije definirana prolazna ocjena. Za aktivaciju ove vrste kriterija morate stvoriti prolaznu ocjenu za ovaj kolegij.';
$string['err_noroles'] = 'Na ovom e-kolegiju ne postoje uloge s mogućnošću \'moodle/course:markcomplete\'.';
$string['err_nousers'] = 'Na ovom e-kolegiju nema studenata ili grupa kojima se prikazuje informacija o stupnju dovršenosti. (Uobičajeno se informacije o dovršenosti prikazuju samo studentima, tako da ćete, ako nema studenata, vidjeti ovu poruku o pogrešci. Administratori mogu promijeniti ovu opciju u administratorskom izborniku.).';
$string['err_settingslocked'] = 'Jedan ili više studenata je već ispunio zadane uvjete, tako da su postavke zaključane. Otključavanjem kriterija dovršenosti ćete izbrisati sve postojeće korisničke podatke o dovršenosti, a možda i stvoriti određenu kolčinu zbrke.';
$string['err_system'] = 'Došlo je do unutarnje pogreške u sustavu za nadzor dovršenosti aktivnosti. (Administratori mogu omogućiti debug opcije kako bi vidjeli opširnije informacije o pogrešci.)';
$string['eventcoursecompleted'] = 'E-kolegij je dovršen';
$string['eventcoursecompletionupdated'] = 'Podaci o dovršenosti e-kolegija su nadograđeni';
$string['eventcoursemodulecompletionupdated'] = 'Podaci o dovršenosti aktivnosti na e-kolegiju su nadograđeni';
$string['eventdefaultcompletionupdated'] = 'Zadane postavke za dovršenost aktivnosti e-kolegija su nadograđene';
$string['excelcsvdownload'] = 'Preuzmi u Excel-kompatibilnom obliku (.csv)';
$string['fraction'] = 'Udio';
$string['graderequired'] = 'Ocjena je obvezatna';
$string['gradexrequired'] = '{$a} obvezatno';
$string['inprogress'] = 'U tijeku';
$string['manual'] = 'Ručno';
$string['manualcompletionby'] = 'Ručno dovršava';
$string['manualselfcompletion'] = 'Ručni dovršetak';
$string['markcomplete'] = 'Označi kao dovršeno';
$string['markedcompleteby'] = 'Označeno kao dovršeno od strane {$a}';
$string['markingyourselfcomplete'] = 'Označavanje vlastitih aktivnosti kao dovršenih';
$string['moredetails'] = 'Više detalja';
$string['nocriteriaset'] = 'Za ovaj e-kolegij ne postoje zadani kriteriji za dovršenost';
$string['notcompleted'] = 'Nije dovršeno';
$string['notenroled'] = 'Niste upisani kao student na ovom e-kolegiju';
$string['notyetstarted'] = 'Nije još započelo';
$string['overallaggregation'] = 'Uvjet dovršenosti';
$string['overallaggregation_all'] = 'E-kolegij se smatra dovršenim kad su ispunjeni SVI uvjeti';
$string['overallaggregation_any'] = 'E-kolegij se smatra dovršenim kad je ispunjen BILO KOJI od uvjeta';
$string['pending'] = 'Na čekanju';
$string['periodpostenrolment'] = 'Razdoblje nakon upisa';
$string['privacy:metadata:completionstate'] = 'Ako je aktivnost dovršena';
$string['privacy:metadata:course'] = 'Identifikator e-kolegija';
$string['privacy:metadata:coursecompletedsummary'] = 'Pohranjuje korisničke podatke o dovršenosti e-kolegija';
$string['privacy:metadata:coursemoduleid'] = 'ID aktivnosti';
$string['privacy:metadata:coursemodulesummary'] = 'Pohranjuje korisničke podatke o dovršenosti aktivnosti';
$string['privacy:metadata:coursesummary'] = 'Pohranjuje korisničke podatke o dovršenosti e-kolegija';
$string['privacy:metadata:gradefinal'] = 'Završna ocjena za dovršenost e-kolegija je dodijeljena';
$string['privacy:metadata:timecompleted'] = 'Vrijeme kada je dovršen e-kolegij.';
$string['privacy:metadata:timeenrolled'] = 'Vrijeme kada je korisnik upisan u e-kolegij';
$string['privacy:metadata:timemodified'] = 'Vrijeme kada je izmijenjena informacija o dovršenosti aktivnosti';
$string['privacy:metadata:timestarted'] = 'Vrijeme kada je započeo e-kolegij';
$string['privacy:metadata:unenroled'] = 'Je li korisnik ispisan s e-kolegija';
$string['privacy:metadata:userid'] = 'Korisnički ID osobe koja ima podatke o dovršenosti e-kolegija i aktivnosti';
$string['privacy:metadata:viewed'] = 'Je li aktivnost pregledana';
$string['progress'] = 'Napredak studenta';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Napredak: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Priznavanje prethodnog učenja';
$string['remainingenroledfortime'] = 'Ostaje upisan na određeno vremensko razdoblje';
$string['remainingenroleduntildate'] = 'Ostaje upisan do određenog datuma';
$string['reportpage'] = 'Prikazujem korisnike {$a->from} do {$a->to} od {$a->total}.';
$string['requiredcriteria'] = 'Obvezatni kriterij';
$string['restoringcompletiondata'] = 'Zapisivanje podataka o stupnju dovršetka';
$string['roleidnotfound'] = 'ID uloge {$a} nije pronađen';
$string['saved'] = 'Pohranjeno';
$string['seedetails'] = 'Vidi detalje';
$string['select'] = 'Odaberi';
$string['self'] = 'Samostalno';
$string['selfcompletion'] = 'Samostalni dovršetak';
$string['showcompletionconditions'] = 'Prikaz uvjeta za dovršenost aktivnosti';
$string['showcompletionconditions_help'] = 'Uvjeti za dovšenost aktivnosti se uvijek prikazuju na stranici pojedine aktivnosti. Ova postavka određuje hoće li se uvjeti za dovršenost aktivnosti prikazivati i ispod naziva svake aktivnosti na naslovnici e-kolegija.';
$string['showinguser'] = 'Prikazivanje korisnika';
$string['unenrolingfromcourse'] = 'Ispisivanje s e-kolegija';
$string['unenrolment'] = 'Ispisivanje s e-kolegija';
$string['unit'] = 'Jedinica';
$string['unlockcompletion'] = 'Otključaj opcije dovršenosti';
$string['unlockcompletiondelete'] = 'Otključavanje opcija dovršenosti i brisanje korisničkih podataka o stupnju dovršenosti';
$string['updateactivities'] = 'Nadogradi status dovršenosti za odabrane aktivnosti';
$string['usealternateselector'] = 'Koristite alternativni selektor kolegija';
$string['usernotenroled'] = 'Korisnik nije upisan u ovaj e-kolegij';
$string['viewcoursereport'] = 'Prikaz izvješća e-kolegija';
$string['viewingactivity'] = 'Pregled {$a}';
$string['withconditions'] = 'S uvjetima';
$string['writingcompletiondata'] = 'Zapisivanje podataka o dovršenosti';
$string['xdays'] = '{$a} dana';
$string['yourprogress'] = 'Vaš napredak';
