<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'hr', version '3.11'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Podesite instance upisa iz baze podataka';
$string['database:unenrol'] = 'Ispisivanje korisnika koji imaju zaključan račun';
$string['dbencoding'] = 'Kodna stranica baze podataka';
$string['dbhost'] = 'Poslužitelj baze podataka';
$string['dbhost_desc'] = 'Unesite IP adresu ili ime poslužitelja. Koristite ime sustava DSN ako koristite ODBC. Koristite PDO DSN ako koristite PDO.';
$string['dbname'] = 'Naziv baze podataka';
$string['dbname_desc'] = 'Ostavite prazno ako koristite DSN ime u poslužitelju baze podataka.';
$string['dbpass'] = 'Lozinka baze podataka';
$string['dbsetupsql'] = 'Naredba setup baze podataka';
$string['dbsetupsql_desc'] = 'SQL setup naredba za stvaranje posebnih baza podataka, obično se koristi za određivanje kodne stranice - npr. za MySQL i PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Koristi Sybase navodnike';
$string['dbsybasequoting_desc'] = 'Sybase navodnici (jednostruki) - potrebni za Oracle, MS SQL i neke druge baze podataka. Ne koristiti za MySQL!';
$string['dbtype'] = 'Vrsta baze podataka';
$string['dbtype_desc'] = 'Naziv ADOdb baze podataka, vrste vanjske baze podataka.';
$string['dbuser'] = 'Korisnik baze podataka';
$string['debugdb'] = 'Debug ADOdb';
$string['debugdb_desc'] = 'Debug ADOdb veza na vanjsku bazu podataka - koristite kada dobijete praznu stranicu prilikom prijave. Nije prikladno za produkcijske poslužitelje.';
$string['defaultcategory'] = 'Zadana kategorija za nove e-kolegije';
$string['defaultcategory_desc'] = 'Zadana kategorija za automatski stvorene e-kolegije. Koristi se kada nije zadan ID nove kategorije ili je istu nemoguće pronaći.';
$string['defaultrole'] = 'Zadana uloga';
$string['defaultrole_desc'] = 'Uloga koja će biti dodijeljena kao zadana ako nijedna druga nije određena u vanjskoj tablici.';
$string['ignorehiddencourses'] = 'Ignoriraj skrivene e-kolegije';
$string['ignorehiddencourses_desc'] = 'Ako je omogućeno, korisnici neće biti upisani u e-kolegije za koje je postavljeno da su nedostupni studentima.';
$string['localcategoryfield'] = 'Polje lokalne kategorije';
$string['localcoursefield'] = 'Polje lokalnog e-kolegija';
$string['localrolefield'] = 'Polje lokalne uloge';
$string['localuserfield'] = 'Polje lokalnog korisnika';
$string['newcoursecategory'] = 'Polje za ID kategorije novog e-kolegija';
$string['newcoursefullname'] = 'Polje za puni naziv novog e-kolegija';
$string['newcourseidnumber'] = 'Polje za ID broj novog e-kolegija';
$string['newcourseshortname'] = 'Polje za novu kraticu e-kolegija';
$string['newcoursetable'] = 'Tablica za nove udaljene e-kolegije';
$string['newcoursetable_desc'] = 'Zadajte naziv tablice koja sadrži popis e-kolegija koji trebaju biti automatski stvoreni. Prazno polje znači da e-kolegiji neće biti stvoreni.';
$string['pluginname'] = 'Vanjska baza podataka';
$string['pluginname_desc'] = 'Možete koristiti vanjsku bazu podataka (skoro bilo koje vrste) za nadzor upisa. Pretpostavlja se da ta vanjska baza podataka sadrži barem polje koje sadrži ID e-kolegija i polje koje sadrži ID korisnika. Ista se uspoređuju s poljima koja odaberete u tablicama lokalnih e-kolegija i korisnika.';
$string['privacy:metadata'] = 'Dodatak Upis iz vanjske baze podataka ne pohranjuje vaše osobne podatke.';
$string['remotecoursefield'] = 'Polje udaljenog e-kolegija';
$string['remotecoursefield_desc'] = 'Naziv polja u udaljenoj tablici koje se koristi za uparivanje zapisa u tablici e-kolegija.';
$string['remoteenroltable'] = 'Tablica za upis udaljenih korisnika';
$string['remoteenroltable_desc'] = 'Zadajte naziv tablice koja sadržava popis korisnika i njihovih vrijednosti upisa. Prazno polje znači da se neće dogoditi sinkronizacija upisa.';
$string['remoteotheruserfield'] = 'Korisničko polje udaljene uloge';
$string['remoterolefield'] = 'Polje udaljene uloge';
$string['remoterolefield_desc'] = 'Naziv polja u udaljenoj tablici koje se koristi za uparivanje zapisa u tablici uloga.';
$string['remoteuserfield'] = 'Polje udaljenog korisnika';
$string['remoteuserfield_desc'] = 'Naziv polja u udaljenoj tablici koje se koristi za uparivanje zapisa u tablici korisnika.';
$string['settingsheaderdb'] = 'Veza na vanjsku bazu podataka';
$string['settingsheaderlocal'] = 'Lokalno mapiranje polja';
$string['settingsheadernewcourses'] = 'Stvaranje novih e-kolegija';
$string['settingsheaderremote'] = 'Sinkronizacija udaljenog upisa';
$string['templatecourse'] = 'Predložak za nove e-kolegije';
$string['templatecourse_desc'] = 'Opcionalno: automatski stvoreni e-kolegiji mogu kopirati svoje postavke iz predloška za e-kolegije. Upišite ovdje kraticu predloška za e-kolegij.';
