<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'hr', version '3.11'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authltimustbeenabled'] = 'Napomena: Za ovaj dodatak potreban je dodatak za autentifikaciju LTI.';
$string['cartridgeurl'] = 'Cartridge URL';
$string['couldnotestablishproxy'] = 'Nije moguće uspostaviti proxy s klijentom.';
$string['enrolenddate'] = 'Završni datum';
$string['enrolenddate_help'] = 'Ako je omogućeno, korisnici mogu pristupati samo do tog datuma.';
$string['enrolenddateerror'] = 'Datum završetka upisa ne može biti raniji od početnog datuma';
$string['enrolisdisabled'] = 'Dodatak "Objavljivanje kao LTI" je onemogućen.';
$string['enrolmentfinished'] = 'Upis završen.';
$string['enrolmentnotstarted'] = 'Upis nije započeo.';
$string['enrolperiod'] = 'Trajanje upisa.';
$string['enrolperiod_help'] = 'Duljina vremena za koje je upis vrijedi, počevši od trenutka kada se korisnik upiše iz udaljenog sustava. Ako je onemogućeno, trajanje upisa bit će neograničeno.';
$string['enrolstartdate'] = 'Početni datum';
$string['enrolstartdate_help'] = 'Ako je omogućeno, korisnici mogu pristupiti od ovog datuma nadalje.';
$string['failedrequest'] = 'Zahtjev nije uspio. Razlog: {$a->razlog}';
$string['frameembeddingnotenabled'] = 'Kako biste pristupili alatu, kliknite na poveznicu dolje.';
$string['gradesync'] = 'Sinkronizacija ocjena';
$string['gradesync_help'] = 'Šalju li se ocjene iz alata udaljenom sustavu (LTI klijent).';
$string['incorrecttoken'] = 'Token je netočan. Provjerite URL i pokušajte ponovno ili se obratite administratoru ovog alata.';
$string['invalidrequest'] = 'Neispravan zahtjev';
$string['invalidtoolconsumer'] = 'Neispravan klijent alata.';
$string['launchdetails'] = 'Detalji pokretanja';
$string['launchdetails_help'] = 'UR cartridge (koji se naziva i URL podešavanja) plus tajna ili URL za pokretanje potrebni su za podešavanje alata.';
$string['launchurl'] = 'URL za pokretanje';
$string['lti:config'] = 'Podesite instance \'Objavite kao LTI alat\'';
$string['lti:unenrol'] = 'Ispišite korisnike s e-kolegija';
$string['maxenrolled'] = 'Najveći dopušteni broj upisanih korisnika';
$string['maxenrolled_help'] = 'Najveći broj udaljenih korisnika koji mogu pristupiti alatu. Ako je postavljeno na nulu, broj upisanih korisnika je neograničen.';
$string['maxenrolledreached'] = 'Dosegnut je najveći broj udaljenih korisnika kojima je dopušten pristup alatu.';
$string['membersync'] = 'Sinkronizacija korisnika';
$string['membersync_help'] = 'Da li planirani zadatak sinkronizira upisane korisnike u udaljenom sustavu s upisima u ovaj e-kolegij, po potrebi stvara račun za svakog udaljenog korisnika te ih po potrebi upisuje ili odjavljuje.

Ako je postavljeno na ne, u trenutku kada udaljeni korisnik pristupi alatu, za njih će se stvoriti račun i oni će se automatski prijaviti.';
$string['membersyncmode'] = 'Način sinkronizacije korisnika';
$string['membersyncmode_help'] = 'Trabju li vanjski korisnici biti upisani i/ili ispisani iz ovog e-kolegija.';
$string['membersyncmodeenrolandunenrol'] = 'Upiši nove i ispiši korisnike koji nedostaju';
$string['membersyncmodeenrolnew'] = 'Upiši nove korisnike';
$string['membersyncmodeunenrolmissing'] = 'Ispiši korisnike koji nedostaju';
$string['notoolsprovided'] = 'Nema pripremljenih alata';
$string['opentool'] = 'Otvori alat';
$string['pluginname'] = 'Objavi kao LTI alat';
$string['privacy:metadata:enrol_lti_users'] = 'Popis korisnika koji su upisani putem davatelja usluga LTI';
$string['privacy:metadata:enrol_lti_users:lastaccess'] = 'Vrijeme kada je korisnik zadnji put pristupio e-kolegiju';
$string['privacy:metadata:enrol_lti_users:lastgrade'] = 'Posljednja ocjena koja je dana korisniku';
$string['privacy:metadata:enrol_lti_users:timecreated'] = 'Vrijeme kada je korisnik bio upisan';
$string['privacy:metadata:enrol_lti_users:userid'] = 'ID korisnika';
$string['registration'] = 'Registracija objavljenog alata';
$string['registrationurl'] = 'URL za registraciju';
$string['registrationurl_help'] = 'Ako se koristi URL za registraciju (koji se naziva i proxy URL), alat se automatski podešava.';
$string['remotesystem'] = 'Udaljeni sustav';
$string['requirecompletion'] = 'Prije sinkronizacije razreda zahtijevajte dovršenost e-kolegija ili aktivnosti';
$string['returnurlnotset'] = 'Povratni URL nije zadan.';
$string['roleinstructor'] = 'Uloga za nastavnika';
$string['roleinstructor_help'] = 'Uloga dodijeljena udaljenom učitelju u alatu.';
$string['rolelearner'] = 'Uloga za studenta';
$string['rolelearner_help'] = 'Uloga dodijeljena udaljenom studentu u alatu.';
$string['secret'] = 'Tajna';
$string['secret_help'] = 'Niz znakova koji se dijeli s udaljenim sustavom (LTI klijent) kako bi se osigurao pristup alatu.';
$string['sharedexternaltools'] = 'Objavljeni kao LTI alati';
$string['successfulregistration'] = 'Uspješna registracija';
$string['tasksyncgrades'] = 'Sinkronizacija objavljenih alata za sinkronizaciju ocjena';
$string['tasksyncmembers'] = 'Sinkronizacija objavljenih alata za sinkronizaciju korisnika';
$string['toolsprovided'] = 'Objavljeni alati';
$string['toolsprovided_help'] = 'Alat se može dijeliti s drugom web-lokacijom pružanjem detalja pokretanja ili URL-a za registraciju.';
$string['tooltobeprovided'] = 'Alat koji će biti objavljen';
$string['toolurl'] = 'URL alata';
$string['userdefaultvalues'] = 'Zadane vrijednosti korisnika';
