<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'hr', version '3.11'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Dodijeli ulogu';
$string['businessemail'] = 'PayPal poslovna adresa e-pošte';
$string['businessemail_desc'] = 'PayPal poslovna adresa e-pošte';
$string['cost'] = 'Trošak upisa';
$string['costerror'] = 'Trošak upisa nije brojčana vrijednost';
$string['costorkey'] = 'Molimo odaberite jedan od sljedećih načina upisa.';
$string['currency'] = 'Valuta';
$string['defaultrole'] = 'Zadano dodijeljene uloge';
$string['defaultrole_desc'] = 'Odaberite ulogu koju će dobiti korisnici koji se upiši putem PayPal-a';
$string['enrolenddate'] = 'Datum isteka';
$string['enrolenddate_help'] = 'Ako je omogućeno, korisnici mogu biti upisani samo do ovog datuma.';
$string['enrolenddaterror'] = 'Datum isteka upisa ne može biti raniji od datuma početka upisa';
$string['enrolperiod'] = 'Trajanje upisa';
$string['enrolperiod_desc'] = 'Zadano trajanje upisa. Ako upišete nulu (0), trajanje upisa neće biti ograničeno.';
$string['enrolperiod_help'] = 'Duljina trajanja upisa, počevši od trenutka kada je korisnik upisan. Ako je onemogućeno, trajanje upisa bit će neograničeno.';
$string['enrolstartdate'] = 'Početni datum';
$string['enrolstartdate_help'] = 'Ako je omogućeno, korisnici mogu biti upisani samo od ovog datuma nadalje.';
$string['errdisabled'] = 'Plugin za prijavu za PayPal onemogućen je i ne obrađuje obavijesti o plaćanju.';
$string['erripninvalid'] = 'Obavijest o trenutačnom plaćanju nije potvrđena putem usluge PayPal.';
$string['errpaypalconnect'] = 'Povezivanje s uslugom {$a->url} nije bilo moguće za potvrdu obavijesti o trenutačnom plaćanju: {$a->result}';
$string['expiredaction'] = 'Radnja po isteku upisa na e-kolegij';
$string['expiredaction_help'] = 'Odaberite radnju koju želite izvršiti kada istekne korisnikov upis. Imajte na umu da se neki korisnički podaci i postavke brišu s e-kolegija tijekom ispisa.';
$string['mailadmins'] = 'Obavijesti admina';
$string['mailstudents'] = 'Obavijesti studente';
$string['mailteachers'] = 'Obavijesti nastavnike';
$string['messageprovider:paypal_enrolment'] = 'PayPal poruke o upisu';
$string['nocost'] = 'Nema zadanog troška upisa za ovaj e-kolegij!';
$string['paypal:config'] = 'Podešavanje PayPal instance upisa';
$string['paypal:manage'] = 'Uređivanje upisa korisnika';
$string['paypal:unenrol'] = 'Ispisivanje korisnika iz e-kolegija';
$string['paypal:unenrolself'] = 'Ispisivanje sebe iz e-kolegija';
$string['paypalaccepted'] = 'Plaćanje PayPalom omogućeno';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'PayPal modul vam omogućava podešavanje e-kolegija na plaćanje. Ako je zadana cijena za neki e-kolegij vrijednosti nula, onda od studenata neće biti tražena uplata. Ovo je cijena na razini cijelog sjedišta koju podešavate ovdje kao zadanu, a u postavkama pojedinačnih e-kolegija se ista može promijeniti. Postavka cijene e-kolegija nadjačava postavku cijene zadane na razini sjedišta.';
$string['privacy:metadata:enrol_paypal:enrol_paypal'] = 'Informacije o PayPal transakcijama za PayPal upise.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:business'] = 'Aresa e-pošte ili PayPal ID računa primatelja plaćanja (tj. trgovca).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:courseid'] = 'ID e-kolegija koji je plaćen.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:instanceid'] = 'ID instance upisa u e-kolegij.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:item_name'] = 'Puni naziv e-kolegija čiji upis je prodan.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:memo'] = 'Napomena koju je kupac unio u polje za bilješke plaćanja web-lokacije usluge PayPal.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:option_selection1_x'] = 'Puno ime kupca.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:parent_txn_id'] = 'U slučaju povrata, storniranja ili poništavanja storniranja, ovo bi bio ID transakcije izvorne transakcije.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_status'] = 'Status plaćanja.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_type'] = 'Utvrđuje je li plaćanje financirano eCheckom (echeck) ili je financirano PayPal bilancom, kreditnom karticom ili trenutačnim prijenosom (instant).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:pending_reason'] = 'Razlog zbog kojeg je status plaćanja na čekanju (ako je to slučaj).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:reason_code'] = 'Razlog zašto je status plaćanja obrnut, vraćen, otkazan ili obustavljen (ako je status jedan od njih).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_email'] = 'Primarna adresa e-pošte primatelja plaćanja (tj. trgovca).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_id'] = 'Jedinstveni ID računa PayPal primatelja plaćanja (tj. trgovca).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:tax'] = 'Iznos poreza koji se naplaćuje prilikom plaćanja.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:timeupdated'] = 'Vrijeme kada je PayPal obavijestio Moodle sustav o plaćanju.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:txn_id'] = 'Trgovački originalni identifikacijski broj transakcije za plaćanje od kupca, čime je slučaj registriran';
$string['privacy:metadata:enrol_paypal:enrol_paypal:userid'] = 'ID korisnika koji je platio upis na e-kolegij.';
$string['privacy:metadata:enrol_paypal:paypal_com'] = 'Dodatak za prijavu PayPal-a prenosi korisničke podatke s Moodlea na web-lokaciju PayPal.';
$string['privacy:metadata:enrol_paypal:paypal_com:address'] = 'Adresa korisnika koji kupuje e-kolegij.';
$string['privacy:metadata:enrol_paypal:paypal_com:city'] = 'Grad korisnika koji kupuje e-kolegij.';
$string['privacy:metadata:enrol_paypal:paypal_com:country'] = 'Država korisnika koji kupuje e-kolegij.';
$string['privacy:metadata:enrol_paypal:paypal_com:custom'] = 'Niz koji razdvaja crtica, koji sadrži ID korisnika (kupca), ID tečaja, ID instance upisa.';
$string['privacy:metadata:enrol_paypal:paypal_com:email'] = 'Adresa e-pošte korisnika koji kupuje e-kolegij.';
$string['privacy:metadata:enrol_paypal:paypal_com:first_name'] = 'Ime korisnika koji kupuje e-kolegij.';
$string['privacy:metadata:enrol_paypal:paypal_com:last_name'] = 'Prezime korisnika koji kupuje e-kolegij.';
$string['privacy:metadata:enrol_paypal:paypal_com:os0'] = 'Puno ime i prezime kupca.';
$string['processexpirationstask'] = 'Zadatak slanja obavijesti o isteku PayPal upisa';
$string['sendpaymentbutton'] = 'Pošalji uplatu kroz PayPal';
$string['status'] = 'Dopusti PayPal upise';
$string['status_desc'] = 'Dopusti korisnicima korištenje PayPal-a za upis na e-kolegij kao zadanu vrijednost.';
$string['transactions'] = 'PayPal transakcije';
$string['unenrolselfconfirm'] = 'Želite li se ispisati iz e-kolegija "{$a}"?';
