<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'hr', version '3.11'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Dodaj';
$string['add_pagebreak'] = 'Prijelom stranice';
$string['adjustment'] = 'Raspored odgovora';
$string['after_submit'] = 'Nakon predaje';
$string['allowfullanonymous'] = 'Dopusti potpunu anonimnost';
$string['analysis'] = 'Analiza';
$string['anonymous'] = 'Anonimno';
$string['anonymous_edit'] = 'Zapiši korisnička imena';
$string['anonymous_entries'] = 'Anonimni odgovori ({$a})';
$string['anonymous_user'] = 'Anonimni korisnik';
$string['append_new_items'] = 'Dodaj nova pitanja';
$string['autonumbering'] = 'Automatsko brojanje pitanja';
$string['autonumbering_help'] = 'Uključuje ili isključuje automatsko brojanje pitanja';
$string['average'] = 'Prosjek';
$string['bold'] = 'Masno';
$string['calendarend'] = 'Rok za povratnu informaciju {$a}';
$string['cannotsavetempl'] = 'Pohranjivanje predložaka nije dopušteno';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha nije podešena.';
$string['check'] = 'Višestruki odabir - višestruki odgovori';
$string['check_values'] = 'Mogući odgovori';
$string['checkbox'] = 'Višestruki odabir - višestruki odgovori dopušteni (kvačice za odabir)';
$string['choosefile'] = 'Odaberite datoteku';
$string['chosen_feedback_response'] = 'Odabrana povratna informacija';
$string['complete_the_form'] = 'Odgovorite na pitanja';
$string['completed'] = 'Završeno';
$string['completed_feedbacks'] = 'Broj ispunjenih anketa';
$string['completionsubmit'] = 'Smatraj dovršenim ako je anketa predana.';
$string['configallowfullanonymous'] = 'Ako je ova opcija postavljena, anketa se može ispuniti bez prethodne prijave na sustav. Ovo je moguće samo za ankete na naslovnici.';
$string['confirmdeleteentry'] = 'Želite li izbrisati ovaj zapis?';
$string['confirmdeleteitem'] = 'Želite li izbrisati ovaj element?';
$string['confirmdeletetemplate'] = 'Želite li izbrisati ovaj predložak?';
$string['confirmusetemplate'] = 'Želite li koristiti ovaj predložak?';
$string['continue_the_form'] = 'Nastavi s popunjavanjem obrasca';
$string['count_of_nums'] = 'Broj znamenki';
$string['courseid'] = 'ID e-kolegija';
$string['creating_templates'] = 'Pohrani ova pitanja kao predložak';
$string['delete_entry'] = 'Izbriši zapis';
$string['delete_item'] = 'Izbriši pitanje';
$string['delete_old_items'] = 'Izbriši stare stavke';
$string['delete_template'] = 'Izbriši predložak';
$string['delete_templates'] = 'Izbriši predloške...';
$string['depending'] = 'Ovisne stavke';
$string['depending_help'] = 'Ovisne stavke omogućuju prikaz stavki ovisno o vrijednosti drugih stavki.
<br />
<strong>Evo primjera uporabe:</strong><br />
<ul> <li>
Prvo dodajte stavku o čijoj će vrijednosti ovisiti druga stavka
</li>
<li>Zatim dodajte prijelom stranice</li>
<li>Zatim dodajte stavke koje ovise o vrijednosti prije dodane stavke.
Odaberite stavku iz popisa "ovisnih stavki" i postavite odgovarajuću vrijednost u polje "ovisna vrijednost"</li>
</ul>
<strong>
Struktura bi trebala izgledati ovako:
</strong> <ol> <li>Stavka P: imate li auto? A: da/ne</li> <li>Prijelom stranice</li> <li>Stavka P: koje je boje auto?<br /> (ova stavka ovisi o stavci 1 s vrijednošću = da)</li> <li>Stavka Q: zašto nemate auto?<br /> (ova stavka ovisi o staci 1 s vrijednošću = ne)</li> <li> ... druge stavke</li> </ol>';
$string['dependitem'] = 'Ovisna stavka';
$string['dependvalue'] = 'Ovisna vrijednost';
$string['description'] = 'Opis';
$string['do_not_analyse_empty_submits'] = 'Izostavi iz analize prazne obrasce';
$string['drop_feedback'] = 'Ukloni iz e-kolegija';
$string['dropdown'] = 'Višestruki odabir - jedan odgovor dopušten (padajući izbornik)';
$string['dropdown_values'] = 'Odgovori';
$string['dropdownlist'] = 'dozvoljen samo jedan odgovor (padajući izbornik)';
$string['dropdownrated'] = 'Padajući izbornik (ocjene)';
$string['edit_item'] = 'Uredi pitanje';
$string['edit_items'] = 'Uređivanje';
$string['email_notification'] = 'Pošalji obavijest e-poštom';
$string['email_notification_help'] = 'Ako je omogućeno, <b>administratori sjedišta</b> e-poštom primaju obavijesti o predaji svake ankete!!';
$string['emailteachermail'] = 'Predana anketa: \'{$a->feedback}\'
Korisnik: {$a->username}
Možete ju pogledati ovdje: {$a->url}';
$string['emailteachermailhtml'] = 'Predana anketa: <i>\'{$a->feedback}\'</i><br />
Korisnik: {$a->username}<br /> Mozete ju pogledati <a href="{$a->url}">ovdje</a>.';
$string['entries_saved'] = 'Vaši odgovori su pohranjeni. Hvala!';
$string['export_questions'] = 'Izvezi pitanja';
$string['export_to_excel'] = 'Izvezi podatke u Excel';
$string['feedback:addinstance'] = 'Dodajte novu anketu';
$string['feedback:complete'] = 'Ispunjavanje ankete';
$string['feedback:createprivatetemplate'] = 'Stvaranje privatnog predloška';
$string['feedback:createpublictemplate'] = 'Stvaranje javnog predloška';
$string['feedback:deletesubmissions'] = 'Brisanje predanih anketa';
$string['feedback:deletetemplate'] = 'Izbriši predložak';
$string['feedback:edititems'] = 'Uređivanje stavki';
$string['feedback:mapcourse'] = 'Mapiraj e-kolegije na globalne ankete';
$string['feedback:receivemail'] = 'Primanje obavijesti e-poštom';
$string['feedback:view'] = 'Pregled ankete';
$string['feedback:viewanalysepage'] = 'Pregled stranice s analizom poslije predaje';
$string['feedback:viewreports'] = 'Pregled izvještaja';
$string['feedback_is_not_for_anonymous'] = 'anketa nije za anonimno ispunjavanje';
$string['feedback_is_not_open'] = 'Anketa nije dostupna';
$string['feedbackclose'] = 'Dozvoli odgovore na';
$string['feedbackopen'] = 'Dozvoli odgovore od';
$string['file'] = 'Datoteka';
$string['filter_by_course'] = 'Filtriraj po e-kolegiju';
$string['handling_error'] = 'Došlo je do pogreške u rukovanju akcijama u modulu ankete';
$string['hide_no_select_option'] = 'Sakrij opciju "Nije odabrano"';
$string['horizontal'] = 'vodoravno - jedan pored drugog';
$string['import_questions'] = 'Uvezi pitanja';
$string['import_successfully'] = 'Uvoz podataka uspješno proveden';
$string['importfromthisfile'] = 'Uvezi podatke iz ove datoteke';
$string['indicator:cognitivedepth'] = 'Kognitivna dubina ankete';
$string['indicator:cognitivedepth_help'] = 'Ovaj pokazatelj se temelji na kognitivnoj dubini koju je student postigao u aktivnosti Anketa.';
$string['indicator:socialbreadth'] = 'Društvena širina ankete';
$string['indicator:socialbreadth_help'] = 'Ovaj pokazatelj se temelji na društvenoj širini koju je student postigao u aktivnosti Anketa.';
$string['info'] = 'Informacija';
$string['infotype'] = 'Vrsta informacije';
$string['insufficient_responses'] = 'nema dovoljno odgovora';
$string['insufficient_responses_for_this_group'] = 'Nema dovoljno odgovora u ovoj grupi.';
$string['insufficient_responses_help'] = 'Nema dovoljno odgovora u ovoj grupi.

Kako bi anketa bila anonimna, potrebno je imati barem 2 predane ankete.';
$string['item_label'] = 'Oznaka';
$string['item_name'] = 'Tekst pitanja';
$string['label'] = 'Natpis';
$string['mapcourse'] = 'Pridruži ankete e-kolegijima';
$string['mapcourse_help'] = 'Obrasci anketa koji se stvaraju na naslovnici su zadano dostupni na cijelom sjedištu, i pojavljuju se u svim e-kolegijima u bloku za ankete. Možete uvjetovati pojavljivanje obrasca ankete izradom "ljepljivog" (<i>sticky</i>) bloka, ili ograničiti pojavljivanje ankete u pojedinim e-kolegijima pridruživanjem ankete pojedinom e-kolegiju';
$string['mapcourseinfo'] = 'Ovo je anketa na razini sjedišta koja je dostupna svim e-kolegijima preko bloka za anketu. Ipak, pridruživanjem možete ograničiti e-kolegije u kojima će se anketa pojaviti. Pronađite e-kolegij i pridružite ga ovoj anketi.';
$string['mapcoursenone'] = 'Nijedan e-kolegij nije pridružen. Anketa je dostupna u svim e-kolegijima.';
$string['mapcourses'] = 'Pridruži anketu e-kolegijima';
$string['mappedcourses'] = 'Pridruženi e-kolegiji';
$string['maximal'] = 'Najviše';
$string['messageprovider:message'] = 'Podsjetnik na upitnik';
$string['messageprovider:submission'] = 'Obavijesti o anketi';
$string['minimal'] = 'Najmanje';
$string['mode'] = 'Vrsta';
$string['modulename'] = 'Anketa';
$string['modulename_help'] = 'Anketa omogućava izradu vlastitih anketa za prikupljanje povratnih informacija od strane polaznika e-kolegija korištenjem brojnih vrsta pitanja, poput višestrukih odabira, da/ne pitanja ili unosa teksta.

Anketa može biti anonimna (ako to želite), a rezultati iste mogu biti prikazani svim polaznicima ili samo nastavnicima (ovisno o postavkama). Ankete postavljene na naslovnicu sjedišta mogu biti ispunjene od strane anonimnih, ne-prijavljenih korisnika (gostiju).

Anketa može biti korištena za:

* Evaluaciju kolegija
* Pomoć polaznicima pri upisu na nove kolegije, događanja i sl.
* Anonimne ankete
* Prijavu incidenata (mobbing, bullying)';
$string['modulenameplural'] = 'Ankete';
$string['move_item'] = 'Premjesti pitanje';
$string['multichoice'] = 'Višestruki odabir';
$string['multichoice_values'] = 'Ponuđeni odgovori';
$string['multichoicerated'] = 'Višestruki odabir (ocjene)';
$string['multichoicetype'] = 'Broj odgovora';
$string['multiplesubmit'] = 'Višestruke predaje';
$string['multiplesubmit_help'] = 'Ako je anketa anonimna, ovo omogućuje da korisnici mogu ispuniti anketu neograničen broj puta.';
$string['name'] = 'Naziv';
$string['name_required'] = 'Naziv je obvezan';
$string['next_page'] = 'Sljedeća stranica';
$string['no_handler'] = 'Ne postoji rukovanje operacijom za';
$string['no_itemlabel'] = 'Nema natpisa';
$string['no_itemname'] = 'Nema naziva stavke';
$string['no_items_available_yet'] = 'Nijedno pitanje još nije dodano';
$string['no_templates_available_yet'] = 'Nijedan predložak još nije dostupan';
$string['non_anonymous'] = 'Vidljiva imena korisnika';
$string['non_anonymous_entries'] = 'Neanonimni unosi ({$a})';
$string['non_respondents_students'] = 'Studenti koji nisu odgovorili ({$a})';
$string['not_completed_yet'] = 'Nije završeno';
$string['not_selected'] = 'Nije odabrano';
$string['not_started'] = 'Nije počelo';
$string['numberoutofrange'] = 'Broj izvan raspona';
$string['numeric'] = 'Brojčani odgovor';
$string['numeric_range_from'] = 'Raspon od';
$string['numeric_range_to'] = 'Raspon do';
$string['of'] = 'od';
$string['oldvaluespreserved'] = 'sva stara pitanja i pridružene vrijednosti bit će sačuvane';
$string['oldvalueswillbedeleted'] = 'Trenutačno postojeća pitanja i sve odgovori korisnika će biti izbrisani';
$string['only_one_captcha_allowed'] = 'U anketi je dopuštena samo jedna captcha';
$string['overview'] = 'Pregled';
$string['page'] = 'Stranica';
$string['page-mod-feedback-x'] = 'Bilo koja stranica modula anketa';
$string['page_after_submit'] = 'Stranica poslije predaje';
$string['pagebreak'] = 'Prijelom stranice';
$string['pluginadministration'] = 'Uređivanje povratne informacije';
$string['pluginname'] = 'Povratna informacija';
$string['position'] = 'Poredak';
$string['previous_page'] = 'Prethodna stranica';
$string['privacy:metadata:completed:userid'] = 'ID korisnika koji je dovršio aktivnost Anketa.';
$string['public'] = 'Javno';
$string['question'] = 'Pitanje';
$string['questionandsubmission'] = 'Pitanja i postavke za predavanje ankete';
$string['questions'] = 'Pitanja';
$string['radio'] = 'dozvoljen samo jedan odgovor (kružići za odabir)';
$string['radio_values'] = 'Odgovori';
$string['ready_feedbacks'] = 'Gotovi upitnici';
$string['required'] = 'Obvezatno';
$string['resetting_data'] = 'Resetiraj odgovore u anketi';
$string['resetting_feedbacks'] = 'Resetiram anketu';
$string['response_nr'] = 'Odgovor broj';
$string['responses'] = 'Odgovori';
$string['responsetime'] = 'Vrijeme ispunjavanja ankete';
$string['save_as_new_item'] = 'Pohrani kao novo pitanje';
$string['save_as_new_template'] = 'Pohrani kao novi predložak';
$string['save_entries'] = 'Predaj odgovore';
$string['save_item'] = 'Pohrani pitanje';
$string['saving_failed'] = 'Pohranjivanje nije uspjelo';
$string['search:activity'] = 'Povratna informacija - informacija o aktivnosti';
$string['search_course'] = 'Pretraži e-kolegij';
$string['searchcourses'] = 'Pretraži e-kolegije';
$string['searchcourses_help'] = 'Pretražite oznaku ili naziv e-kolegija kojeg želite povezati s ovom anketom.';
$string['selected_dump'] = 'Odabrani indeksi varijable $SESSION prikazani su dolje:';
$string['send'] = 'pošalji';
$string['send_message'] = 'pošalji poruku';
$string['show_all'] = 'Prikaži sve';
$string['show_analysepage_after_submit'] = 'Nakon predaje prikaži analizu ankete';
$string['show_entries'] = 'Prikaz odgovora';
$string['show_entry'] = 'Prikaži odgovor';
$string['show_nonrespondents'] = 'Sudionici koji nisu odgovorili';
$string['site_after_submit'] = 'Stranica nakon predaje';
$string['sort_by_course'] = 'Sortiraj po e-kolegiju';
$string['started'] = 'Započeto';
$string['subject'] = 'Naslov';
$string['switch_item_to_not_required'] = 'Postavi kao obvezno pitanje';
$string['switch_item_to_required'] = 'Postavi kao neobvezno pitanje';
$string['template'] = 'Predložak';
$string['template_saved'] = 'Predložak pohranjen';
$string['templates'] = 'Predlošci';
$string['textarea'] = 'Duži tekstualni odgovor';
$string['textarea_height'] = 'Broj redaka polja za unos';
$string['textarea_width'] = 'Broj znakova u retku';
$string['textfield'] = 'Kraći tekstualni odgovor';
$string['textfield_maxlength'] = 'Najveći dozvoljeni broj znakova';
$string['textfield_size'] = 'Širina polja za unos';
$string['there_are_no_settings_for_recaptcha'] = 'Nema postavki za captcha';
$string['this_feedback_is_already_submitted'] = 'Već ste ispunili ovu anketu.';
$string['typemissing'] = 'nedostaje vrijednost "vrsta"';
$string['update_item'] = 'Pohrani promjene';
$string['url_for_continue'] = 'URL na kojeg vodi gumb za nastavak';
$string['url_for_continue_help'] = 'Nakon predaje ankete, gumb za nastavak zadano vodi na stranicu e-kolegija. Ovdje možete upisati drugi URL na kojeg će voditi gumb za nastavak.';
$string['use_one_line_for_each_value'] = '<br />Svaki odgovor upišite u novi redak!';
$string['use_this_template'] = 'Koristi ovaj predložak';
$string['using_templates'] = 'Koristi predložak';
$string['vertical'] = 'okomito - jedan ispod drugog';
