<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'hr', version '3.11'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Dodaj kategoriju';
$string['addcomment'] = 'Pošaljite komentar';
$string['addentry'] = 'Dodajte novi pojam';
$string['addingcomment'] = 'Dodajte komentar';
$string['alias'] = 'Ključna riječ';
$string['aliases'] = 'Ključne riječi';
$string['aliases_help'] = '<p>Svakom pojmu u rječniku moguće je pridružiti popis ključnih riječi. Ako je pojam u rječniku povezan automatskom poveznicom s pojom u tekstu, i ključne će riječi biti povezane automatskom poveznicom.</p>
<p>Svaka se ključna riječ unosi u zasebni red (ne odvajaju se zarezima).</p>';
$string['allcategories'] = 'Sve kategorije';
$string['allentries'] = 'SVE';
$string['allowcomments'] = 'Dopušteno komentiranje pojmova';
$string['allowcomments_help'] = 'Ako je omogućeno, svi će korisnici koji imaju ovlasti objave komentara moći dodavati komentare pojmovima u rječniku.';
$string['allowduplicatedentries'] = 'Dvostruki pojmovi su dopušteni';
$string['allowduplicatedentries_help'] = 'Ako je omogućeno, uz isti pojam će moći biti vezane različite pojmove.';
$string['allowprintview'] = 'Omogućen prikaz inačice za ispis (print view)';
$string['allowprintview_help'] = 'Ako je omogućeno, studentima će biti dostupna poveznica na inačicu stranice rječnika koju je moguće ispisati. Ta je poveznica uvijek dostupna nastavnicima.';
$string['andmorenewentries'] = 'i još {$a} novih pojmova.';
$string['answer'] = 'Odgovori';
$string['approvaldisplayformat'] = 'Oblik prikaza prilikom odobravanja';
$string['approvaldisplayformat_help'] = 'Prilikom odobravanja pojmova možete koristiti drugačiji oblik prikaza';
$string['approve'] = 'Potvrdi';
$string['areaattachment'] = 'Prilozi';
$string['areaentry'] = 'Definicije';
$string['areyousuredelete'] = 'Želite li izbrisati ovaj pojam?';
$string['areyousuredeletecomment'] = 'Želite li obrisati ovaj komentar?';
$string['areyousureexport'] = 'Želite li izvesti ovaj pojam u';
$string['ascending'] = '(uzlazno)';
$string['attachment'] = 'Privitak';
$string['attachment_help'] = 'Pojedinom pojmu u rječniku moguće je priložiti jednu ili više datoteka. ';
$string['author'] = 'autor';
$string['authorview'] = 'Pregled po autorima';
$string['back'] = 'Natrag';
$string['cachedef_concepts'] = 'Povezivanje pojmova';
$string['cantinsertcat'] = 'Nije moguće umetnuti kategoriju';
$string['cantinsertrec'] = 'Nije moguće umetnuti pojam';
$string['cantinsertrel'] = 'Nije moguće umetnuti vezu između kategorije i pojma';
$string['casesensitive'] = 'Potrebno je paziti na velika i mala slova';
$string['casesensitive_help'] = 'Ova postavka definira je li nužno da prilikom automatskog povezivanja rječnika, velika i mala slova pojma u tekstu u potpunosti odgovaraju velikim i malim slovima pojma u rječniku.';
$string['cat'] = 'kat';
$string['categories'] = 'Kategorije';
$string['category'] = 'Kategorija';
$string['categorydeleted'] = 'Kategorija izbrisana';
$string['categoryview'] = 'Pregled po kategorijama';
$string['changeto'] = 'promijeni u {$a}';
$string['cnfallowcomments'] = 'Određuje hoće li se zadano prihvaćati komentari na pojmove';
$string['cnfallowdupentries'] = 'Određuje hoće li u rječniku automatski biti dopušteni dvostruki pojmovi';
$string['cnfapprovalstatus'] = 'Određuje zadani status za odobravanje pojmova unešenih od strane studenata';
$string['cnfcasesensitive'] = 'Određuje da će pojam, ako je postavljen kao poveznica, automatski biti osjetljiv na mala i velika slova';
$string['cnfdefaulthook'] = 'Odaberite zadani način prikaza rječnika prilikom prvog pregleda';
$string['cnfdefaultmode'] = 'Odaberite zadani okvir za prikaz rječnika prilikom prvog pregleda';
$string['cnffullmatch'] = 'Određuje mora li pojam, kada je postavljen kao poveznica, biti identičan ciljanom tekstu';
$string['cnflinkentry'] = 'Određuje treba li pojam automatski biti postavljen kao poveznica';
$string['cnflinkglossaries'] = 'Određuje da svi pojmovi u rječniku trebaju automatski biti postavljeni kao poveznice';
$string['cnfrelatedview'] = 'Odaberite oblik prikaza koji će se koristiti za automatsko povezivanje i prikaz pojma.';
$string['cnfshowgroup'] = 'Odredite hoće li podjela u skupine biti prikazana ili ne.';
$string['cnfsortkey'] = 'Odaberite zadani ključ za sortiranje.';
$string['cnfsortorder'] = 'Odaberite zadani redoslijed sortiranja.';
$string['cnfstudentcanpost'] = 'Odredite mogu li standardno studenti uređivati pojmove u rječniku.';
$string['cnftabs'] = 'Odaberi vidljive kartice za ovaj oblik rječnika';
$string['comment'] = 'Komentar';
$string['commentdeleted'] = 'Komentar je izbrisan.';
$string['comments'] = 'Komentari';
$string['commentson'] = 'Komentari uključeni';
$string['commentupdated'] = 'Komentari su promijenjeni.';
$string['completiondetail:entries'] = 'Dodati pojmove: {$a} komad(a)';
$string['completionentries'] = 'Student mora stvoriti pojmove:';
$string['completionentriesdesc'] = 'Student mora unijeti barem {$a} pojmova';
$string['completionentriesgroup'] = 'Obvezatno stvaranje novih pojmova';
$string['concept'] = 'Pojam';
$string['concepts'] = 'Pojmovi';
$string['configenablerssfeeds'] = 'Ova opcija omogućava izradu RSS kanala za sve rječnike. Za izradu RSS kanala potrebno je tu mogućnost odabrati u postavkama svakog pojedinog rječnika.   ';
$string['current'] = 'Trenutačno sortirano {$a}';
$string['currentglossary'] = 'Trenutačni rječnik';
$string['date'] = 'datum';
$string['dateview'] = 'Pregled po datumu';
$string['defaultapproval'] = 'Uvijek automatski potvrdi pojam';
$string['defaultapproval_help'] = 'Ako je ova opcija podešena na "Ne", svaki će novi unos trebati odobriti nastavnik da bi isti postao vidljiv svima.';
$string['defaulthook'] = 'Zadani \'hook\'';
$string['defaultmode'] = 'Zadani način';
$string['defaultsortkey'] = 'Zadani ključ sortiranja';
$string['defaultsortorder'] = 'Zadani redoslijed sortiranja';
$string['definition'] = 'Definicija';
$string['definitions'] = 'Definicije';
$string['deletecategory'] = 'Izbriši kategoriju';
$string['deleteentry'] = 'Izbriši pojam';
$string['deleteentrya'] = 'Izbriši pojam: {$a}';
$string['deletenotenrolled'] = 'Izbriši pojmove koje su unijeli korisnici koji nisu upisani na e-kolegij';
$string['deletingcomment'] = 'Brisanje komentara';
$string['deletingnoneemptycategory'] = 'Brisanjem ove kategorije neće biti izbrisani pojmovi koji su joj pridruženi. Ti će pojmovi biti označeni kao nekategorizirani.';
$string['descending'] = '(silazno)';
$string['destination'] = 'Odredište';
$string['destination_help'] = 'Prilikom uvoza pojmova oni mogu biti dodati postojećem ili novom rječniku. Ako odaberete dodavanje novom rječniku, on će biti stvoren na temelju podataka iz XML datoteke.';
$string['disapprove'] = 'Otkaži odobrenje';
$string['displayformat'] = 'Oblik prikaza';
$string['displayformat_help'] = '<p>Postoji 7 mogućih prikaza rječnika:</p>
* Jednostavan, rječnički prikaz - Autori nisu navedeni, a prilozi su prikazani kao poveznice
* Kontinuirani, bez navođenja autora - Pojmovi su prikazani jedan za drugim. Njihov niz prekidaju samo ikone za osvježavanje pojma
* Puni prikaz uz navođenje autora - Prikaz sličan forumu koji prikazuje podatke o autoru, a privitke prikazuje kao poveznice
* Puni prikaz bez navođenja autora - Prikaz sličan forumu koji NE prikazuje podatke autora, a privitke prikazuje kao poveznice
* Enciklopedijski prikaz - Isti kao i "Puni prikaz uz navođenje autora" no priložene slike su prikazane u tekstu
* Lista pojmova - Pojmovi su navedeni kao poveznice
* Često postavljana pitanja - Ova vrsta rječnika riječ PITANJE prilaže pojmu, a riječ ODGOVOR definiciji';
$string['displayformatcontinuous'] = 'Kontinuirani, bez navođenja autora';
$string['displayformatdefault'] = 'Zadano, isto kao i oblik prikaza';
$string['displayformatdictionary'] = 'Jednostavan, rječnički prikaz';
$string['displayformatencyclopedia'] = 'Enciklopedijski prikaz';
$string['displayformatentrylist'] = 'Lista pojmova';
$string['displayformatfaq'] = 'Često postavljana pitanja';
$string['displayformatfullwithauthor'] = 'Puni prikaz uz navođenje autora';
$string['displayformatfullwithoutauthor'] = 'Puni prikaz bez navođenja autora';
$string['displayformats'] = 'Oblik prikaza';
$string['displayformatssetup'] = 'Podešavanje oblika prikaza ';
$string['duplicatecategory'] = 'Dvostruka kategorija';
$string['duplicateentry'] = 'Dvostruki pojam';
$string['editalways'] = 'Uvijek dopusti uređivanje';
$string['editalways_help'] = 'Ova postavka određuje hoće li uvijek biti dopušteno uređivanje pojmova ili će studenti moći uređivati pojmove samo unutar određenog vremena (najčešće je to 30 minuta).';
$string['editcategories'] = 'Promijeni kategorije';
$string['editcategory'] = 'Uredi kategoriju';
$string['editentry'] = 'Promijeni pojam';
$string['editentrya'] = 'Uredi pojam: {$a}';
$string['editingcomment'] = 'Promjena komentara';
$string['entbypage'] = 'Broj pojmova po stranici';
$string['entries'] = 'Pojmovi';
$string['entrieswithoutcategory'] = 'Pojmovi van kategorija';
$string['entry'] = 'Pojam';
$string['entryalreadyexist'] = 'Pojam već postoji';
$string['entryapproved'] = 'Ovaj pojam je potvrđen';
$string['entrydeleted'] = 'Pojam izbrisan';
$string['entryexported'] = 'Pojam uspješno izvežen';
$string['entryishidden'] = '(ovaj pojam je trenutačno skriven)';
$string['entryleveldefaultsettings'] = 'Zadane postavke početne razine';
$string['entrylink'] = 'Poveznica pojma: {$a}';
$string['entrysaved'] = 'Pojam je pohranjen';
$string['entryupdated'] = 'Pojam je izmijenjen';
$string['entryusedynalink'] = 'Ovaj pojam treba biti automatski povezan';
$string['entryusedynalink_help'] = 'Ako je na razini sustava podešeno da pojmovi automatski budu poveznice i ako je ova mogućnost omogućena, pojam će automatski biti povezan gdje god da se pojavi u e-kolegiju.';
$string['errcannoteditothers'] = 'Ne možete uređivati zapise drugih korisnika.';
$string['errconceptalreadyexists'] = 'Ovaj pojam već postoji. Dvostruki pojmovi nisu dopušteni u ovom rječniku.';
$string['errdeltimeexpired'] = 'Ne možete ovo izbrisati. Vrijeme je isteklo!';
$string['erredittimeexpired'] = 'Rok za uređivanje ovog zapisa je istekao.';
$string['errorparsingxml'] = 'Dogodila se pogreška prilikom parsiranja datoteke. Provjerite ispravnost XML sintakse.';
$string['eventcategorycreated'] = 'Kategorija je stvorena';
$string['eventcategorydeleted'] = 'Kategorija je izbrisana';
$string['eventcategoryupdated'] = 'Kategorija je osvježena';
$string['evententryapproved'] = 'Pojam je odobren';
$string['evententrycreated'] = 'Pojam je stvoren';
$string['evententrydeleted'] = 'Pojam je izbrisan';
$string['evententrydisapproved'] = 'Pojam je odbijen';
$string['evententryupdated'] = 'Pojam je osvježen';
$string['evententryviewed'] = 'Pojam je pregledan';
$string['explainaddentry'] = 'Dodaj novi pojam u rječnik.<br/>Koncept i definicija su obvezatna polja.';
$string['explainall'] = 'Prikaz svih pojmova na jednoj stranici';
$string['explainalphabet'] = 'Pregled rječnika korištenjem ovog indeksa';
$string['explainexport'] = 'Za izvoz pojmova iz rječnika odaberite gumb ispod.<br />Moguće ih je uvesti u ovaj ili neki drugi e-kolegij. <p>Napomena: Privitci (npr. slike) i imena autora neće se izvesti. </p>';
$string['explainimport'] = 'Potrebno je odabrati datoteku za uvoz i odrediti kriterije za taj postupak. <p>Predajte zahtjev i pregledajte rezultate.</p>';
$string['explainspecial'] = 'Prikaz pojmova koji ne počinju slovom (nego specijalnim znakovima ili brojevima)';
$string['exportedentry'] = 'Izveženi pojam';
$string['exportentries'] = 'Izvoz pojmova';
$string['exportentriestoxml'] = 'Izvoz pojmova u XML datoteku';
$string['exportfile'] = 'Izvoz pojmova u datoteku';
$string['exportglossary'] = 'Izveženi rječnik';
$string['exporttomainglossary'] = 'Izvezi u glavni rječnik';
$string['filetoimport'] = 'Datoteka za uvoz';
$string['filetoimport_help'] = 'Na svom računalu odaberite XML datoteku koja sadrži pojmove za uvoz.';
$string['fillfields'] = 'Pojam i definicija su obvezatna polja.';
$string['filtername'] = 'Automatsko povezivanje rječnika';
$string['fullmatch'] = 'Poveži samo cijele riječi';
$string['fullmatch_help'] = 'Ova postavka određuje hoće li samo cijele riječi postati poveznice, npr. pojam u rječniku "stan" neće postati poveznica unutar riječi "podstanar".';
$string['glossary:addinstance'] = 'Dodavanje novog rječnika';
$string['glossary:approve'] = 'Odobravanje neodobrenih pojmova';
$string['glossary:comment'] = 'Komentiranje';
$string['glossary:export'] = 'Izvoz pojmova';
$string['glossary:exportentry'] = 'Izvoz jednog pojma';
$string['glossary:exportownentry'] = 'Izvoz jednog vlastitog pojma';
$string['glossary:import'] = 'Uvoz pojmova';
$string['glossary:managecategories'] = 'Uređivanje kategorija';
$string['glossary:managecomments'] = 'Uređivanje komentara';
$string['glossary:manageentries'] = 'Uređivanje pojmova';
$string['glossary:rate'] = 'Ocjenjivanje pojmova';
$string['glossary:view'] = 'Pregled rječnika';
$string['glossary:viewallratings'] = 'Pregled svih početnih ocjena unešenih od strane pojedinaca';
$string['glossary:viewanyrating'] = 'Pregledaj ukupne ocjene koje je netko dobio';
$string['glossary:viewrating'] = 'Pregled svojih ocjena';
$string['glossary:write'] = 'Izrada novih pojmova';
$string['glossaryleveldefaultsettings'] = 'Zadane postavke na razini rječnika';
$string['glossarytype'] = 'Vrsta rječnika';
$string['glossarytype_help'] = 'Središnji rječnik je rječnik u koji se mogu uvesti pojmovi iz sekundarnih rječnika. Može postojati samo jedan središnji rječnik u e-kolegiju. Svi rječnici u e-kolegiju mogu biti sekundarni ako nema potrebe za uvozom pojmova u samo jedan rječnik.';
$string['guestnoedit'] = 'Gostima nije dopušteno uređivanje rječnika';
$string['importcategories'] = 'Uvezi kategorije';
$string['importedcategories'] = 'Uvezene kategorije';
$string['importedentries'] = 'Uvezeni pojmovi';
$string['importentries'] = 'Uvoz pojmova';
$string['importentriesfromxml'] = 'Uvezi pojmove iz XML datoteke';
$string['includegroupbreaks'] = 'Uključi podjelu u skupine';
$string['indicator:cognitivedepth'] = 'Kognitivna dubina rječnika';
$string['indicator:cognitivedepth_help'] = 'Ovaj pokazatelj se temelji na kognitivnoj dubini koju je student postigao u aktivnosti Rječnik.';
$string['indicator:socialbreadth'] = 'Društvena širina rječnika';
$string['indicator:socialbreadth_help'] = 'Ovaj pokazatelj se temelji na društvenoj širini koju je student postigao u aktivnosti Rječnik.';
$string['isglobal'] = 'Je li ovo globalni rječnik?';
$string['isglobal_help'] = 'Globalni rječnik sadrži pojmove koji su povezani s cijelim sustavom, a ne samo unutar e-kolegija u kojem je rječnik smješten. Jedino administrator sustava može postaviti globalni rječnik.';
$string['letter'] = 'slovo';
$string['linkcategory'] = 'Automatski poveži ovu kategoriju';
$string['linkcategory_help'] = 'Ako su omogućene mogućnosti automatskog povezivanja pojmova na razini cijelog sustava i ova mogućnost, nazivi kategorija automatski će postati poveznice gdje god da se pojave u e-kolegiju. Odabirom poveznice s nazivom kategorije korisnik dolazi na stranicu rječnika pod nazivom "Pretraga prema kategoriji".';
$string['linking'] = 'Automatsko povezivanje';
$string['mainglossary'] = 'Središnji rječnik';
$string['maxtimehaspassed'] = 'Dopušteno vrijeme za uređivanje/izmjenu ovog komentara ({$a}) je isteklo!';
$string['modulename'] = 'Rječnik';
$string['modulename_help'] = 'Rječnik omogućava sudionicima izradu i održavanje popisa definicija ili organizaciju pojmova.

Nastavnik može dopustiti studentima dodavanje privitaka uz rječničke pomove. Slike iz privitaka će biti automatski prikazane u sklopu pojma. Pojmove je moguće pratraživati ili pregledavati korištenjem abecednog kazala ili kroz kategorije, datum objave ili po autoru. Pojmovi mogu biti automatski potvrđeni (objavljene) ili se može čekati dopuštenje/potvrda nastavnika prije javne objave.

Pojmovi u rječniku mogu biti automatski povezani s tekstovima u e-kolegiju.

Nastavnik može dopustiti komentiranje pojmova. Pojmovi mogu biti ocijenjeni od strane nastavnika ili studenata (međusobna procjena).

Rječnik se može koristiti za:

* Suradničku bazu ključnih pojmova
* Mjesto na kojem studenti mogu postaviti primjere dobre prakse
* Mjesto za dijeljenje korisnih izvora, video snimki, slika ili zvučnih datoteka
* Mjesto za pohranu materijala za ponavljanje i učenje';
$string['modulenameplural'] = 'Rječnici';
$string['newentries'] = 'Novi pojmovi u rječniku';
$string['newglossary'] = 'Novi rječnik';
$string['newglossarycreated'] = 'Novi rječnik je izrađen.';
$string['newglossaryentries'] = 'Novi rječnički pojmovi:';
$string['nocomment'] = 'Bez komentara';
$string['nocomments'] = '(Ovaj pojam nema komentara)';
$string['noconceptfound'] = 'Nije pronađen nijedan pojam ili definicija.';
$string['noentries'] = 'U ovoj sekciji nema pojmova';
$string['noentry'] = 'Nije pronađen nijedan pojam.';
$string['nopermissiontodelcomment'] = 'Ne možete obrisati komentare drugih korisnika!';
$string['nopermissiontodelinglossary'] = 'Ne možete komentirati u ovom rječniku!';
$string['nopermissiontoviewresult'] = 'Možete pregledavati samo rezultate svojih pojmova.';
$string['notapproved'] = 'pojam još nije potvrđen.';
$string['notcategorised'] = 'Nije kategorizirano';
$string['numberofentries'] = 'Broj pojmova';
$string['onebyline'] = '(jedna u svakom redu)';
$string['page-mod-glossary-edit'] = 'Stranica za unos/uređivanje rječničkih pojmova';
$string['page-mod-glossary-view'] = 'Prikaži stranicu za uređivanje rječnika';
$string['page-mod-glossary-x'] = 'Bilo koja stranica modula rječnik';
$string['pluginadministration'] = 'Administracija rječnika';
$string['pluginname'] = 'Rječnik';
$string['popupformat'] = 'Popup oblik';
$string['print'] = 'Ispis';
$string['printerfriendly'] = 'Inačica za ispis';
$string['printviewnotallowed'] = 'Prikaz inačice za ispis (print preview) nije dopušten';
$string['privacy'] = 'Privatnost rezultata';
$string['privacy:metadata:core_comments'] = 'Komentari na definicije u rječniku pohranjuju se korištenjem sustava core_comment';
$string['privacy:metadata:core_files'] = 'Datoteke povezane na definicije u rječniku pohranjuju se korištenjem sustava core_files';
$string['privacy:metadata:core_rating'] = 'Ocjena dodana u pojmove u rječniku pohranjuje se korištenjem sustava core_rating';
$string['privacy:metadata:core_tag'] = 'Oznake dodane definicijama u rječniku pohranjuju se korištenjem sustava core_tag';
$string['privacy:metadata:glossary_entries'] = 'Informacija o korisnikovim pojmovima za danu aktivnost Rječnik';
$string['privacy:metadata:glossary_entries:attachment'] = 'Privitak pojma koji je dodao korisnik';
$string['privacy:metadata:glossary_entries:concept'] = 'Koncept pojma koji je dodao korisnik';
$string['privacy:metadata:glossary_entries:definition'] = 'Definicija pojma koju je dodao korisnik';
$string['privacy:metadata:glossary_entries:glossaryid'] = 'ID aktivnosti Rječnik';
$string['privacy:metadata:glossary_entries:timemodified'] = 'Vremenska oznaka koja pokazuje kada je korisnik promijenio pojam u rječniku';
$string['privacy:metadata:glossary_entries:userid'] = 'ID korisnika koji je dodao ovaj zapis u rječniku';
$string['question'] = 'Pitanje';
$string['rejectedentries'] = 'Odbijeni pojmovi';
$string['rejectionrpt'] = 'Izvještaj o odbijenim pojmovima';
$string['removeallglossarytags'] = 'Ukloni sve oznake rječnika';
$string['resetglossaries'] = 'Izbriši pojmove iz ';
$string['resetglossariesall'] = 'Izbriši pojmove iz svih rječnika';
$string['rssarticles'] = 'Broj nedavnih  RSS članaka';
$string['rssarticles_help'] = 'Ova mogućnost određuje broj pojmova koji će se uključiti u RSS kanal. Poželjno je odabrati vrijednost između 5 i 20. ';
$string['rsssubscriberss'] = 'Prikaži RSS kanal za \'{$a}\' pojmova ';
$string['rsstype'] = 'RSS kanal za ovu aktivnost';
$string['rsstype_help'] = 'Za omogućavanje RSS kanala za ovu aktivnost, odaberite prikaz pojmova sa ili bez autora.';
$string['search:activity'] = 'Rječnik - informacija o aktivnosti';
$string['search:entry'] = 'Rječnik - pojmovi';
$string['searchindefinition'] = 'Pretraživanje punog teksta';
$string['secondaryglossary'] = 'Sekundarni rječnik';
$string['showall'] = 'Prikaži poveznicu \'SVE\'';
$string['showall_help'] = 'Ako je omogućeno, korisnici mogu pregledavati sve pojmove odjednom.';
$string['showalphabet'] = 'Prikaži abecedu';
$string['showalphabet_help'] = 'Ako je omogućeno, korisnici mogu pregledavati rječnik po abecedi.';
$string['showspecial'] = 'Prikaži poveznicu \'Posebno\'';
$string['showspecial_help'] = 'Ako je omogućeno, korisnici mogu pregledavati rječnik po posebnim znakovima poput @ ili #.';
$string['sortby'] = 'Sortiraj prema';
$string['sortbycreation'] = 'Prema datumu stvaranja';
$string['sortbylastupdate'] = 'Prema zadnjoj izmjeni';
$string['sortchronogically'] = 'Sortiraj kronološki';
$string['special'] = 'Posebno';
$string['standardview'] = 'Abecedno';
$string['studentcanpost'] = 'Studenti mogu dodavati pojmove';
$string['tagarea_glossary_entries'] = 'Pojmovi u rječniku';
$string['tagsdeleted'] = 'Obrisane su oznake rječnika';
$string['totalentries'] = 'Ukupno pojmova';
$string['usedynalink'] = 'Automatsko povezivanje pojmova iz rječnika';
$string['usedynalink_help'] = '<p>Ako je omogućena ova opcija pri stvaranju novog pojma će biti moguće definirati da se pojam u rječniku automatski poveže sa svim riječima ili izrazima u e-kolegiju gdje se taj pojam pojavljuje.</p>
<p>Ovu će postavku trebati podesiti za svaki pojam posebno.</p>';
$string['visibletabs'] = 'Vidljive kartice';
$string['waitingapproval'] = 'Čeka na odobrenje';
$string['warningstudentcapost'] = '(Vrijedi samo ako se ne radi o središnjem rječniku)';
$string['withauthor'] = 'Pojmovi uz navođenje autora';
$string['withoutauthor'] = 'Pojmovi bez navođenja autora';
$string['writtenby'] = 'autor';
$string['youarenottheauthor'] = 'Vi niste autor ovog komentara pa ga ne možete mijenjati. ';
