<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'hr', version '3.11'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' je odabran kao aktivni način ocjenjivanja za područje \'{$a->area}\'';
$string['activemethodinfonone'] = 'Za područje \'{$a->area}\' nije odabrana niti jedna metoda naprednog ocjenjivanja. Koristit će se jednostavno ocjenjivanje.';
$string['changeactivemethod'] = 'Promijeni aktivni način ocjenjivanja u';
$string['clicktoclose'] = 'kliknite za zatvaranje';
$string['exc_gradingformelement'] = 'Nije moguće stvoriti instancu elementa obrasca za ocjenjivanje';
$string['formnotavailable'] = 'Odabrana je metoda naprednog ocjenjivanja, ali obrazac za ocjenjivanje još nije dostupan. Potrebno ga je prvo definirati u bloku Postavke.';
$string['gradingformunavailable'] = 'Napomena: napredno ocjenjivanje još nije dostupno. Koristit će se jednostavno ocjenjivanje dok obrazac ne postane valjan.';
$string['gradingmanagement'] = 'Napredno ocjenjivanje';
$string['gradingmanagementtitle'] = 'Napredno ocjenjivanje: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Način ocjenjivanja';
$string['gradingmethod_help'] = 'Odaberite metodu naprednog ocjenjivanja koju treba koristiti za izračunavanje ocjena u ovom kontekstu.

Za onemogućavanje naprednog ocjenjivanja i povratak na zadani način ocjenjivanja, odaberite "Jednostavno direktno ocjenjivanje".';
$string['gradingmethodnone'] = 'Jednostavno direktno ocjenjivanje';
$string['gradingmethods'] = 'Načini ocjenjivanja';
$string['manageactionclone'] = 'Stvori novi obrazac za ocjenjivanje iz predloška';
$string['manageactiondelete'] = 'Izbriši trenutačno stvoreni obrazac';
$string['manageactiondeleteconfirm'] = 'Izbrisat ćete obrazac za ocjenjivanje \'{$a->formname}\' i sve pridružene informacije iz
\'{$a->component} ({$a->area})\'. Ovo će imati sljedeće posljedice:

* Nema načina za vraćanje ove operacije.
* Možete promijeniti metodu ocjenjivanja, uključujući i "Jednostavno direktno ocjenjivanje" bez brisanja ovog obrasca.
* Sve informacije o tome ispunjavanju obrazaca za ocjenjivanje će biti izgubljene.
* Izračunate i pohranjene ocjene neće biti promijenjene. Ipak, objašnjenje kako su izračunate neće biti dostupno.
* Ova operacija ne utječe na eventualne kopije ovog obrasca u drugim aktivnostima.';
$string['manageactiondeletedone'] = 'Obrazac je uspješno izbrisan';
$string['manageactionedit'] = 'Uredi trenutačno stvoreni obrazac';
$string['manageactionnew'] = 'Stvori novi obrazac za ocjenjivanje iz početka';
$string['manageactionshare'] = 'Objavi obrazac kao novi predožak';
$string['manageactionshareconfirm'] = 'Pohranit ćete kopiju ovog obrasca \'{$a}\' kao novi javni predložak. Drugi korisnici ovog sjedišta moći će u svojim aktivnostima stvarati nove obrasce iz ovog predloška.';
$string['manageactionsharedone'] = 'Obrazac je uspješno pohranjen kao predložak';
$string['noitemid'] = 'Ocjenjivanje nije moguće. Objekt ocjenjivanja ne postoji.';
$string['nosharedformfound'] = 'Nije pronađen nijedan predložak';
$string['searchownforms'] = 'obuhvati moje obrasce';
$string['searchtemplate'] = 'Pretraživanje obrazaca za ocjenjivanje';
$string['searchtemplate_help'] = 'Ovdje možete pronaći obrazac za ocjenjivanje i koristiti ga kao predložak za novi obrazac za ocjenjivanje. Upišite riječi koje se pojavljuju u nazivu, opisu ili tijelu obrasca. Za pretragu fraze, izraz stavite u navodnike.

Zadano, u rezultate pretraživanja obuhvaćeni su samo obrasci pohranjeni kao dijeljeni predlošci. Također, u rezultate možete uključiti sve svoje obrasce za ocjenjivanje. Na taj način, možete jednostavno ponovno koristiti obrasce za ocjenjivanje bez dijeljenja. Na ovaj se način ponovno mogu koristiti samo obrasci koji su označeni s "Spremno za uporabu".';
$string['statusdraft'] = 'Nacrt';
$string['statusready'] = 'Spremno za uporabu';
$string['templatedelete'] = 'Izbriši';
$string['templatedeleteconfirm'] = 'Izbrisat ćete dijeljeni predložak \'{$a}\'. Brisanje predloška ne utječe na postojeće obrasce koji su iz njega stvoreni.';
$string['templateedit'] = 'Uređivanje';
$string['templatepick'] = 'Koristi ovaj predložak';
$string['templatepickconfirm'] = 'Želite li koristiti obrazac za ocjenjivanje  \'{$a->formname}\' kao predložak za novi obrazac u \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Koristi ovaj obrazac kao predložak';
$string['templatesource'] = 'Lokacija: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Vlastiti obrazac';
$string['templatetypeshared'] = 'Dijeljeni predložak';
