<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'hr', version '3.11'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Dodaj kriterij';
$string['alwaysshowdefinition'] = 'Omogući korisnicima da pregledaju rubrike korištene u ovom modulu (inače će rubrike postati vidljive tek nakon ocjenjivanja)';
$string['backtoediting'] = 'Natrag na uređivanje';
$string['confirmdeletecriterion'] = 'Želite li izbrisati ovaj kriterij?';
$string['confirmdeletelevel'] = 'Želite li izbrisati ovu razinu?';
$string['criterion'] = 'Kriterij {$a}';
$string['criterionaddlevel'] = 'Dodajte razinu';
$string['criteriondelete'] = 'Izbriši kriterij';
$string['criterionduplicate'] = 'Dupliciraj kriterij';
$string['criterionempty'] = 'Kliknite za uređivanje kriterija';
$string['criterionmovedown'] = 'Premještanje prema dolje';
$string['criterionmoveup'] = 'Premještanje prema gore';
$string['criterionremark'] = 'Opaska za kriterij {$a->description}: {$a->remark}';
$string['definerubric'] = 'Zadajte rubrike';
$string['description'] = 'Opis';
$string['enableremarks'] = 'Dopusti nastavniku dodavanje napomena uz svaki kriterij';
$string['err_mintwolevels'] = 'Svaki kriterij mora imati barem dvije razine';
$string['err_nocriteria'] = 'Rubrika mora sadržavati barem jedan kriterij';
$string['err_nodefinition'] = 'Definicija razine ne može biti prazna';
$string['err_nodescription'] = 'Opis kriterija ne može biti prazan';
$string['err_scoreformat'] = 'Broj bodova za svaku razinu mora biti valjani ne-negativni broj';
$string['err_totalscore'] = 'Najviši broj bodova pri ocjenjivanju po rubrikama mora biti veći od nule';
$string['gradingof'] = '{$a} ocjenjivanje';
$string['leveldefinition'] = 'Definicija razine {$a}';
$string['leveldelete'] = 'Izbriši razinu';
$string['levelempty'] = 'Kliknite za uređivanje razine';
$string['levelsgroup'] = 'Grupa razina';
$string['name'] = 'Naziv';
$string['needregrademessage'] = 'Definicija rubrika promijenjena je nakon što je ovaj student ocijenjen. Student ne može vidjeti svoje ocjene po rubrikama dok ga ne pregledate i ne osvježite ocjenu.';
$string['pluginname'] = 'Rubrike';
$string['previewrubric'] = 'Pregled rubrike';
$string['privacy:metadata:criterionid'] = 'Identifikator za određeni kriterij koji se ocjenjuje.';
$string['regrademessage1'] = 'Pohranit ćete promjene u rubrikama koje su već korištene za ocjenjivanje. Odaberite treba li promijeniti postojeće ocjene. Ako ovo omogućite, ocjene po rubrikama neće biti vidljive studentima dok ponovno ne ocijenite stavke.';
$string['regrademessage5'] = 'Pohranit ćete veće promjene u rubrikama koji je već korišten za ocjenjivanje. Vrijednost ocjena neće se promijeniti, ali ocjene po rubrikama neće biti vidljive studentima dok ponovno ne ocijenite stavke.';
$string['regradeoption0'] = 'Nemoj označiti za ponovno ocjenjivanje';
$string['regradeoption1'] = 'Označi za ponovno ocjenjivanje';
$string['restoredfromdraft'] = 'NAPOMENA: Posljednji pokušaj ocjenjivanja ove osobe nije uspješno pohranjen, pa su nacrti ocjena vraćeni. Ako želite odustati od ovih promjena, kliknite gumb "Odustani".';
$string['rubric'] = 'Rubrika';
$string['rubricmappingexplained'] = 'Najmanja ocjena ove rubrike je <b>{$a->minscore} </b>, i promijenit će se u najmanju ocjenu dostupnu u ovom modulu (što je 0 osim ako se koriste skale ocjenjivanja).

Najviša ocjena ({$a->maxscore}) promijenit će se na najvišu ocjenu.<br />
Privremene ocjene bit će pretvorene i zaokružene na najbližu dostupnu ocjenu.

Ako se umjesto ocjene koristi skala ocjenjivanja, ocjena će biti promijenjena u elemente skale kao da su oni slijedni cijeli brojevi.';
$string['rubricnotcompleted'] = 'Molim odaberite nešto za svaki kriterij';
$string['rubricoptions'] = 'Opcije rubrike';
$string['rubricstatus'] = 'Trenutačno stanje rubrike';
$string['save'] = 'Pohranite';
$string['saverubric'] = 'Pohranite rubriku i učinite je dostupnom';
$string['saverubricdraft'] = 'Pohranite kao nacrt';
$string['scoreinputforlevel'] = 'Rezultat unosa za razinu {$a}';
$string['scorepostfix'] = 'bodovi: {$a}';
$string['showdescriptionstudent'] = 'Prikaži opis rubrike onima koje se ocjenjuje';
$string['showdescriptionteacher'] = 'Prikaži opis rubrike tijekom procjene';
$string['showremarksstudent'] = 'Prikaži napomene onima koje se ocjenjuje';
$string['showscorestudent'] = 'Prikaži bodove onima koje se ocjenjuje';
$string['showscoreteacher'] = 'Prikaži bodove za svaku razinu tijekom procjene';
$string['sortlevelsasc'] = 'Sortiranje razina:';
$string['sortlevelsasc0'] = 'Silazno po broju bodova';
$string['sortlevelsasc1'] = 'Uzlazno po broju bodova';
