<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jazzquiz', language 'hr', version '3.11'.
 *
 * @package     jazzquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a_out_of_b_responded'] = 'Broj odgovora: {$a->a} / {$a->b}';
$string['a_out_of_b_voted'] = 'Broj glasova: {$a->a} / {$a->b}';
$string['a_responses'] = 'Broj odgovora: {$a}';
$string['a_students_answered'] = 'Broj sudionika koji su odgovorili na barem jedno pitanje: <b>{$a}</b>';
$string['a_students_joined_quiz'] = 'Broj sudionika koji su pristupili kvizu: <b>{$a}</b>';
$string['add'] = 'Dodaj';
$string['add_question'] = 'Dodaj pitanje';
$string['add_to_quiz'] = 'Dodaj u kviz';
$string['allow_guests'] = 'Dozvoli pristup gostima';
$string['anonymous'] = 'Anonimo';
$string['anonymous_answers'] = 'Anonimni odgovori (prisutnost u kvizu je zabilježena)';
$string['anonymous_answers_info'] = 'U ovom kvizu odgovori su anonimizirani. Vaša prisutnost će biti zabilježena.';
$string['answer'] = 'Odgovor';
$string['attempt_started'] = 'Već ste započeli pokušaj rješavanja; molimo, kliknite ispod da nastavite sa započetim pokušajem.';
$string['attempts'] = 'Pokušaji';
$string['attendance'] = 'Prisutnost';
$string['attendance_list'] = 'Popis prisutnih';
$string['click_to_show_original_results'] = 'Prikaz početnih rezultata';
$string['click_to_show_vote_results'] = 'Prikaz rezultata glasanja';
$string['closing_session'] = 'Zatvaranje sesije...';
$string['create_new_question'] = 'Stvori novo pitanje';
$string['default_question_time'] = 'Zadano vrijeme za odgovor na pitanje';
$string['default_question_time_help'] = 'Zadano vrijeme za prikaz svakog pitanja.<br>Ovo se može zaobići u postavkama pojedinačnog pitanja.';
$string['delete_question'] = 'Izbriši pitanje {$a}';
$string['download_attendance_list'] = 'Preuzmi popis prisutnih';
$string['download_report'] = 'Preuzmi izvještaj';
$string['download_responses'] = 'Preuzmi odgovore';
$string['edit'] = 'Uredi';
$string['edit_page_open_session_error'] = 'Nije moguće uređivanje kviza dok je sesija otvorena.';
$string['edit_question'] = 'Uredi pitanje';
$string['end'] = 'Završi';
$string['error_getting_current_results'] = 'Došlo je do pogreške pri dohvaćanju početnih trenutačnih rezultata.';
$string['error_getting_vote_results'] = 'Došlo je do pogreške pri dohvaćanju rezultata glasanja.';
$string['error_saving_vote'] = 'Došlo je do pogreške pri spremanju rezultata glasanja.';
$string['error_starting_vote'] = 'Došlo je do pogreške pri započinjanju glasanja.';
$string['error_with_request'] = 'Došlo je do pogreške pri zahtjevu.';
$string['event_attempt_started'] = 'Pokušaj je započeo';
$string['event_question_answered'] = 'Pitanje odgovoreno za pokušaj';
$string['exit'] = 'Izađi';
$string['failed_to_end_question'] = 'Došlo je do pogreške pri završavanju pitanja.';
$string['fullscreen'] = 'Prikaz preko cijelog zaslona';
$string['fully_anonymous'] = 'Sasvim anonimno';
$string['fully_anonymous_info'] = 'I odgovori i prisutnost su anonimizirani.';
$string['goto_session'] = 'Uđite u trenutačnu sesiju';
$string['improvise'] = 'Improviziraj';
$string['instructions_for_instructor'] = '<h3>Molimo, pročitajte upute:</h3>
    <p>Postoje tipkovnički prečaci koji se mogu koristiti kada fokus nije na polju za unos.</p>
    <table>
        <tr>
               <th>Opcija</th>
               <th>Prečac</th>
               <th>Opis</th>
        </tr>
        <tr>
            <td>
                <i class="fa fa-repeat"></i> Ponovno postavi / Re-poll
            </td>
            <td>r</td>
            <td>
                Omogućuje ponovno postavljanje pitanja koje upravo postavljeno.
                Ovo je isto kao postavljanje pitanja iz padajućeg izbornika <i class="fa fa-bars"></i> \'Skoči na\'.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-bar-chart"></i> Glasaj / Vote
            </td>
            <td>v</td>
            <td>
                 Omogućuje da polaznici glasaju o odgovorima.
                 Nastavnik može klikom na odgovor odabrati hoće li taj odgovor biti uključen u glasanje.
                 Klikom na traku s brojem odgovora započet će spajanje odgovora. Ovaj će odgovor obuhvatiti odgovor kojega odaberete sljedećeg.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-edit"></i> Improviziraj / Improvise
            </td>
            <td>i</td>
            <td>
                Prikazuje popis vrsta pitanja dostupnih za improvizaciju. Napišite pitanje na ploči (ili drugom mjestu) i zatražite odgovor.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-bars"></i> Skoči na / Jump
            </td>
            <td>j</td>
            <td>
                Prikazuje popis pitanja planiranih za ovaj kviz.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-forward"></i> Sljedeće pitanje / Next
            </td>
            <td>n</td>
            <td>
                Prelazak na sljedeće pitanje iz popisa planiranih pitanja.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-close"></i> Završi / End
            </td>
            <td>e</td>
            <td>
                Završava odgovaranje na pitanje.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-expand"></i> Prikaz preko cijelog zaslona / Fullscreen
            </td>
            <td>f</td>
            <td>
                Prikazuje rezultate preko cijelog zaslona. Odgovori neće biti prikazani tijekom odgovaranja na pitanje, pa ovo može biti uključeno tijekom cijele sesije.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-square-o"></i> / <i class="fa fa-check-square-o"></i> Odgovor / Answer
            </td>
            <td>a</td>
            <td>
                Prikazuje nastavniku pitanje s odabranim točnim odgovorom.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-square-o"></i> / <i class="fa fa-check-square-o"></i> Odgovori / Responses
            </td>
            <td>t (toggle)</td>
            <td>
                Skriva ili prikazuje odgovore polaznika.
            </td>
        </tr>
        <tr>
            <td>
                <i class="fa fa-window-close"></i> Izađi
            </td>
            <td></td>
            <td>
                Završava trenutačnu sesiju kviza.
            </td>
        </tr>
    </table>';
$string['instructions_for_student'] = '<p>Molimo, pričekajte da nastavnik započne kviz.</p>';
$string['instructor_sessions_going'] = 'Sesija je već u tijeku. Molimo, kliknite na gumb ispod za odlazak u kviz.';
$string['invalid_question_time'] = 'Vrijeme za odgovor mora biti broj veći ili jednak 0';
$string['jazzquiz:addinstance'] = 'Dodavanje instance aktivnosti JazzKviz';
$string['jazzquiz:attempt'] = 'Pristupanje aktivnosti JazzKviz';
$string['jazzquiz:control'] = 'Upravljanje aktivnošću JazzKviz. (obično samo za nastavnike)';
$string['jazzquiz:editquestions'] = 'Uređivanje pitanja za aktivnosti JazzKviz';
$string['jazzquiz:seeresponses'] = 'Pregled odgovora polaznika radi ocjenjivanja';
$string['jazzquizsettings'] = 'Općenite postavke aktivnosti JazzKviz';
$string['join_quiz'] = 'Pristupi kvizu';
$string['join_quiz_instructions'] = 'Kliknite ispod za pristupanje kvizu';
$string['jump'] = 'Skoči na';
$string['loading'] = 'Učitavanje...';
$string['modulename'] = 'JazzKviz';
$string['modulename_help'] = '<p>
    Aktivnost JazzKviz omogućuje nastavniku izradu i upravljanje kvizovima u stvarnom vremenu. Sve uobičajene vrste pitanja mogu se koristiti u ovom kvizu.
</p>
<p>
    Nastavnik može prelaziti (skakati) na razna pitanja tijekom jedne sesije.
    Odgovori se prikazuju u realnom vremenu na grafu, optimiziranom za projektore. Moguć je i prikaz preko cijeloga ekrana.
    Moguće je postaviti vremensko ograničenje da pitanje završi istekom vremena, ili nastavnik može ručno završiti pitanje te prijeći na sljedeće.
</p>';
$string['modulenameplural'] = 'JazzKvizovi';
$string['multichoice_options'] = '- ponuđeni odgovori';
$string['next'] = 'Sljedeće';
$string['no_attempts_found'] = 'Pokušaji nisu pronađeni.';
$string['no_session'] = 'Ne postoji otvorena sesija';
$string['no_sessions_exist'] = 'Još ne postoji ni jedna sesija.';
$string['no_students_have_joined'] = 'Još nitko nije pristupio kvizu.';
$string['no_time_limit'] = 'Bez vremenskog ograničenja';
$string['no_time_limit_help'] = 'Odaberite ovo polje za pitanje bez vremenskog ograničenja. <p>Nastavnik će trebati pritisnuti gumb Završi kako bi odgovaranje na pitanje bilo prekinuto.</p>';
$string['nonanonymous_session'] = 'Sesija nije anonimna';
$string['nonanonymous_session_info'] = 'Ova sesija nije anonimna. I prisutnost i odgovori su zabilježeni.';
$string['one_student_has_joined'] = '1 polaznik je pristupio.';
$string['pluginadministration'] = 'Administracija JazzKviz';
$string['pluginname'] = 'JazzKviz';
$string['privacy:metadata:core_question'] = 'Aktivnost JazzKviz pohranjuje informacije o korištenju pitanja u podsustavu core_question';
$string['privacy:metadata:jazzquiz_attempts'] = 'Detalji o pokušaju rješavanja kviza u JazzKviz sesiji';
$string['privacy:metadata:jazzquiz_attempts:responded'] = 'Je li odgovoreno na posljednje postavljeno pitanje';
$string['privacy:metadata:jazzquiz_attempts:timefinish'] = 'Vrijeme završetka posljednjeg pitanja u pokušaju';
$string['privacy:metadata:jazzquiz_attempts:timemodified'] = 'Vrijeme izmjene posljednjeg pitanja u pokušaju';
$string['privacy:metadata:jazzquiz_attempts:timestart'] = 'Vrijeme postavljanja posljednjeg pitanja u pokušaju';
$string['privacy:metadata:jazzquiz_attempts:userid'] = 'Korisnik koji je odgovarao';
$string['question'] = 'Pitanje';
$string['question_move_down'] = 'Pomakni pitanje {$a} dolje';
$string['question_move_up'] = 'Pomakni pitanje {$a} gore';
$string['question_time'] = 'Vrijeme za odgovor';
$string['question_time_help'] = 'Vrijeme za odgovor na pitanje, u sekundama';
$string['question_will_end_in_x_seconds'] = 'Pitanje će završiti za {$a} sekundi';
$string['question_will_start_in_x_seconds'] = 'Pitanje će započeti za {$a} sekundi';
$string['question_will_start_now'] = 'Pitanje upravo započinje';
$string['questions'] = 'Pitanja';
$string['quit'] = 'Izađi';
$string['quiz_not_running'] = '<p>Pričekajte da nastavnik započne kviz.</p><p>Osvježite stranicu da provjerite je li započeo.</p>';
$string['repoll'] = 'Ponovno postavi';
$string['reports'] = 'Izvještaji';
$string['responses'] = 'Odgovori';
$string['review'] = 'Pregled';
$string['save_question'] = 'Spremi pitanje';
$string['select_session'] = 'Odaberite sesiju za pregled';
$string['session'] = 'Sesija';
$string['session_closed'] = 'Sesija je zatvorena';
$string['session_name'] = 'Naziv sesije';
$string['session_name_required'] = 'Naziv sesije je obavezan';
$string['short_answer'] = 'Kratki odgovor';
$string['short_math_answer'] = 'Kratki matematički odgovor';
$string['showing_original_results'] = 'Prikaz početnih rezultata';
$string['showing_vote_results'] = 'Prikaz rezultata glasanja';
$string['start_session'] = 'Započni sesiju';
$string['startquiz'] = 'Započni kviz';
$string['student'] = 'Polaznik';
$string['teacher_start_instructions'] = '<p>Započnite kviz za polaznike.</p><p>Upišite naziv sesije za lakši kasniji pregled rezultata.</p>';
$string['unable_to_create_session'] = 'Nije moguće stvoriti sesiju';
$string['view'] = 'Pregledaj';
$string['vote'] = 'Glasaj';
$string['wait_for_instructor'] = 'Molimo, pričekajte da nastavnik postavi sljedeće pitanje.';
$string['wait_for_question_time'] = 'Vrijeme čekanja na pitanje';
$string['wait_for_question_time_help'] = 'Vrijeme čekanja prije nego pitanje bude prikazano';
$string['wait_for_students'] = 'Čekanje na polaznike';
$string['x_seconds_left'] = 'Preostalo sekundi: {$a}';
$string['x_students_have_joined'] = 'Broj polaznika u kvizu: {$a}';
$string['you_already_voted'] = 'Nažalost, već ste glasali.';
