<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'hr', version '3.11'.
 *
 * @package     local_amos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amos'] = 'AMOS - Moodle alat za prevođenje';
$string['amos:commit'] = 'Predavanje nizova iz stage-a u glavni repozitorij';
$string['amos:importfile'] = 'Uvezi nizove iz postavljene datoteke';
$string['amos:manage'] = 'Uredi AMOS portal';
$string['amos:stage'] = 'Korištenje AMOS alata za prevođenje i postavljanje nizova na stage';
$string['amos:stash'] = 'Pohrana trenutnog stage-a u trajni stash';
$string['commitstage'] = 'Predaj obrađene nizove';
$string['committableall'] = 'svi jezici';
$string['committablenone'] = 'nemate ovlasti nad nijednim jezikom - molimo kontaktirajte AMOS administratora';
$string['componentsall'] = 'Sve';
$string['componentsnone'] = 'Nijedna';
$string['componentsstandard'] = 'Standardne';
$string['confirmaction'] = 'Ova operacija je ireverzibilna. Jeste li sigurni?';
$string['contribaccept'] = 'Prihvati';
$string['contribactions'] = 'Akcije nad predanim prijevodima';
$string['contribapply'] = 'Primjeni';
$string['contribassignee'] = 'Zadužen/a';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Dodijeli meni';
$string['contribauthor'] = 'Autor';
$string['contribclosedno'] = 'Skrij riješene doprinose';
$string['contribclosedyes'] = 'Prikaži riješene doprinose';
$string['contribcomponents'] = 'Komponente';
$string['contribid'] = 'ID';
$string['contribincomingnone'] = 'Nema novih doprinosa';
$string['contribincomingsome'] = 'Novi doprinosi ({$a})';
$string['contriblanguage'] = 'Jezik';
$string['contribreject'] = 'Odbij';
$string['contribresign'] = 'Odustani';
$string['contribstartreview'] = 'Počni analizu';
$string['contribstatus'] = 'Stanje';
$string['contribstatus0'] = 'Novo';
$string['contribstatus10'] = 'U analizi';
$string['contribstatus20'] = 'Odbijeno';
$string['contribstatus30'] = 'Prihvaćeno';
$string['contribstrings'] = 'Nizovi';
$string['contribstringseq'] = '{$a->orig} novih/novo';
$string['contribstringsnone'] = '{$a->orig} (svi su već prevedeni u jezičnom paketu)';
$string['contribstringssome'] = '{$a->orig} (od kojih {$a->same} već ima noviji prijevod)';
$string['contribsubject'] = 'Naslov';
$string['contribsubmittednone'] = 'Nema predanih doprinosa';
$string['contribsubmittedsome'] = 'Vaši doprinosi ({$a})';
$string['contribtimemodified'] = 'Izmijenjeno';
$string['contributions'] = 'Doprinosi';
$string['err_exception'] = 'Pogreška: {$a}';
$string['err_invalidlangcode'] = 'Neispravan k&#244;d jezika';
$string['err_parser'] = 'Pogreška pri parsiranju: {$a}';
$string['filtercmp'] = 'Komponente';
$string['filtercmp_desc'] = 'Prikaži nizove za ove komponente';
$string['filterlng'] = 'Jezici';
$string['filterlng_desc'] = 'Prikaži prijevode za ove jezike';
$string['filtermis'] = 'Razno';
$string['filtermis_desc'] = 'Dodatne postavke za prikaz nizova';
$string['filtermisfhlp'] = 'samo nizovi pomoći';
$string['filtermisfmis'] = 'samo zastarjeli i nizovi koji nedostaju';
$string['filtersid'] = 'Identifikator niza';
$string['filtertxt'] = 'Podniz';
$string['filtertxt_desc'] = 'Niz mora sadržavati dani tekst';
$string['filtertxtcasesensitive'] = 'pazi na VELIKA i mala slova';
$string['filtertxtregex'] = 'regex';
$string['filterver'] = 'Inačice';
$string['filterver_desc'] = 'Prikaži nizove iz ovih Moodle inačica';
$string['importfile'] = 'Uvoženje prevedenih nizova iz datoteke';
$string['language'] = 'Jezik';
$string['languages'] = 'Jezici';
$string['languagesall'] = 'Svi';
$string['languagesnone'] = 'Nijedan';
$string['log'] = 'Zapis';
$string['logfilterbranch'] = 'Inačice';
$string['logfiltercommithash'] = 'git hash';
$string['logfiltercommitmsg'] = 'Poruka prilikom predaje nizova glasi';
$string['logfiltercommits'] = 'Filtriranje predanih nizova';
$string['logfiltercommittedafter'] = 'Predano nakon';
$string['logfiltercommittedbefore'] = 'Predano prije';
$string['logfiltercomponent'] = 'Komponente';
$string['logfilterlang'] = 'Jezici';
$string['logfiltershow'] = 'Prikaži filtrirane predaje nizova';
$string['logfiltersource'] = 'Izvor';
$string['logfiltersourceamos'] = 'amos (online prevoditeljski alat)';
$string['logfiltersourcecommitscript'] = 'commitscript (AMOScript u commit poruci)';
$string['logfiltersourcegit'] = 'git (git mirror Moodle izvornog k&#244;da i 1.x paketa)';
$string['logfiltersourcerevclean'] = 'revclean (obrnuti postupak čišćenja)';
$string['logfilterstringid'] = 'Identifikator niza';
$string['logfilterstrings'] = 'Filtar nizova';
$string['logfilterusergrp'] = 'Osoba koja je predala nizove';
$string['logfilterusergrpor'] = 'ili';
$string['maintainers'] = 'Održavatelji';
$string['markuptodate'] = 'Označavanje prijevoda kao ažurnog.';
$string['newlanguage'] = 'Novi jezik';
$string['nofiletoimport'] = 'Navedite datoteku za uvoz podataka.';
$string['nologsfound'] = 'Nema nizova, izmijenite postavke filtriranja';
$string['nostringsfound'] = 'Nije pronađen nijedan niz';
$string['outdatednotcommitted'] = 'Zastarjeli stringovi';
$string['outdatednotcommittedwarning'] = 'zastarjelo';
$string['permalink'] = 'permalink';
$string['placeholder'] = 'Varijable';
$string['placeholderwarning'] = 'niz sadrži varijable';
$string['pluginclasscore'] = 'Ključni podsustavi';
$string['pluginclassnonstandard'] = 'Ne-standardni dodaci';
$string['pluginclassstandard'] = 'Standardni dodaci';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = 'Prijevod #{$a->id}, od strane {$a->author}';
$string['privileges'] = 'Vaše ovlasti';
$string['privilegesnone'] = 'Imate samo pravo čitanja javno dostupnih informacija.';
$string['requestactions'] = 'Akcija';
$string['script'] = 'AMOScript';
$string['sourceversion'] = 'Izvorna inačica';
$string['stageprune'] = 'Ukloni one nizove koji se ne mogu predati';
$string['stagesubmit'] = 'Predaj/pošalji održavatelju jezičnog paketa';
$string['stagetranslation'] = 'Prijevod';
$string['stashapply'] = 'Primjeni';
$string['stashcomponents'] = '<span>Komponente:</span> {$a}';
$string['stashdrop'] = 'Drop';
$string['stashlanguages'] = '<span>Jezici:</span> {$a}';
$string['stashpop'] = 'Pop';
$string['stashstrings'] = '<span>Broj nizova:</span> {$a}';
$string['stashsubmit'] = 'Predaj/pošalji održavatelju jezičnog paketa';
$string['stashsubmitdetails'] = 'Detalji predanih podataka';
$string['stashsubmitmessage'] = 'Poruka';
$string['stashsubmitsubject'] = 'Naslov';
$string['stashtitle'] = 'Naslov';
$string['stashtitledefault'] = 'WIP - {$a->time}';
$string['stringhistory'] = 'Povijest';
$string['strings'] = 'Nizovi';
$string['submitting'] = 'Predaja doprinosa (prijevoda)';
$string['targetversion'] = 'Odredišna inačica';
$string['translatortool'] = 'Alat za prevođenje';
$string['translatortranslation'] = 'Prijevod';
$string['typecontrib'] = 'Nestandardni dodaci';
$string['typecore'] = 'Ključni pod-sustavi';
$string['typestandard'] = 'Standardni dodaci';
$string['version'] = 'Inačica';
