<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'hr', version '3.11'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Riješi aktivni izvoz';
$string['activeportfolios'] = 'Dostupni portfolio';
$string['addalltoportfolio'] = 'Izvezi sve u portfolio';
$string['addnewportfolio'] = 'Dodaj novi portfolio';
$string['addtoportfolio'] = 'Izvezi u portfolio';
$string['alreadyalt'] = 'Već se izvozi - molimo kliknite ovdje za rješavanje ovog prijenosa';
$string['alreadyexporting'] = 'Već postoji aktivni izvoz portfolija u ovoj sesiji. Prije nastavka morate ili završiti taj izvoz ili ga otkazati. Želite li ga nastaviti? (Odgovor NE će ga otkazati)';
$string['availableformats'] = 'Dostupni oblici za izvoz';
$string['callbackclassinvalid'] = 'Klasa povratnog poziva (callback) je neispravna ili nije dio portfolio_caller hijerarhije';
$string['callercouldnotpackage'] = 'Nije bilo moguće zapakirati vaše podatke za izvoz: izvorna pogreška glasi: {$a}';
$string['cannotsetvisible'] = 'Nemoguće je postaviti ovo kao vidljivo - dodatak je u potpunosti onemogućen zbog pogreške u postavkama';
$string['commonportfoliosettings'] = 'Zajedničke postavke portfolija';
$string['commonsettingsdesc'] = '<p>Prijenos se klasificira kao onaj koji zahtijeva "Umjerenu" ili "Veliku" količinu vremena sukladno tome može li korisnik čekati da se isti završi ili ne.</p><p>Prijenos koji je klasificiran kao manji od "Umjerenog" bi trebao početi odmah, bez dodatnih upita korisniku, dok će za "Umjerene" i "Visoke" prijenose korisniku biti ponuđena mogućnost čekanja, ali i upozorenje da će isti potrajati.</p><p>Uz to, neki dodaci za portfolio mogu zanemariti ovu mogućnost u potpunosti, obvezujući sve prijenose da čekaju "u redu".</p>';
$string['configexport'] = 'Podesi podatke za izvoz';
$string['configplugin'] = 'Podesi dodatak za portfolio';
$string['configure'] = 'Podešavanje';
$string['confirmcancel'] = 'Želite li otkazati ovaj izvoz podataka?';
$string['confirmexport'] = 'Molim potvrdite ovaj izvoz podataka';
$string['confirmsummary'] = 'Sažetak vašeg izvoza podaka';
$string['continuetoportfolio'] = 'Idite na svoj portfolio';
$string['deleteportfolio'] = 'Izbriši instancu portfolija';
$string['destination'] = 'Odredište';
$string['disabled'] = 'Nažalost, izvoz portfolija na ovom poslužitelju nije omogućen';
$string['disabledinstance'] = 'Onemogućeno';
$string['displayarea'] = 'Prostor za izvoz';
$string['displayexpiry'] = 'Vrijeme isteka prijenosa';
$string['displayinfo'] = 'Informacije o izvozu';
$string['dontwait'] = 'Ne čekaj';
$string['enabled'] = 'Omogući korištenje portfolija';
$string['enableddesc'] = 'Ovo omogućava administratorima podešavanje udaljenih sustava na koje korisnici mogu izvoziti svoje sadržaje';
$string['err_uniquename'] = 'Ime portfolija mora biti jedinstveno (po svakom dodatku)';
$string['exportalreadyfinished'] = 'Izvoz portfolija uspješan!';
$string['exportalreadyfinisheddesc'] = 'Izvoz portfolija uspješan!';
$string['exportcomplete'] = 'Izvoz portfolija uspješan!';
$string['exportedpreviously'] = 'Prethodna izvoženja podataka';
$string['exportexceptionnoexporter'] = 'Portfolio_export_exception se pojavio pri aktivnoj sesiji mada ne postoji objekt za izvoz';
$string['exportexpired'] = 'Izvoz portfolija je istekao';
$string['exportexpireddesc'] = 'Pokušali ste ponoviti izvoz dijela podataka, ili započeti izvoz koji nema podataka. Kako biste to učinili ispravno, trebate se vratiti na izvornu lokaciju i započeti ispočetka. Ovo se ponekad dogodi ako ste koristi gumb za povratak (back) nakon što je izvoz završio ili korištenjem neispravne adrese.';
$string['exporting'] = 'Izvoz podataka u portfolio';
$string['exportingcontentfrom'] = 'Izvoz sadržaja iz {$a}';
$string['exportingcontentto'] = 'Izvoz sadržaja u {$a}';
$string['exportqueued'] = 'Izvoz portfolija je uspješno postavljen u red čekanja na prijenos';
$string['exportqueuedforced'] = 'Izvoz portfolija je uspješno postavljen u red čekanja na prijenos (udaljeni sustav koristi obvezatne redove čekanja na prijenos)';
$string['failedtopackage'] = 'Nije bilo moguće pronaći datoteke za pakiranje';
$string['failedtosendpackage'] = 'Nije bilo moguće prenijeti vaše podatke u odabrani sustav portfolija: izvorna pogreška glasi {$a}';
$string['filedenied'] = 'Ovoj datoteci nije dopušten pristup';
$string['filenotfound'] = 'Datoteku nije moguće pronaći';
$string['fileoutputnotsupported'] = 'Prepisivanje output datoteke nije podržano za ovaj oblik';
$string['format_document'] = 'Dokument';
$string['format_file'] = 'Datoteka';
$string['format_image'] = 'Slika';
$string['format_leap2a'] = 'Leap2A portfolio oblik';
$string['format_mbkp'] = 'Moodle Backup oblik';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Prezentacija';
$string['format_richhtml'] = 'HTML s privitcima';
$string['format_spreadsheet'] = 'Tablica';
$string['format_text'] = 'Neoblikovani tekst';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'Velika baza podataka za prijenos';
$string['highdbsizethresholddesc'] = 'Za broj zapisa u bazi podataka veći od ovoga će biti smatrano da zahtijevaju veću količinu vremena za prijenos';
$string['highfilesizethreshold'] = 'Velika datoteka za prijenos';
$string['highfilesizethresholddesc'] = 'Za datoteke veće od ove vrijednosti će biti smatrano da zahtijevaju veću količinu vremena za prijenos. ';
$string['insanebody'] = 'Dobili ste ovu poruku kao administrator posluzitelja {$a->sitename}.

Neki od dodataka za portfolio instance su automatski onemoguceni zbog pogresnih postavki. Ovo znaci da korisnici trenutačno ne mogu izvoziti sadrzaj u ove portfolije.

Popis instanci portfolija koje su onemogucene:

{$a->textlist}

Ovo je potrebno popraviti sto prije, a to mozete uciniti na adresi {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Dobili ste ovu poruku kao administrator posluzitelja {$a->sitename}.</p> {$a->htmllist} <p>To morate sto prije popraviti, a to mozete uciniti na <a href="{$a->fixurl}">stranicama za podesavanje portfolija</a></p>';
$string['insanebodysmall'] = 'Dobili ste ovu poruku kao administrator posluzitelja {$a->sitename}. Neki od dodataka za portfolio instance su automatski onemoguceni zbog pogresnih postavki. Ovo znaci da korisnici ne mogu trenutačno izvoziti sadrzaj u ove portfolije. To morate sto prije popraviti, a to mozete uciniti na adresi {$a->fixurl}.';
$string['insanesubject'] = 'Neke instance portfolija su automatski onemogućene';
$string['instancedeleted'] = 'Portfolio je uspješno izbrisan';
$string['instanceismisconfigured'] = 'Instanca portfolija je pogrešno podešena, preskače se. Pogreška je: {$a}';
$string['instancenotdelete'] = 'Brisanje portfolija nije uspjelo';
$string['instancenotsaved'] = 'Pohrana portfolija nije uspjela';
$string['instancesaved'] = 'Portfolio je uspješno pohranjen';
$string['intro'] = 'Sadržaj kojeg ste stvorili, na primjer zadaci, poruke na forumu ili sadržaj bloga, može se pohraniti u portfolio ili preuzeti na vaše računalo.<br>
Portfolio kojeg ne želite koristiti može se sakriti tako da se ne pojavljuje kao mogućnost za izvoz sadržaja.';
$string['invalidaddformat'] = 'Neispravan oblik dodavanja proslijeđen prema portfolio_add_button. ({$a}) mora biti jedan od PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Nije bilo moguće pronaći postavku {$a} za portfolio_button';
$string['invalidconfigproperty'] = 'Nije bilo moguće pronaći postavku ({$a->property} za {$a->class})';
$string['invalidexportproperty'] = 'Nije bilo moguće pronaći postavku izvoza ({$a->property} za {$a->class})';
$string['invalidfileareaargs'] = 'Neispravni argumenti za prostor datoteka su proslijeđeni prema set_file_and_format_data - mora sadržavati contextid, component, filearea i itemid';
$string['invalidformat'] = 'Nešto se izvozi u neispravnom obliku, {$a}';
$string['invalidinstance'] = 'Nije bilo moguće naći instancu portfolija';
$string['invalidpreparepackagefile'] = 'Neispravan poziv upućen prema prepare_package_file - mora biti podešena bilo jedna ili više datoteka';
$string['invalidproperty'] = 'Nije bil omoguće pronaći postavku ({$a->property} za {$a->class})';
$string['invalidsha1file'] = 'Neispravan poziv upućen prema get_sha1_file - mora biti podešena bilo jedna ili više datoteka';
$string['invalidtempid'] = 'Neispravan ID izvoza, možda je istekao';
$string['invaliduserproperty'] = 'Nije bilo moguće pronaći korisničku postavku ({$a->property} za {$a->class})';
$string['leap2a_emptyselection'] = 'Obvezatna vrijednost nije odabrana';
$string['leap2a_entryalreadyexists'] = 'Pokušali ste dodati Leap2A zapis koji ima ID ({$a}), a isti već postoji';
$string['leap2a_feedtitle'] = 'Leap2A izvoz iz Moodle-a u {$a}';
$string['leap2a_filecontent'] = 'Pokušano je postavljanje sadržaja leap2a zapisa u datoteku, prije nego korištenje podklase datoteke';
$string['leap2a_invalidentryfield'] = 'Pokušali ste odrediti polje za zapis koje ne postoji ({$a}) ili koje ne možete direktno postaviti';
$string['leap2a_invalidentryid'] = 'Pokušali ste pristupiti zapisu korištenjem ID koje ne postoji ({$a})';
$string['leap2a_missingfield'] = 'Nedostaje obvezatno Leap2A polje {$a}';
$string['leap2a_nonexistantlink'] = 'Leap2A zapis ({$a->from}) je pokušao stvoriti poveznicu na nepostojeći zapis ({$a->to}) sa rel {$a->rel}';
$string['leap2a_overwritingselection'] = 'Prepisivanje preko izvorne vrste zapisa ({$a}) u odabiru iz make_selection';
$string['leap2a_selflink'] = 'Leap2A zapis ({$a->id}) je pokušao napraviti poveznicu na samog sebe korištenjem rel {$a->rel}';
$string['logs'] = 'Zapisi o prijenosu';
$string['logsummary'] = 'Prethodni uspješni prijenosi';
$string['manageportfolios'] = 'Uredi portfolije';
$string['manageyourportfolios'] = 'Uredite vaše portfolije';
$string['mimecheckfail'] = 'Portfolio dodatak {$a->plugin} ne podržava mimetype {$a->mimetype}';
$string['missingcallbackarg'] = 'Nedostaje argument povratnog poziva {$a->arg} za klasu {$a->class}';
$string['moderatedbsizethreshold'] = 'Umjerena veličina baze podataka za prijenos';
$string['moderatedbsizethresholddesc'] = 'Broj zapisa u bazi podataka za koji će biti smatrano da je potrebna umjerena količina vremena za prijenos';
$string['moderatefilesizethreshold'] = 'Umjerena veličina datoteke za prijenos';
$string['moderatefilesizethresholddesc'] = 'Za datoteke veće od ove vrijednosti će biti smatrano da je potrebna umjerena količina vremena za prijenos. ';
$string['multipleinstancesdisallowed'] = 'Pokušavate stvoriti još jednu instancu dodatka koji ima onemogućene višestruke instance ({$a})';
$string['mustsetcallbackoptions'] = 'Morate podesiti postavke klase povratnog poziva (callback) bilo u konstruktoru porttfolio_add_button ili korištenjem metode set_callback_options';
$string['noavailableplugins'] = 'Nažalost, nemate dostupne portfolije u koje možete izvesti podatke';
$string['nocallbackclass'] = 'Nije moguće pronaći klasu povratnog poziva (callback) za ({$a})';
$string['nocallbackcomponent'] = 'Nije moguće pronaći zadanu komponentu {$a}.';
$string['nocallbackfile'] = 'Nešto je neispravno u modulu iz kojeg pokušavate izvesti podatke - nije bilo moguće pronaći zadanu datoteku portfolija.';
$string['noclassbeforeformats'] = 'Morate podesiti klasu povratnog poziva (callback) prije pozivanja set_formats u portfolio_button';
$string['nocommonformats'] = 'Nema zajedničkih oblika (formata) između dodatka za portfolio i lokacije {$a->location} (lokacija podržava {$a->formats})';
$string['noinstanceyet'] = 'Nije još odabrano';
$string['nologs'] = 'Nema zapisa za prikaz!';
$string['nomultipleexports'] = 'Nažalost, odredište portfolija ({$a->plugin}) ne podržava višestruke istovremene izvoze. Završite prvo <a href="{$a->link}">trenutačni izvoz</a> i onda pokušajte ponovo';
$string['nonprimative'] = 'Neprimitivna vrijednost je proslijeđena kao argument povratnog poziva (callback) prema portfolio_add_button. Nije moguće nastaviti dalje. Ključ je bio {$a->key} s vrijednošću {$a->value}';
$string['nopermissions'] = 'Nažalost, nemate ovlasti potrebne za izvoz datoteka iz ovog prostora';
$string['notexportable'] = 'Nažalost, vrstu sadržaja koju pokušavate izvesti nije moguće izvesti';
$string['notimplemented'] = 'Nažalost, pokušavate izvesti vrstu sadržaja u obliku koji za sada nije implementiran ({$a})';
$string['notyetselected'] = 'Nije još odabrano';
$string['notyours'] = 'Pokušavate nastaviti prijenos izvoza portfolija koji vam ne pripada!';
$string['nouploaddirectory'] = 'Nije bilo moguće stvoriti privremenu mapu potrebnu za pakiranje vaših podataka';
$string['off'] = 'Omogućen, ali skriven';
$string['on'] = 'Omogućeno i vidljivo';
$string['plugin'] = 'Portfolio dodatak';
$string['plugincouldnotpackage'] = 'Nije uspjelo pakiranje vaših podataka za izvoz: izvorna pogreška glasi {$a}';
$string['pluginismisconfigured'] = 'Dodatak za portfolio nije ispravno podešen. Pogreška glasi: {$a}';
$string['portfolio'] = 'Portfolio';
$string['portfolios'] = 'Portfoliji';
$string['privacy:metadata'] = 'Podsustav portfolija djeluje kao kanal, prenoseći zahtjeve iz dodataka na različite dodatke portfolija.';
$string['privacy:metadata:instance'] = 'Identifikator portfolija';
$string['privacy:metadata:instancesummary'] = 'Pohranjuje podatke o primjerima i postavkama portfolija.';
$string['privacy:metadata:name'] = 'Naziv postavke';
$string['privacy:metadata:portfolio_log'] = 'Dnevnik prijenosa portfolija (koristi se za kasniju provjeru duplikata)';
$string['privacy:metadata:portfolio_log:caller_class'] = 'Naziv klase koja se koristi za stvaranje prijenosa';
$string['privacy:metadata:portfolio_log:caller_component'] = 'Naziv komponente odgovorne za izvoz';
$string['privacy:metadata:portfolio_log:time'] = 'Vrijeme prijenosa (u slučaju više istovremenih prijenosa, to je vrijeme kada je prijenos izvršen, a ne kada ga je korisnik pokrenuo)';
$string['privacy:metadata:portfolio_log:userid'] = 'ID korisnika koji je izvezao sadržaj';
$string['privacy:metadata:portfolio_tempdata'] = 'Pohranjuje privremene podatke za izvoz portfolija.';
$string['privacy:metadata:portfolio_tempdata:data'] = 'Izvoz podataka';
$string['privacy:metadata:portfolio_tempdata:expirytime'] = 'Vrijeme isteka ovog zapisa';
$string['privacy:metadata:portfolio_tempdata:instance'] = 'Korištena instanca dodatka portfolija';
$string['privacy:metadata:portfolio_tempdata:userid'] = 'Korisnik izvodi izvoz';
$string['privacy:metadata:userid'] = 'ID korisnika';
$string['privacy:metadata:value'] = 'Vrijednost za postavku';
$string['privacy:path'] = 'Instance portfolija';
$string['queuesummary'] = 'Trenutačni prijenosi na čekanju';
$string['returntowhereyouwere'] = 'Vratite se tamo gdje ste bili';
$string['save'] = 'Pohrani';
$string['selectedformat'] = 'Odabrani oblik za izvoz';
$string['selectedwait'] = 'Odabrano za čekanje?';
$string['selectplugin'] = 'Odaberite odredište';
$string['showhide'] = 'Pokaži / skrij';
$string['singleinstancenomultiallowed'] = 'Dopuštena je samo jedna instanca dodatka za portfolio, nije podržano višestruki izvoz po sesiji, a trenutačno postoji aktivni izvoz u ovoj sesiji korištenjem ovog dodatka.';
$string['somepluginsdisabled'] = 'Neki od dodataka za portfolio su onemogućeni zbog pogrešnih postavki ili zato što ovise o nečemu drugom:';
$string['sure'] = 'Želite li izbrisati \'{$a}\'? Ova akcija se ne može opozvati.';
$string['thirdpartyexception'] = 'Pri izvozu portfolija ({$a}) se dogodila iznimka inicirana od strane treće strane. Pogreška je presretnuta i nije bilo problema, ali bi ovo zaista trebalo srediti.';
$string['transfertime'] = 'Trajanje prijenosa';
$string['unknownplugin'] = 'Nepoznato (postoji mogućnost da je u međuvremenu isti uklonio administrator)';
$string['wait'] = 'Čekaj';
$string['wanttowait_high'] = 'Nije preporučljivo čekati na to da se ovaj prijenos završi, ali možete to učiniti ako ste sigurni u to da znate što radite';
$string['wanttowait_moderate'] = 'Želite li čekati na ovaj prijenos? Može potrajati par minuta.';
