<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'hr', version '3.11'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Dodaj još {no} markera';
$string['alttext'] = 'Alternativni tekst';
$string['answer'] = 'Odgovor';
$string['bgimage'] = 'Pozadinska slika';
$string['clearwrongparts'] = 'Vrati pogrešno postavljene markere na početno mjesto ispod slike';
$string['coords'] = 'Koordinate';
$string['correctansweris'] = 'Ispravan odgovor je: {$a}';
$string['draggableimage'] = 'Slika koju možete prenijeti';
$string['draggableitem'] = 'Objekt koji možete prenijeti';
$string['draggableitemheader'] = 'Objekt koji možete prenijeti {$a}';
$string['draggableitemtype'] = 'Vrsta';
$string['draggableword'] = 'Tekst koji možete prenijeti';
$string['dropbackground'] = 'Pozadinska slika na koju možete postaviti markere';
$string['dropzone'] = 'Zona za postavljanje {$a}';
$string['dropzoneheader'] = 'Zone za postavljanje';
$string['dropzones'] = 'Zone za postavljanje';
$string['dropzones_help'] = 'Zone za postavljanje definirane su koordinatama. Dok ih unosite, automatski se osvježava gornji pregled, pa možete definirati zone isprobavanjem koordinata.

* Krug: središte_x, središte_y; polumjer<br>na primjer: `80, 100; 50`
* Poligon: x1, y1; x2, y2; ...; xn, yn<br>na primjer: `20, 60; 100, 60; 20, 100`
* Pravokutnik: lijevo, gore, širina, visina<br>na primjer: `20, 60; 80, 40`';
$string['followingarewrong'] = 'Ovi su markeri postavljeni na pogrešno mjesto: {$a}';
$string['followingarewrongandhighlighted'] = 'Na pogrešno mjesto postavljeni su markeri: {$a}.
Istaknuti markeri prikazani su na točnim mjestima.<br />Kliknite na marker da istaknete dozvoljeno područje.';
$string['formerror_nobgimage'] = 'Potrebno je odabrati sliku koja će biti korištena kao pozadina površine za prijenos.';
$string['formerror_noitemselected'] = 'Odabrali ste zonu za postavljanje ali niste odabrali marker kojega treba postaviti';
$string['formerror_nosemicolons'] = 'Niz s koordinatama ne sadrži točka-zareze.
Koordinate za oblik {$a->shape} trebaju biti napisane kao {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'Samo oznake "{$a}" su dozvoljene kao oznake markera';
$string['formerror_onlyusewholepositivenumbers'] = 'Koristite samo pozitivne brojeve za koordinate i/ili širinu i visinu oblika. Koordinate za oblik {$a->shape} trebaju biti napisane kao {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Za poligon je potrebno odabrati barem 3 točke. Koordinate za oblik {$a->shape} trebaju biti napisane kao {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Definirani oblik prelazi granice pozadinske slike.';
$string['formerror_toomanysemicolons'] = 'U navedenim koordinatama postoji previše dijelova odijeljenih točka-zarezima. Koordinate za oblik {$a->shape} trebaju biti napisane kao {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Unesena širina i visina nisu prepoznate. Koordinate za oblik {$a->shape} trebaju biti napisane kao {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Unesene X i Y koordinate nisu prepoznate. Koordinate za oblik {$a->shape} trebaju biti napisane kao {$a->coordsstring}.';
$string['infinite'] = 'Neograničeno';
$string['marker'] = 'Marker';
$string['marker_n'] = 'Marker {no}';
$string['markers'] = 'Markeri';
$string['nolabel'] = 'Bez natpisa';
$string['noofdrags'] = 'Broj';
$string['pleasedragatleastonemarker'] = 'Vaš odgovor nije potpun, trebate na sliku postaviti barem jedan marker.';
$string['pluginname'] = 'Prenesi i postavi markere';
$string['pluginname_help'] = 'Odaberite pozadinsku sliku, unesite natpise za markere te definirajte zone za postavljanje na pozadinskoj slici na koje treba postaviti markere.';
$string['pluginnameadding'] = 'Dodavanje pitanja "Prenesi i postavi markere"';
$string['pluginnameediting'] = 'Uređivanje pitanja "Prenesi i postavi markere"';
$string['pluginnamesummary'] = 'Prijenos i postavljanje markera na pozadinsku sliku.';
$string['previewareaheader'] = 'Pregled';
$string['previewareamessage'] = 'Odaberite pozadinsku sliku, unesite natpise za markere te definirajte zone za postavljanje na pozadinskoj slici na koje treba postaviti markere.';
$string['privacy:metadata'] = 'Dodatak Pitanje Prenesi i postavi markere ne pohranjuje vaše osobne podatke.';
$string['refresh'] = 'Osvježi pregled';
$string['shape'] = 'Oblik';
$string['shape_circle'] = 'Krug';
$string['shape_circle_coords'] = 'x, y; r (gdje su x, y koordinate središta kruga, a r je radijus)';
$string['shape_circle_lowercase'] = 'krug';
$string['shape_polygon'] = 'Poligon';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4....(gdje su x1, y1 koordinate prvog vrha, x2, y2 koordinate drugog vrha, itd. Ne treba ponavljati koordinate prve točke za zatvaranje poligona)';
$string['shape_polygon_lowercase'] = 'poligon';
$string['shape_rectangle'] = 'Pravokutnik';
$string['shape_rectangle_coords'] = 'x,y;w,h (gdje su x,y koordinate gornjeg lijevog kuta pravokutnika, a w i h širina i visina pravokutnika)';
$string['shape_rectangle_lowercase'] = 'pravokutnik';
$string['showmisplaced'] = 'Istakni zone za postavljanje koje nisu bile točno označene markerima';
$string['shuffleimages'] = 'Izmiješati redoslijed objekata pri novom pokušaju rješavanja';
$string['stateincorrectlyplaced'] = 'Prikaži obavijest o tome koji markeri su netočno postavljeni';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zona za postavljanje {$a}';
$string['ytop'] = 'Gore';
