<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_musictheory', language 'hr', version '3.11'.
 *
 * @package     qtype_musictheory
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abmajor'] = 'As-dur';
$string['abminor'] = 'as-mol';
$string['acc_b'] = '♭';
$string['acc_bb'] = '♭♭';
$string['acc_n'] = '♮';
$string['acc_sharp'] = '♯';
$string['acc_x'] = 'x';
$string['alto'] = 'Alt';
$string['altoclef'] = 'Alt ključ';
$string['anmajor'] = 'A-dur';
$string['anminor'] = 'a-mol';
$string['answerlbl'] = 'Odgovor';
$string['asharpminor'] = 'ais-mol';
$string['aug10'] = 'Povećana decima';
$string['aug11'] = 'Povećana undecima';
$string['aug12'] = 'Povećana duodecima';
$string['aug13'] = 'Povećana tercdecima';
$string['aug2'] = 'Povećana sekunda';
$string['aug3'] = 'Povećana terca';
$string['aug4'] = 'Povećana kvarta';
$string['aug5'] = 'Povećana kvinta';
$string['aug6'] = 'Povećana seksta';
$string['aug6thfr'] = 'Francuski povećani sekstakord';
$string['aug6thgr'] = 'Njemački povećani sekstakord';
$string['aug6thit'] = 'Talijanski povećani sekstakord';
$string['aug7'] = 'Povećana septima';
$string['aug8'] = 'Povećana oktava';
$string['aug9'] = 'Povećana nona';
$string['augmented'] = 'Povećana';
$string['bass'] = 'Bas';
$string['bassclef'] = 'Bas ključ';
$string['bbmajor'] = 'Be-dur';
$string['bbminor'] = 'be-mol';
$string['bnmajor'] = 'H-dur';
$string['bnminor'] = 'h-mol';
$string['cbmajor'] = 'Ces-dur';
$string['chordquality'] = 'Vrsta akorda';
$string['chordquality-random'] = 'Moguće vrste akorda';
$string['chordquality_write_questionastext'] = 'Unos odgovora za vrstu akorda';
$string['chordquality_write_questionastext_help'] = '<p>Unesite note odvojene zarezom,
  bez razmaka, koristeći sljedeću sintaksu:</p><p>[Ime velikim slovom][Predznaci
  ("n" = razrješilica, "#" = povisilica, "b" = snizilica, "x" = dvostruka povisilica, "bb" = dvostruka snizilica)]4, ... </p>
 <p>Slučajno odabrani primjer: <b>odgovor=>Cn4,En4,G#4</b></p>';
$string['chordquality_write_questionasui'] = 'Unos odgovora za harmonijske funkcije';
$string['chordquality_write_questionasui_help'] = '<p>Nakon što odaberete vrstu predznaka u desnom izborniku, kliknite na crtovlje i unesite note. Kliknite ponovno na notu, kako bi ju obrisali.</p>';
$string['chordroot'] = 'Temeljni ton akorda';
$string['clef'] = 'Ključ';
$string['clef-random'] = 'Mogući ključevi';
$string['cnmajor'] = 'C-dur';
$string['cnminor'] = 'c-mol';
$string['considerregister'] = 'Dodaj visinu tona';
$string['considerregister_help'] = 'Pokazuje hoće li visina tona biti dio pitanja';
$string['correctansweris'] = 'Točan odgovor je:';
$string['correctansweris_morethanone'] = 'Jedini točan odgovor je:';
$string['csharpmajor'] = 'Cis-dur';
$string['csharpminor'] = 'cis-mol';
$string['dbmajor'] = 'Des-dur';
$string['dim10'] = 'Smanjena decima';
$string['dim11'] = 'Smanjena undecima';
$string['dim12'] = 'Smanjena duodecima';
$string['dim13'] = 'Smanjena tercdecima';
$string['dim2'] = 'Smanjena sekunda';
$string['dim3'] = 'Smanjena terca';
$string['dim4'] = 'Smanjena kvarta';
$string['dim5'] = 'Smanjena kvinta';
$string['dim6'] = 'Smanjena seksta';
$string['dim7'] = 'Smanjena septima';
$string['dim8'] = 'Smanjena oktava';
$string['dim9'] = 'Smanjena nona';
$string['diminished'] = 'Smanjena';
$string['dirasc'] = 'Iznad zadane note';
$string['dirdesc'] = 'Ispod zadane note';
$string['direction'] = 'Smjer';
$string['displaykeysignature'] = 'Prikaži predznake tonaliteta';
$string['dnmajor'] = 'D-dur';
$string['dnminor'] = 'd-mol';
$string['dsharpminor'] = 'dis-mol';
$string['ebmajor'] = 'Es-dur';
$string['ebminor'] = 'es-mol';
$string['emptykeysignature'] = 'Bez predznaka tonaliteta';
$string['enmajor'] = 'E-dur';
$string['enminor'] = 'e-mol';
$string['fnmajor'] = 'F-dur';
$string['fnminor'] = 'f-mol';
$string['fsharpmajor'] = 'Fis-dur';
$string['fsharpminor'] = 'fis-mol';
$string['gbmajor'] = 'Ges-dur';
$string['givennoteelementgroup'] = 'Zadana nota';
$string['gnmajor'] = 'G-dur';
$string['gnminor'] = 'g-mol';
$string['grandstaff'] = 'Klavirsko crtovlje';
$string['gsharpminor'] = 'gis-mol';
$string['harmonicfunction_write_questionastext'] = 'Unos odgovora za harmonijske funkcije';
$string['harmonicfunction_write_questionastext_help'] = '<p>Unesite note odvojene zarezom,
  bez razmaka, koristeći sljedeću sintaksu:</p><p>[Ime velikim slovom][Predznak
  ("n" = razrješilica, "#" = povisilica, "b" = snizilica, "x" = dvostruka povisilica, "bb" = dvostruka snizilica)]4, ... </p>
 <p>Slučajno odabrani primjer: <b>odgovor=>Cn4,En4,G#4</b></p>';
$string['harmonicfunction_write_questionasui'] = 'Unos odgovora za harmonijske funkcije';
$string['harmonicfunction_write_questionasui_help'] = '<p>Nakon što odaberete vrstu predznaka u desnom izborniku, kliknite na crtovlje i unesite note. Kliknite ponovno na notu kako bi ju obrisali.</p>';
$string['harmonicfunctiontype-random'] = 'Moguće harmonijske funkcije';
$string['hfidentifyresponsetypes'] = 'Moguće odgovarajuće harmonijske funkcije';
$string['hftype_aug6th'] = 'Povećana seksta';
$string['hftype_diatonictriad'] = 'Dijatonički trozvuk';
$string['hftype_dom7th'] = 'Dominantni septakord';
$string['hftype_extendeddom'] = 'Sekundarna dominanta (9, 11 ili 13)';
$string['hftype_leadingtone7thfullydim'] = 'Smanjeni septakord';
$string['hftype_leadingtone7thhalfdim'] = 'Polusmanjeni septakord';
$string['hftype_neapolitan'] = 'Napuljski sekstakord';
$string['hftype_nondom7th'] = 'Sporedni septakord';
$string['hftype_secdom7th'] = 'Septakord na sekundarnoj dominanti';
$string['hftype_secdomtriad'] = 'Kvintakord na sekundarnoj dominanti';
$string['hftype_secltfullydim'] = 'Septakord na sekundarnoj vođici (smanjeni)';
$string['hftype_seclthalfdim'] = 'Septakord na sekundarnoj vođici (polusmanjeni)';
$string['hftype_seclttriad'] = 'Kvintakord na sekundarnoj vođici';
$string['hftype_secnondom7th'] = 'Sekundarni sporedni septakord';
$string['hftype_secnondomtriad'] = 'Sekundarni sporedni kvintakord';
$string['includealterations'] = 'Dodaj alteracije';
$string['includealterations_help'] = 'Ukazuje treba li predznake upotrebiti kao dio pitanja.';
$string['includestaticnote'] = 'Dodaj zadanu notu';
$string['interval_write_questionastext'] = 'Upis intervala';
$string['interval_write_questionastext_help'] = '<p>Upišite odgovarajuću notu, bez razmaka, koristeći sljedeću sintaksu:</p><p>[Veliko slovo imena] [Predznaci ("n" = razrješilica, "#" = povisilica,
 "b" = snizilica, "x" = dvostruka povisilica, "bb" = dvostruka snizilica)] [Visina (broj izmađu 1 i 6, sve prema standardnoj notaciji)]</p><p>Primjer:
 </p><ul><li><b>Gn5</b></li><li><b>A#4</b></li><li><b>Ebb3</b></li></ul>';
$string['interval_write_questionasui'] = 'Upis intervala';
$string['interval_write_questionasui_help'] = '<p>Nakon što odaberete vrstu predznaka u desnom izborniku, kliknite na crtovlje i unesite notu. Kliknite ponovno na notu kako bi ju obrisali.</p>';
$string['javascriptrequired'] = 'Umjesto ovog teksta, ovdje je trebalo biti vizualno sučelje, ali prvo morate dozvoliti upotrebu Javascripta u vašem pregledniku.';
$string['keyboard_input_questionasui'] = 'Upis odgovora pomoću tipkovnice';
$string['keyboard_input_questionasui_help'] = '<p>Unesite notu pomoću tipkovnice. Ako kliknete ponovno, nota će biti obrisana.</p>';
$string['keymode'] = 'Tonalitet';
$string['keysignature_write_questionastext'] = 'Upis predznaka tonaliteta';
$string['keysignature_write_questionastext_help'] = '<p>Upišite predznake (ukupno između 1 i 7), odvojite ih zarezom,
bez razmaka, koristeći sljedeću sintaksu:</p><p>[Ime note upišite velikim slovom]
 [Predznaci ("#" = povisilica, "b" = snizilica)] [Visina (broj između 2 i 5, sve prema standardnoj notaciji)], ... </p><p>Primjer: <b>A#4,F#4,G#4</b></p>';
$string['keysignature_write_questionasui'] = 'Upis predznaka tonaliteta';
$string['keysignature_write_questionasui_help'] = '<p>Nakon što odaberete vrstu predznaka u desnom izborniku, kliknite na crtovlje i unesite notu. Kliknite ponovno na notu kako bi ju obrisali.</p>';
$string['lbl_harmonicfunction'] = 'Harmonijska funkcija';
$string['maj10'] = 'Velika decima';
$string['maj13'] = 'Velika tercdecima';
$string['maj2'] = 'Velika sekunda';
$string['maj3'] = 'Velika terca';
$string['maj6'] = 'Velika seksta';
$string['maj7'] = 'Velika septima';
$string['maj9'] = 'Velika nona';
$string['major'] = 'Dur';
$string['min10'] = 'Mala decima';
$string['min13'] = 'Mala tercdecima';
$string['min2'] = 'Mala sekunda';
$string['min3'] = 'Mala terca';
$string['min6'] = 'Mala seksta';
$string['min7'] = 'Mala septima';
$string['min9'] = 'Mala nona';
$string['minor'] = 'Mol';
$string['mode-random'] = 'Moguće varijante';
$string['musicqtype'] = 'Vrsta glazbenog pitanja';
$string['musictheory_gradingstrategy'] = 'Strategija vrednovanja';
$string['musictheory_gradingstrategy_help'] = '<p>Strategija vrednovanja određuje kako će pitanje biti vrednovano.</p>
 <p><b>Sve ili ništa</b>: Odgovor se uspoređuje s točnim odgovorom. Ako je točan, student dobiva sve bodove. Ako odgovor nije u potpunosti točan, student ne dobiva ništa.</p>';
$string['musictheory_gradingstrategy_scale-write'] = 'Strategija vrednovanja';
$string['musictheory_gradingstrategy_scale-write_help'] = '<p>Strategija vrednovanja određuje kako će pitanje biti vrednovano</p>
 <p><b>Sve ili ništa</b>: Odgovor se uspoređuje s točnim odgovorom. Ako je u potpunosti točan, student dobiva sve bodove. Ali ako odgovor nije u potpunosti točan, student ne dobiva ništa.</p>
<p><b>Djelomično bodovanje za svaku točnu notu</b>:
Strategija vrednovanja će usporediti zadani broj točnih nota s upisanim brojem točnih nota i bodovati svaku točnu notu posebno.</p>';
$string['musictheory_intervalelementgroup'] = 'Interval';
$string['musictheory_intervalelementgroup_help'] = 'Pokazuje vrstu intervala.';
$string['musictheory_intervalelementgroup_random'] = 'Mogući intervali';
$string['nosectonic'] = '[Nema sekundarne tonike]';
$string['note_write_questionastext'] = 'Upis note';
$string['note_write_questionastext_help'] = '<p>Upišite odgovarajuću notu, bez razmaka, koristeći sljedeću sintaksu:</p><p>[Veliko slovo imena] [Predznaci ("n" = razrješilica, "#" = povisilica,
 "b" = snizilica, "x" = dvostruka povisilica, "bb" = dvostruka snizilica)] [Visina (broj izmađu 1 i 6, sve prema standardnoj notaciji)]</p><p>Primjer:
 </p><ul><li><b>Gn5</b></li><li><b>A#4</b></li><li><b>Ebb3</b></li></ul>';
$string['note_write_questionasui'] = 'Upis note';
$string['note_write_questionasui_help'] = '<p>Nakon što odaberete vrstu predznaka u desnom izborniku, kliknite na crtovlje i unesite notu. Kliknite ponovno na notu kako bi ju obrisali.</p>';
$string['notea'] = 'A';
$string['noteb'] = 'B';
$string['notec'] = 'C';
$string['noted'] = 'D';
$string['notee'] = 'E';
$string['notef'] = 'F';
$string['noteg'] = 'G';
$string['notelbl'] = 'Nota';
$string['per11'] = 'Čista undecima';
$string['per12'] = 'Čista duodecima';
$string['per4'] = 'Čista kvarta';
$string['per5'] = 'Čista kvinta';
$string['per8'] = 'Čista oktava';
$string['perfect'] = 'Čista';
$string['pluginname'] = 'Glazbena teorija';
$string['pluginname_help'] = 'Ova vrsta pitanja omogućava stvaranje nekoliko različitih tipova vježbi iz muzičke teorije koristeći grafičko sučelje.';
$string['pluginnameadding'] = 'Dodavanje pitanja iz glazbene teorije';
$string['pluginnameediting'] = 'Uređivanje pitanja iz glazbene teorije';
$string['pluginnamesummary'] = 'Omogućava stvaranje nekoliko različitih tipova vježbi iz muzičke teorije.';
$string['possiblescalesinresponse'] = 'Moguće vrste ljestvica u odgovoru';
$string['privacy:metadata'] = 'The Music Theory plugin ne pohranjuje nikakve osobne podatke.';
$string['qtype_chordquality-identify'] = 'Vježba prepoznavanja vrste akorda';
$string['qtype_chordquality-identify-random'] = 'Vježba prepoznavanja vrste akorda (slučajni odabir)';
$string['qtype_chordquality-write'] = 'Vježba pisanja vrste akorda';
$string['qtype_chordquality-write-random'] = 'Vježba pisanja vrste akorda (slučajni odabir)';
$string['qtype_harmonicfunction-identify'] = 'Vježba prepoznavanja harmonijskih funkcija';
$string['qtype_harmonicfunction-identify-random'] = 'Vježba prepoznavanja harmonijskih funkcija (slučajni odabir)';
$string['qtype_harmonicfunction-write'] = 'Vježba pisanja harmonijskih funkcija';
$string['qtype_harmonicfunction-write-random'] = 'Vježba pisanja harmonijskih funkcija (slučajni odabir)';
$string['qtype_interval-identify'] = 'Vježba prepoznavanja intervala';
$string['qtype_interval-identify-random'] = 'Vježba prepoznavanja intervala (slučajni odabir)';
$string['qtype_interval-write'] = 'Vježba pisanja intervala';
$string['qtype_interval-write-random'] = 'Vježba pisanja intervala (slučajni odabir)';
$string['qtype_keyboard-input'] = 'Unos tipkovnicom';
$string['qtype_keysignature-identify'] = 'Vježba prepoznavanja tonaliteta';
$string['qtype_keysignature-identify-random'] = 'Vježba prepoznavanja tonaliteta (slučajni odabir)';
$string['qtype_keysignature-write'] = 'Vježba pisanja tonaliteta';
$string['qtype_keysignature-write-random'] = 'Vježba pisanja tonaliteta (slučajni odabir)';
$string['qtype_musictheory_strategy_all_or_nothing'] = 'Sve ili ništa';
$string['qtype_musictheory_strategy_chordqualitywrite_allornothing'] = 'Sve ili ništa';
$string['qtype_musictheory_strategy_harmonicfunctionid_allornothing'] = 'Sve ili ništa';
$string['qtype_musictheory_strategy_harmonicfunctionwrite_allornothing'] = 'Sve ili ništa';
$string['qtype_musictheory_strategy_keyboard_allornothing'] = 'Sve ili ništa';
$string['qtype_musictheory_strategy_note_allornothing'] = 'Sve ili ništa';
$string['qtype_musictheory_strategy_scale_creditbynote'] = 'Parcijalni bodovi za svaku točnu notu';
$string['qtype_note-identify'] = 'Vježba prepoznavanja nota';
$string['qtype_note-identify-random'] = 'Vježba prepoznavanja nota (slučajni odabir)';
$string['qtype_note-write'] = 'Vježba pisanja nota';
$string['qtype_note-write-random'] = 'Vježba pisanja nota (slučajni odabir)';
$string['qtype_scale-identify'] = 'Vježba prepoznavanja ljestvica';
$string['qtype_scale-identify-random'] = 'Vježba prepoznavanja ljestvica (slučajni odabir)';
$string['qtype_scale-write'] = 'Vježba pisanja ljestvica';
$string['qtype_scale-write-random'] = 'Vježba pisanja ljestvica (slučajni odabir)';
$string['quality-random'] = 'Moguće vrste';
$string['qualityaug'] = 'Povećana';
$string['qualitydim'] = 'Smanjena';
$string['qualitymaj'] = 'Velika';
$string['qualitymin'] = 'Mala';
$string['qualityper'] = 'Čista';
$string['questionoptions'] = 'Pitanje - opcije';
$string['questiontext'] = 'Pitanje - tekst';
$string['questiontext_chordquality_identify'] = 'Odredi temeljni ton i vrstu ovog akorda';
$string['questiontext_chordquality_write'] = 'Unesi slijedeći akord';
$string['questiontext_harmonicfunction_identify'] = 'Odredi harmonijsku funkciju';
$string['questiontext_harmonicfunction_write'] = 'Unesi harmonijsku funkciju';
$string['questiontext_help'] = 'Ovo polje nije obavezno. Ako ostane prazno, automatski će biti popunjeno s primjerenim pitanjem iz te grupe pitanja. Ako ipak unesete tekst, on će zamijeniti računalno stvoren tekst.';
$string['questiontext_interval_identify'] = 'Koji je ovo interval?';
$string['questiontext_interval_write_above'] = 'Upišite zadani interval <b>iznad</b> zadane note';
$string['questiontext_interval_write_below'] = 'Upišite zadani interval <b>ispod</b> zadane note';
$string['questiontext_keyboard_input'] = 'Odaberite zadanu notu na klavijaturi';
$string['questiontext_keysignature_identify_major'] = 'Koji dur ima ove predznake?';
$string['questiontext_keysignature_identify_minor'] = 'Koji mol ima ove predznake?';
$string['questiontext_keysignature_write'] = 'Upišite ove predznake';
$string['questiontext_note_identify'] = 'Koja je ovo nota?';
$string['questiontext_note_write'] = 'Upišite ovu notu';
$string['questiontext_scale_identify'] = 'Koja je ovo ljestvica?';
$string['questiontext_scale_write'] = 'Napišite zadanu ljestvicu, uzlazno';
$string['questiontext_scale_write_melodic'] = 'Napiši zadanu ljestvicu u oba smjera, uzlazno i silazno';
$string['rootposition'] = '[root]';
$string['scale_write_questionastext'] = 'Upis ljestvice';
$string['scale_write_questionastext_help'] = '<p>Upiši note uključujući toniku, odvoji ih zarezom,
bez razmaka, koristeći slijedeću sintaksu:</p><p>[Ime note upiši velikim slovom]
 [Predznaci ("n" = natural, "#" = povisilica, "b" = snizilica, "x" = double-sharp, "bb" = double-flat)] [Oktave (broj između 2 i 6, sve prema standardnoj notaciji)], ... </p>
<p>Primjer: <b>Tonika = An4 odgovor=>An4,Bb4,C#5,D#5,E#5,F#5,G#5,An5</b></p>';
$string['scale_write_questionasui'] = 'Upis ljestvice';
$string['scale_write_questionasui_help'] = '<p>Nakon što odaberete vrstu predznaka u desnom izborniku, kliknite na crtovlje i unesite notu. Kliknite ponovno na notu kako bi ju obrisali.</p>
<p>Uzmite u obzir da se predznak odnosi na sve iste tonove u taktu.</p>';
$string['scaletype'] = 'Vrsta ljestvice';
$string['scaletype-random'] = 'Moguće vrste ljestvica';
$string['scaletype_harmonic'] = 'Harmonijski mol';
$string['scaletype_major'] = 'Dur';
$string['scaletype_melodic'] = 'Melodijski mol';
$string['scaletype_natural'] = 'Prirodni mol';
$string['selectakey'] = 'Odaberi tonalitet';
$string['selectanoption'] = 'Odaberite';
$string['selectaquality'] = 'Odaberite vrstu';
$string['selectasize'] = 'Odaberite obrat';
$string['size-random'] = 'Moguće veličine';
$string['size10'] = 'decima';
$string['size11'] = 'undecima';
$string['size12'] = 'duodecima';
$string['size13'] = 'tercdecima';
$string['size2'] = 'sekunda';
$string['size3'] = 'terca';
$string['size4'] = 'kvarta';
$string['size5'] = 'kvinta';
$string['size6'] = 'seksta';
$string['size7'] = 'septima';
$string['size8'] = 'oktava';
$string['size9'] = 'nona';
$string['tenor'] = 'Tenor';
$string['tenorclef'] = 'Tenor ključ';
$string['tonic'] = 'Tonika';
$string['treble'] = 'Sopran';
$string['trebleclef'] = 'Violinski ključ';
$string['updatemusicqtype'] = 'Nadogradnja opcija';
$string['validation_harmonicfunctionnotsupported'] = 'Ova harmonijska funkcija nije podržana';
$string['validation_harmonicfunctiontypenotselected'] = 'Morate odabrati vrstu funkcije za tu harmonijsku funkciju.';
$string['validation_interval_novalidcombo'] = 'Od odabranih mogućih vrsta i veličina ne može se sagraditi niti jedan interval';
$string['validation_intervaloutsidestaff'] = 'Odabrana oktava zadane note ne može stati u crtovlje ako koristimo ovaj ključ';
$string['validation_invalidchordquality'] = 'Ova vrsta akorda ne može se sagraditi na odabranom temeljnom tonu.';
$string['validation_invalidinterval_above'] = 'Ovaj interval nije moguće sagraditi iznad zadane note.';
$string['validation_invalidinterval_below'] = 'Ovaj interval nije moguće sagraditi ispod zadane note.';
$string['validation_noteoutsidekeyboard'] = 'Ova nota je izvan opsega klavijature.';
$string['validation_noteoutsidestaff'] = 'Odabrana oktava ove note ne može stati u crtovlje ako koristimo zadani ključ';
$string['validation_possiblescaletypenotselected'] = 'Vrsta ljestvice za zadanu vrstu ljestvice mora biti odabrana.';
$string['validation_possiblescaletypesnotselected_random'] = 'Moguće vrste ljestvica u odgovoru moraju sadržavati sve moguće vrste ljestvica u pitanju.';
$string['validation_qualitymismatch'] = 'Ova kombinacija veličine i vrste intervala ne postoji.';
$string['validation_samestaticandgivennote'] = 'Zadana nota i tvoj odgovor ne nalaze se na istoj tipki na tastaturi.';
$string['validation_scale_invalidtonic'] = 'Kriva tonika za zadanu ljestvicu.';
$string['validation_scaleoutsidestaff'] = 'Zadana oktava tonike proizvest će ljestvicu koja ne stane u crtovlje sa zadanim ključem.';
$string['validationerror_chordquality_identify'] = 'Odgovor nije potpun. Morate odabrati ime, predznak i vrstu akorda';
$string['validationerror_empty'] = 'Nije dan odgovor.';
$string['validationerror_harmonicfunction_identify'] = 'Odgovor nije potpun. Svi padajući izbornici moraju biti odabrani';
$string['validationerror_incompletechordquality'] = 'Odgovor nije potpun. Broj nota u akordu';
$string['validationerror_incompleteharmonicfunction'] = 'Odgovor nije potpun. Broj nota u harmonijskoj funkciji';
$string['validationerror_interval_identify'] = 'Odgovor nije potpun. Morate odabrati i vrstu i obrat akorda';
$string['validationerror_invalidsyntax'] = 'Netočna sintaksa odgovora.';
$string['validationerror_note_identify'] = 'Odgovor nije potpun. Morate odabrati ime, predznak i oktavu';
$string['validationerror_note_identify_ltr_acc'] = 'Odgovor nije potpun. Morate odabrati ime i predznak';
$string['validationerror_note_identify_ltr_reg'] = 'Odgovor nije potpun. Morate odabrati ime i oktavu';
$string['validationerror_notewrite_twonotesingrandstaff'] = 'Unesene su dvije note. Molimo samo jednu';
$string['validationerror_scale_identify'] = 'Odgovor nije potpun. Svi padajući izbornici moraju biti odabrani.';
$string['validationerror_scale_incomplete'] = 'Odgovor nije potpun. Tražimo svih 8 nota, uključujući i zadanu toniku';
$string['validationerror_scale_incomplete_melodic'] = 'Odgovor nije potpun. Tražimo svih 15 nota, uključujući i zadanu toniku';
$string['validationerror_whitespace'] = 'Neispravna sintaksa odgovora: obrišite sve razmake iz svog odgovora.';
