<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'hr', version '3.11'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Kako biste preuzeli ovu datoteku, kliknite na ovu poveznicu: {$a}';
$string['clicktoopen2'] = 'Kako biste otvorili ovu datoteku, kliknite na ovu poveznicu: {$a}';
$string['configdisplayoptions'] = 'Odaberite sve opcije koje želite, postojeće postavke neće biti modificirane. Držite CTRL kako biste odabrali višestruka polja.';
$string['configframesize'] = 'Kada se prenešena web stranica ili datoteka prikažu unutar okvira (frame), ovo će biti veličina (u pikselima) okvira na vrhu (u kojem je sadržan navigacijski dio).';
$string['configparametersettings'] = 'Ova postavka zadaje standardne vrijednosti za opciju "Parametri" koja se nalazi na obrascu za postavljanje nove datoteke na kolegij. Nakon prvog korištenja, ista postaje i standardna postavka za individualne korisnike.';
$string['configpopup'] = 'Kod dodavanja nove datoteke koja se može otvoriti u novom prozoru, treba li ta postavka biti zadano omogućena?';
$string['configpopupdirectories'] = 'Treba li pop-up prozor prikazivati standardno poveznicu na direktorij?';
$string['configpopupheight'] = 'Koje bi standardne visine trebao biti novi pop-up prozor?';
$string['configpopuplocation'] = 'Treba li pop-up prozor standardno prikazivati lokacijsku traku?';
$string['configpopupmenubar'] = 'Treba li pop-up prozor standardno prikazivati traku izbornika?';
$string['configpopupresizable'] = 'Može li se standardnom pop-up prozoru mijenjati veličina?';
$string['configpopupscrollbars'] = 'Treba li pop-up prozor standardno biti scrollable?';
$string['configpopupstatus'] = 'Treba li pop-up prozor standardno prikazivati statusnu traku?';
$string['configpopuptoolbar'] = 'Treba li pop-up prozor standardno prikazivati alatnu traku?';
$string['configpopupwidth'] = 'Koje bi standardne širine trebao biti novi pop-up prozor?';
$string['contentheader'] = 'Sadržaj';
$string['displayoptions'] = 'Dostupne opcije prikaza';
$string['displayselect'] = 'Prikaz';
$string['displayselect_help'] = 'Ova postavka, zajedno s s vrstom datoteke na poveznici, kao i time dopušta li preglednik ugradnju (embedding), određuje kako će se datoteka prikazati. Ovo su opcije:

* Automatski - Najbolja opcija za prikaz
* Ugradi - Datoteka se prikazuje unutar stranice ispod navigacijske trake zajedno s opisom poveznice i blokovima
* Obvezatno preuzimanje - Korisniku se nudi preuzimanje datoteke
* Otvoreno - Datoteka se otvara u prozoru preglednika
* U pop-up prozoru - Poveznica se otvara u pop-up prozoru bez navigacijske trake
* U okviru - Datoteka se prikazuje u okviru ispod navigacijske trake i opisa poveznice
* Novi prozor - Datoteka se prikazuje u novom prozoru preglednika';
$string['displayselectexplain'] = 'Odaberite vrstu prikaza. Sve vrste prikaza nisu prikladne za sve datoteke.';
$string['dnduploadresource'] = 'Postaviti kao datoteku';
$string['encryptedcode'] = 'Enkriptirani kod';
$string['filenotfound'] = 'Nažalost, datoteka nije pronađena.';
$string['filterfiles'] = 'Primijeni filtre pri prikazu sadržaja datoteka';
$string['filterfilesexplain'] = 'Odaberite vrstu filtiranja sadržaja, vodeći računa da to može prouzročiti probleme za neke Flash i Java aplete. Provjerite da sve tekstualne datoteke koriste UTF-8 kodnu stranicu.';
$string['filtername'] = 'Auto-povezivanje s nazivom datoteke';
$string['forcedownload'] = 'Obveži na preuzimanje';
$string['framesize'] = 'Visina okvira';
$string['indicator:cognitivedepth'] = 'Kognitivna dubina datoteke';
$string['indicator:cognitivedepth_help'] = 'Ovaj pokazatelj se temelji na kognitivnoj dubini koju je student postigao kroz resurs Datoteka.';
$string['indicator:socialbreadth'] = 'Društvena širina datoteke';
$string['indicator:socialbreadth_help'] = 'Ovaj pokazatelj se temelji na društvenoj širini koju je student postigao kroz resurs Datoteka.';
$string['legacyfiles'] = 'Migracija starih datoteka e-kolegija';
$string['legacyfilesactive'] = 'Aktivno';
$string['legacyfilesdone'] = 'Završeno';
$string['modifieddate'] = 'Izmijenjeno {$a}';
$string['modulename'] = 'Datoteka';
$string['modulename_help'] = 'Datoteka omogućava nastavniku prijenos i korištenje datoteka kao resursa na e-kolegiju. Kada je to moguće (i ovisno o vrsti datoteke i postavkama koje je zadao nastavnik) sadržaj datoteke će se prikazati u sklopu sučelja sustava; u suprotnom, studentima će biti pružena mogućnost da navedenu datoteku preuzmu na lokalno računalo.

Napomena: studenti na lokalnom računalu moraju imati instaliran program kojim će moći otvoriti datoteke koje su pohranili.

Datoteke se mogu koristiti za:
* dijeljenje prezentacija s predavanja
* dijeljenje datoteka nad kojima studenti moraju obaviti neke aktivnosti (npr. AutoCAD crtež ili XLS tablica)
* dijeljenje datoteka s člancima/publikacijama s literaturom';
$string['modulenameplural'] = 'Datoteke';
$string['notmigrated'] = 'Ova naslijeđena vrsta resursa ({$a}) još nije migrirana.';
$string['optionsheader'] = 'Opcije prikaza';
$string['page-mod-resource-x'] = 'Bilo koja stranica modula datoteka';
$string['pluginadministration'] = 'Administracija modula za datoteke';
$string['pluginname'] = 'Datoteka';
$string['popupheight'] = 'Visina pop-up prozora (u pikselima).';
$string['popupheightexplain'] = 'Određivanje zadane visine pop-up prozora.';
$string['popupresource'] = 'Ova datoteka se trebala otvoriti u zasebnom prozoru.';
$string['popupresourcelink'] = 'Ako nije, kliknite ovdje: {$a}';
$string['popupwidth'] = 'Širina pop-up prozora (u pikselima)';
$string['popupwidthexplain'] = 'Određivanje zadane širine pop-up prozora.';
$string['printintro'] = 'Prikaži opis datoteke';
$string['printintroexplain'] = 'Prikaži opis datotke ispod sadržaja? Neke vrste prikaza možda neće prikazati opis datoteke, čak i kada je omogućena ova opcija.';
$string['privacy:metadata'] = 'Dodatak Resurs Datoteka ne pohranjuje vaše osobne podatke.';
$string['resource:addinstance'] = 'Dodavanje novog resursa';
$string['resource:exportresource'] = 'Izvoz datoteke';
$string['resource:view'] = 'Pregled datoteke';
$string['resourcecontent'] = 'Datoteke i pod-mape';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['search:activity'] = 'Datoteka';
$string['selectmainfile'] = 'Molim odaberite glavnu datoteku klikom na ikonu kraj naziva datoteke.';
$string['showdate'] = 'Prikaži datum prijenosa/promjene';
$string['showsize'] = 'Prikaži veličinu';
$string['showsize_desc'] = 'Prikaži veličinu na stranici e-kolegija?';
$string['showsize_help'] = 'Prikazuje veličinu datoteke (npr. \'2.87 MB\') uz poveznicu na tu datoteku.

Ako postoji više datoteka povezanih s datim resursom, prikazuje se ukupna veličina svih datoteka.';
$string['showtype'] = 'Prikaži vrstu';
$string['showtype_desc'] = 'Prikaži vrstu datoteke (npr. \'Word dokument\') na stranici e-kolegija?';
$string['showtype_help'] = 'Prikazuje vrstu datoteke (npr. \'Word dokument\') uz poveznicu na tu datoteku.

Ako postoji više datoteka povezanih s datim resursom, prikazat će se vrsta prve datoteke.

Ako je datoteka vrste nepoznate sustavu, ništa neće biti ispisano uz poveznicu.';
$string['uploadeddate'] = 'Učitano {$a}';
