<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'hr', version '3.11'.
 *
 * @package     search_solr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'Navedeni Solr poslužitelj nije dostupan ili navedeni indeks ne postoji';
$string['connectionsettings'] = 'Postavke veze';
$string['errorcreatingschema'] = 'Pogreška pri izradi Solr sheme: {$a}';
$string['errorsolr'] = 'Sustav pretraživanja Solr je prijavio pogrešku: {$a}';
$string['errorvalidatingschema'] = 'Pogreška prilikom provjere Solr sheme: polje {$a->fieldname} ne postoji. <a href="{$a->setupurl} ">slijedite ovu vezu</a> da biste postavili obavezna polja.';
$string['extensionerror'] = 'Apache Solr PHP proširenje nije instalirano. Provjerite dokumentaciju.';
$string['fileindexing'] = 'Omogući indeksiranje datoteka';
$string['fileindexing_help'] = 'Ako vaša Solr instalacija to podržava, ova značajka omogućuje Moodleu slanje datoteka za indeksiranje.<br/>Nakon omogućavanja ove opcije za dodavanje svih datoteka morat ćete ponovno indeksirati cijeli sadržaj sustava.';
$string['fileindexsettings'] = 'Postavke indeksiranja datoteka';
$string['maxindexfilekb'] = 'Najveća veličina datoteke za indeksiranje (kB)';
$string['maxindexfilekb_help'] = 'Datoteke veće od tog broja kilobajta neće biti uključene u indeksiranje pretraživanja. Ako je postavljeno na nulu, datoteke bilo koje veličine bit će indeksirane.';
$string['minimumsolr4'] = 'Solr 4.0 je minimalna inačica potrebna za Moodle';
$string['missingconfig'] = 'Vaš poslužitelj Apache Solr još nije konfiguriran u Moodleu.';
$string['multivaluedfield'] = 'Polje "{$a}" je vratilo niz umjesto skalara. Izbrišite trenutni indeks, stvorite novi i pokrenite setup_schema.php prije indeksiranja podataka u Solr.';
$string['nodatafromserver'] = 'Nema podataka s poslužitelja';
$string['pluginname'] = 'Solr';
$string['privacy:metadata'] = 'Ovaj dodatak šalje podatke izvana povezanom tražilici Solr. Podaci ne pohranjuju lokalno.';
$string['privacy:metadata:data'] = 'Osobni podaci koji su prošli kroz podsustav pretraživanja.';
$string['schemafieldautocreated'] = 'Polje "{$a}" već postoji u Solr shemi. Vjerojatno ste zaboravili pokrenuti ovu skriptu prije nego što je indeksiranje podataka i polja izradio Solr. Izbrišite trenutni indeks, stvorite novi i ponovno pokrenite setup_schema.php prije indeksiranja podataka u Solr.';
$string['schemasetupfromsolr5'] = 'Verzija vašeg Solr poslužitelja je niža od 5.0. Ova skripta može postaviti vašu shemu samo ako je vaša Solr verzija 5.0 ili viša. Trebate ručno postaviti polja u vašoj shemi prema search_solr document :: get_default_fields_definition ().';
$string['searchinfo'] = 'Upiti za pretraživanje';
$string['searchinfo_help'] = 'Polje koje se traži može se odrediti prefiksom upita za pretraživanje s \'title:\', \'content:\', \'name:\' ili \'intro:\'. Na primjer, traženje "title:news" vraćalo bi rezultate s riječju \'news\' u naslovu.

Booleovi operatori ("AND", "OR", "NOT") mogu se koristiti za kombiniranje ili isključivanje ključnih riječi.

Zamjenski znakovi ("*" ili "?") Mogu se koristiti za prikaz znakova u upitu za pretraživanje.';
$string['setupok'] = 'Shema je spremna za upotrebu.';
$string['solrauthpassword'] = 'Lozinka za HTTP autentikaciju';
$string['solrauthuser'] = 'Korisničko ime za HTTP autentikaciju';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Vremensko ograničenje';
$string['solrhttpconnectiontimeout_desc'] = 'Vremensko ograničenje HTTP veze je maksimalno vrijeme u sekundama koje je dopušteno za HTTP operaciju prijenosa podataka.';
$string['solrindexname'] = 'Naziv indeksa';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr nije zadan kao podešena tražilica';
$string['solrsecuremode'] = 'Sigurni način';
$string['solrserverhostname'] = 'Naziv poslužitelja';
$string['solrserverhostname_desc'] = 'Naziv domene poslužitelja Solr.';
$string['solrsetting'] = 'Solr postavke';
$string['solrsslcainfo'] = 'Naziv SSL CA certifikata';
$string['solrsslcainfo_desc'] = 'Naziv datoteke s jednim ili više CA certifikata za provjeru';
$string['solrsslcapath'] = 'Putanja do SSL CA certifikata';
$string['solrsslcapath_desc'] = 'Putanja do mape koja sadrži više CA certifikata za provjeru';
$string['solrsslcert'] = 'SSL certifikat';
$string['solrsslcert_desc'] = 'Naziv datoteke privatnog certifikata u PEM formatu';
$string['solrsslkey'] = 'SSL ključ';
$string['solrsslkey_desc'] = 'Naziv datoteke privatnog ključa PEM formatu';
$string['solrsslkeypassword'] = 'Lozinka SSL ključa';
$string['solrsslkeypassword_desc'] = 'Lozinka za datoteku privatnog ključa u PEM formatu';
