<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'hr', version '3.11'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Potvrđujem da sam primio zahtjev za davanje pristanka u ime gore navedenih korisnika.';
$string['acceptancenote'] = 'Napomene';
$string['acceptancepolicies'] = 'Pravila';
$string['acceptancessavedsucessfully'] = 'Sporazumi su uspješno pohranjeni.';
$string['acceptancestatusaccepted'] = 'Prihvaćeno';
$string['acceptancestatusacceptedbehalf'] = 'Prihvaćeno u ime korisnika';
$string['acceptancestatusdeclined'] = 'Odbijeno';
$string['acceptancestatusdeclinedbehalf'] = 'Odbijeno u ime korisnika';
$string['acceptancestatusoverall'] = 'Sveukupno';
$string['acceptancestatuspartial'] = 'Djelomično prihvaćeno';
$string['acceptancestatuspending'] = 'Na čekanju';
$string['acceptanceusers'] = 'Korisnici';
$string['actions'] = 'Radnje';
$string['activate'] = 'Zadaj stanje kao "Aktivno"';
$string['activateconfirm'] = '<p>Namjeravate aktivirati pravila <em>\'{$a->name}\'</em> i napraviti <em>\'{$a->revision}\' </em> trenutnu verziju.</p><p>Svi korisnici morat će se složiti s ovom novom verzijom pravila kako biste mogli koristiti web-lokaciju.</p>';
$string['activateconfirmyes'] = 'Aktiviraj';
$string['activating'] = 'Aktivacija pravila';
$string['agreepolicies'] = 'Prihvatite sljedeća pravila';
$string['backtoprevious'] = 'Idite natrag na prethodnu stranicu';
$string['backtotop'] = 'Natrag na vrh';
$string['cachedef_policy_optional'] = 'Predmemorija izborne / obvezne oznake za verzije pravila';
$string['consentbulk'] = 'Prihvaćanje';
$string['consentpagetitle'] = 'Prihvaćanje';
$string['contactdpo'] = 'Za sva pitanja o pravilima molimo kontaktirajte službenika za zaštitu privatnosti.';
$string['dataproc'] = 'Obrađivanje osobnih podataka';
$string['declineacknowledgement'] = 'Potvrđujem da sam primio zahtjev za odbijanje pristanka u ime gore navedenih korisnika.';
$string['declinethepolicy'] = 'Odbijte pristanak korisnika';
$string['deleteconfirm'] = '<p>Jeste li sigurni da želite izbrisati pravila <em>\'{$a->name}\'</em>?</p><p>Ova se radnja ne može poništiti.</p>';
$string['deleting'] = 'Brisanje inačice';
$string['editingpolicydocument'] = 'Uređivanje pravila';
$string['errorpolicyversioncompulsory'] = 'Obvezna prabila se ne mogu odbiti!';
$string['errorpolicyversionnotfound'] = 'Nema inačice pravila s ovim identifikatorom.';
$string['errorsaveasdraft'] = 'Manja izmjena se ne može pohraniti kao nacrt';
$string['errorusercantviewpolicyversion'] = 'Korisnik nema pristup ovoj inačici pravila.';
$string['event_acceptance_created'] = 'Stvoren je sporazum o pravilima za korisnika';
$string['event_acceptance_updated'] = 'Sporazum o pravilima za korisnika je nadograđen';
$string['filtercapabilityno'] = 'Dozvola: Ne može prihvatiti';
$string['filtercapabilityyes'] = 'Dozvola: Može prihvatiti';
$string['filterplaceholder'] = 'Pretraživanje ključnom rječju ili korištenjem filtra';
$string['filterpolicy'] = 'Pravilo: {$a}';
$string['filterrevision'] = 'Inačica: {$a}';
$string['filterrevisionstatus'] = 'Inačica: {$a->name} ({$a->status})';
$string['filterrole'] = 'Uloga: {$a}';
$string['filters'] = 'Filtri';
$string['filterstatusdeclined'] = 'Stanje: Odbijeno';
$string['filterstatuspending'] = 'Stanje: Na čekanju';
$string['filterstatusyes'] = 'Stanje: Prihvaćeno';
$string['guestconsent:continue'] = 'Nastavi';
$string['guestconsentmessage'] = 'Ako i dalje želite pregledavati ovu web-lokaciju, trebate prihvatiti naša pravila:';
$string['iagree'] = 'Prihvaćam {$a}';
$string['iagreetothepolicy'] = 'Dajem pristanak';
$string['idontagree'] = 'Ne, hvala. Odbijam prihvatiti {$a}';
$string['inactivate'] = 'Zadaj stanje kao "Neaktivno"';
$string['inactivating'] = 'Deaktiviranje pravila';
$string['inactivatingconfirm'] = '<p>Upravo ćete deaktivirati pravilo <em>\'{$a->name}\'</em> inačica <em>\'{$a->revision}\' </em>. </p>';
$string['inactivatingconfirmyes'] = 'Deaktiviraj';
$string['invalidversionid'] = 'Nema pravila s ovim identifikatorom.';
$string['irevokethepolicy'] = 'Povuci pristanak korisnika';
$string['listactivepolicies'] = 'Popis aktivnih pravila';
$string['managepolicies'] = 'Upravljanje pravilima';
$string['minorchange'] = 'Manja izmjena';
$string['minorchangeinfo'] = 'Manja promjena ne mijenja značenje pravila. Korisnici ne moraju ponovno pristati na pravila ako je uređivanje označeno kao manja promjena.';
$string['movedown'] = 'Pomaci prema dolje';
$string['moveup'] = 'Pomaci prema gore';
$string['mustagreetocontinue'] = 'Prije nastavka trebate pristati na sva ova pravila.';
$string['newpolicy'] = 'Nova pravila';
$string['newversion'] = 'Nova inačica';
$string['noactivepolicies'] = 'Nema pravila s aktivnom inačicom.';
$string['nofiltersapplied'] = 'Nema primjenjenih filtara';
$string['nopermissiontoagreedocs'] = 'Nema ovlasti za prihvaćanje pravila';
$string['nopermissiontoagreedocs_desc'] = 'Nažalost, nemate potrebne ovlasti za pristanak na pravila.<br />Nećete moći koristiti ovu web-lokaciju dok ne prihvatite sljedeća pravila:';
$string['nopermissiontoagreedocsbehalf'] = 'Nema ovlasti za prihvaćanje pravila u ime ovog korisnika';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Nažalost, nemate potrebne ovlasti za prihvaćanje sljedećih pravila u ime {$a}:';
$string['nopermissiontoagreedocscontact'] = 'Za dodatnu pomoć javite se';
$string['nopermissiontoviewpolicyversion'] = 'Nemate ovlasti za pregled ove verzije pravila.';
$string['nopolicies'] = 'Ne postoje pravila za prijavljene korisnike s aktivnom inačicom.';
$string['pluginname'] = 'Pravila';
$string['policiesagreements'] = 'Pravila i sporazumi';
$string['policy:accept'] = 'Pristani na pravila';
$string['policy:acceptbehalf'] = 'Daj pristanak za pravila u ime nekog drugog';
$string['policy:managedocs'] = 'Upravljanje pravilima';
$string['policy:viewacceptances'] = 'Prikaz izvješća o korisničkom sporazumu';
$string['policydocaudience'] = 'Pristanak korisnika';
$string['policydocaudience0'] = 'Svi korisnici';
$string['policydocaudience1'] = 'Prijavljeni korisnici';
$string['policydocaudience2'] = 'Gosti';
$string['policydoccontent'] = 'Puna pravila';
$string['policydochdrpolicy'] = 'Pravila';
$string['policydochdrversion'] = 'Inačica dokumenta';
$string['policydocname'] = 'Naziv';
$string['policydocoptional'] = 'Sporazum je opcionalan';
$string['policydocoptionalno'] = 'Obvezno';
$string['policydocoptionalyes'] = 'Opcionalno';
$string['policydocrevision'] = 'Inačica';
$string['policydocsummary'] = 'Sažetak';
$string['policydocsummary_help'] = 'Ovaj tekst treba sadržavati sažetak pravila, potencijalno u pojednostavljenom i lako dostupnom obliku, koristeći jasan i jasan jezik.';
$string['policydoctype'] = 'Vrsta';
$string['policydoctype0'] = 'Pravila sustava';
$string['policydoctype1'] = 'Pravila privatnosti';
$string['policydoctype2'] = 'Pravila trećih strana';
$string['policydoctype99'] = 'Druga pravila';
$string['policydocuments'] = 'Dokumenti pravila';
$string['policynamedversion'] = 'Pravila {$a->name} (inačica {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Prikaži pravila prije prikazivanja drugih pravila';
$string['policyversionacceptedinbehalf'] = 'Pristanak za ova pravila dana je u vaše ime.';
$string['policyversionacceptedinotherlang'] = 'Pristanak za ovu inačicu pravila dan je na drugom jeziku.';
$string['previousversions'] = '{$a} prethodne inačice';
$string['privacy:metadata:acceptances'] = 'Informacije o sporazumima o pravilima koje su napravili korisnici.';
$string['privacy:metadata:acceptances:lang'] = 'Jezik koji se koristio za prikaz pravila kada je pristanak dan.';
$string['privacy:metadata:acceptances:note'] = 'Svi komentari koje je korisnik dodao prilikom davanja pristanka u ime drugog korisnika.';
$string['privacy:metadata:acceptances:policyversionid'] = 'Inačica pravila za koju je dan pristanak.';
$string['privacy:metadata:acceptances:status'] = 'Stanje sporazuma.';
$string['privacy:metadata:acceptances:timecreated'] = 'Vrijeme kada je korisnik pristao na pravila.';
$string['privacy:metadata:acceptances:timemodified'] = 'Vrijeme nadogradnjek sporazuma od strane korisnika.';
$string['privacy:metadata:acceptances:userid'] = 'Korisnik na kojeg se odnosi ovaj sporazum o pravilima.';
$string['privacy:metadata:acceptances:usermodified'] = 'Korisnik koji je dao pristanak na pravila ako je učinjeno u ime drugog korisnika.';
$string['privacy:metadata:subsystem:corefiles'] = 'Alat za pravila pohranjuje datoteke uključene u sažetak i cjelovita pravila.';
$string['privacy:metadata:versions'] = 'Informacija o inačici pravila.';
$string['privacy:metadata:versions:archived'] = 'Status pravila (aktivan ili neaktivan).';
$string['privacy:metadata:versions:audience'] = 'Vrsta korisnika koja su dužna dati svoj pristanak.';
$string['privacy:metadata:versions:content'] = 'Sadržaj ove inačice pravila.';
$string['privacy:metadata:versions:contentformat'] = 'Oblik polja za sadržaj.';
$string['privacy:metadata:versions:name'] = 'Naziv pravila';
$string['privacy:metadata:versions:policyid'] = 'Pravila s kojima je ova inačica povezana.';
$string['privacy:metadata:versions:revision'] = 'Naziv revizije ove inačice pravila.';
$string['privacy:metadata:versions:summary'] = 'Sažetak ove verzije pravila.';
$string['privacy:metadata:versions:summaryformat'] = 'Oblik polja za sažetak.';
$string['privacy:metadata:versions:timecreated'] = 'Vrijeme izrade ove inačice pravila.';
$string['privacy:metadata:versions:timemodified'] = 'Vrijeme nadogradnje ove inačice pravila.';
$string['privacy:metadata:versions:type'] = 'Vrsta pravila.';
$string['privacy:metadata:versions:usermodified'] = 'Korisnik koji je izmijenio pravila.';
$string['privacysettings'] = 'Postavke privatnosti';
$string['readpolicy'] = 'Molimo pročitajte {$a}';
$string['refertofullpolicytext'] = 'Pogledajte integralni oblik {$a} ako želite pregledati tekst.';
$string['response'] = 'Odgovor';
$string['responseby'] = 'Osoba';
$string['responseon'] = 'Datum';
$string['revokeacknowledgement'] = 'Potvrđujem da sam primio zahtjev za povlačenje pristanka u ime gore navedenih korisnika.';
$string['save'] = 'Pohrani';
$string['saveasdraft'] = 'Pohrani kao nacrt';
$string['selectpolicyandversion'] = 'Upotrijebite gornji filtar za odabir pravila i/ili verzije';
$string['selectuser'] = 'Odabir korisnika {$a}';
$string['selectusersforconsent'] = 'Odaberite korisnike za davanje pristanka u ime korisnika.';
$string['settodraft'] = 'Stvori novi nacrt';
$string['status'] = 'Stanje pravila';
$string['status0'] = 'Nacrt';
$string['status1'] = 'Aktivna';
$string['status2'] = 'Neaktivna';
$string['statusformtitleaccept'] = 'Prihvaćanje pravila';
$string['statusformtitledecline'] = 'Odbijanje pravila';
$string['statusformtitlerevoke'] = 'Povlačenje pravila';
$string['statusinfo'] = 'Pravilo sa statusom "Aktivno" zahtijeva od korisnika da daju svoj pristanak, ili prilikom prve prijave, ili u slučaju postojećih korisnika prilikom sljedećeg prijavljivanja.';
$string['steppolicies'] = 'Pravila {$a->numpolicy} od {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Prihvati';
$string['useracceptanceactionacceptone'] = 'Prihvati {$a}';
$string['useracceptanceactionacceptpending'] = 'Prihvaćanje pravila na čekanju';
$string['useracceptanceactiondecline'] = 'Odbij';
$string['useracceptanceactiondeclineone'] = 'Odbij {$a}';
$string['useracceptanceactiondeclinepending'] = 'Odbijanje pravila na čekanju';
$string['useracceptanceactiondetails'] = 'Detalji';
$string['useracceptanceactionrevoke'] = 'Povuci';
$string['useracceptanceactionrevokeall'] = 'Povuci prihvaćena pravila';
$string['useracceptanceactionrevokeone'] = 'Povuci prihvaćanje {$a}';
$string['useracceptancecount'] = '{$a->agreedcount} od {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'nije dostupno';
$string['useracceptances'] = 'Korisnički sporazumi';
$string['userpolicysettings'] = 'Pravila';
$string['usersaccepted'] = 'Sporazumi';
$string['viewarchived'] = 'Pregled prethodnih inačica';
$string['viewconsentpageforuser'] = 'Pregledavate ovu stranicu u ime {$a}';
