<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'hr', version '3.11'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['backtoscheduledtasks'] = 'Natrag na zadane zadatke';
$string['blocking'] = 'Blokiranje';
$string['cannotfindthepathtothecli'] = 'Nije moguće pronaći put do izvršne datoteke CLI-ja u PHP-u tako da je izvršavanje zadatka prekinuto. Postavite postavku \'Put do PHP-a\' u administraciji web-lokacije/putanjama sustava.';
$string['clearfaildelay_confirm'] = 'Jeste li sigurni da želite izbrisati kašnjenje nakon neuspjeha za zadatak \'{$a}\'? Nakon brisanja kašnjenja, zadatak će se izvoditi prema normalnom rasporedu.';
$string['component'] = 'Komponenta';
$string['corecomponent'] = 'Jezgra';
$string['default'] = 'Zadano';
$string['disabled'] = 'Onemogućeno';
$string['disabled_help'] = 'Onemogućeni planirani zadaci se ne izvršavaju iz cron-a, no i dalje se mogu izvršiti ručno putem CLI alata.';
$string['edittaskschedule'] = 'Uredi zadani zadatak: {$a}';
$string['enablerunnow'] = 'Dozvoli "Pokreni sada" za zadane zadatke';
$string['enablerunnow_desc'] = 'Omogućuje administratorima da odmah pokrenu jedan planirani zadatak, umjesto da čekaju da se pokrene prema rasporedu. Značajka zahtijeva \'Putanja do PHP-a\' (pathtophp) koja se postavlja u putanje sustava. Zadatak se pokreće na web-poslužitelju, pa možete onemogućiti tu značajku kako biste izbjegli moguće probleme s izvedbom.';
$string['faildelay'] = 'Kašnjenje nakon neuspjeha';
$string['lastruntime'] = 'Zadnje pokretanje';
$string['nextruntime'] = 'Sljedeće pokretanje';
$string['plugindisabled'] = 'Dodatak je onemogućen';
$string['pluginname'] = 'Postavke zakazanog zadatka';
$string['privacy:metadata'] = 'Dodatak Zakazani zadatak configuration ne pohranjuje vaše osobne podatke.';
$string['resettasktodefaults'] = 'Ponovno postavite raspored zadataka na zadane vrijednosti';
$string['resettasktodefaults_help'] = 'Time ćete odbaciti sve lokalne promjene i vratiti raspored za ovaj zadatak na izvorne postavke.';
$string['runnow'] = 'Pokreni sada';
$string['runnow_confirm'] = 'Jeste li sigurni da želite pokrenuti ovaj zadatak \'{$a}\' sada? Zadatak će se izvoditi na web poslužitelju i može potrajati neko vrijeme.';
$string['runpattern'] = 'Uzorak pokretanja';
$string['scheduledtaskchangesdisabled'] = 'Izmjene na popisu zakazanih zadataka onemogućene su u Moodle konfiguraciji';
$string['scheduledtasks'] = 'Zakazani zadaci';
$string['taskdisabled'] = 'Zadatak onemogućen';
$string['taskscheduleday'] = 'Dan';
$string['taskscheduleday_help'] = 'Polje dana u mjesecu za raspored zadataka. Polje koristi isti format kao i unix cron. Neki primjeri su:

* <strong>*</strong> Svaki dan
* <strong>*/2</strong> Svaki drugi dan
* <strong>1</strong> Prvi u mjesecu
* <strong>1,15</strong> Prvi i petnaesti svakog mjeseca';
$string['taskscheduledayofweek'] = 'Dan u tjednu';
$string['taskscheduledayofweek_help'] = 'Polje dana u tjednu za raspored zadataka. Polje koristi isti format kao i unix cron. Neki primjeri su:

* <strong>*</strong> svaki dan
* <strong>0</strong> svake nedjelje
* <strong>6</strong> svake subote
* <strong>1,5</strong> svaki ponedjeljak i petak';
$string['taskschedulehour'] = 'Sat';
$string['taskschedulehour_help'] = 'Polje za sat za raspored zadataka. Polje koristi isti format kao i unix cron. Neki primjeri su:

* <strong>* </strong> Svaki sat
* <strong>*/2</strong> Svaka 2 sata
* <strong>2-10</strong> Svaki sat od 2 do 10 sati (uključivo)
* <strong>2,6,9</strong> 2:00, 6:00 i 9:00';
$string['taskscheduleminute'] = 'Minute';
$string['taskscheduleminute_help'] = 'Polje minuta za raspored zadataka. Polje koristi isti format kao i unix cron. Neki primjeri su:

* <strong>* </strong> Svaka minuta
* <strong>*/5</strong> Svakih 5 minuta
* <strong>2-10</strong> Svaka minuta između 2 i 10 sati (uključujući)
* <strong>2,6,9</strong> nakon 2, 6 i 9 minuta';
$string['taskschedulemonth'] = 'Mjesec';
$string['taskschedulemonth_help'] = 'Polje mjeseca za raspored zadataka. Polje koristi isti format kao i unix cron. Neki primjeri su:

* <strong>*</strong> svaki mjesec
* <strong>*/2</strong> svaki drugi mjesec
* <strong>1</strong> svakog siječnja
* <strong>1,5</strong> svakog siječnja i svibnja';
