<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'hr', version '3.11'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Odaberi varijablu...';
$string['clicktoopen'] = 'Kliknite poveznicu {$a} za otvaranje';
$string['configdisplayoptions'] = 'Odaberite sve opcije koje želite, postojeće postavke neće biti modificirane. Držite CTRL kako biste odabrali višestruka polja.';
$string['configframesize'] = 'Kada se web stranica ili prenešena datoteka prikazuju unutar okvira, ova vrijednost predstavlja visinu (u pikselima) gornjeg okvira (koji sadrži navigacijske elemente).';
$string['configrolesinparams'] = 'Omogućite ovo ako želite uključiti lokalizirana imena uloga na popis dostupnih parametara varijabli.';
$string['configsecretphrase'] = 'Tajna fraza koja se koristi za stvaranje enkriptirane vrijednosti koje se mogu slati poslužitelju kao parametar. Ekriptirana vrijednost se stvara korištenjem MD5 vrijednosti trenutačne IP adrese spojene s vašom tajnom frazom, tj. kôd = md5(IP.tajnafraza). Uzmite u obzir da ovo nije previše pouzdano jer se IP adresa može promijeniti i često može biti dodijeljena raznim računalima (ovisno o datom trenutku).';
$string['contentheader'] = 'Sadržaj';
$string['createurl'] = 'Dodavanje poveznice';
$string['displayoptions'] = 'Dostupne opcije prikaza';
$string['displayselect'] = 'Prikaz';
$string['displayselect_help'] = 'Ova postavka, zajedno s s vrstom datoteke na poveznici, kao i time dopušta li preglednik ugradnju (embedding), određuje kako će se poveznica prikazati. Ovo su opcije:

* Automatski - Najbolja opcija za prikaz
* Ugradi - Poveznica se prikazuje unutar stranice ispod navigacijske trake zajedno s opisom poveznice i blokovima
* Obvezatno preuzimanje - Korisniku se nudi preuzimanje datoteke
* Otvoreno - Poveznica se otvara u prozoru preglednika
* U pop-up prozoru - Poveznica se otvara u pop-up prozoru bez navigacijske trake
* U okviru - Poveznica se prikazuje u okviru ispod navigacijske trake i opisa poveznice
* Novi prozor - Poveznica se prikazuje u novom prozoru preglednika';
$string['displayselectexplain'] = 'Odaberite vrstu prikaza. Sve vrste prikaza nisu prikladne za sve poveznice.';
$string['externalurl'] = 'Vanjska poveznica';
$string['framesize'] = 'Visina okvira';
$string['indicator:cognitivedepth'] = 'Kognitivna dubina poveznice';
$string['indicator:cognitivedepth_help'] = 'Ovaj pokazatelj se temelji na kognitivnoj dubini koju je student postigao kroz resurs Poveznica.';
$string['indicator:socialbreadth'] = 'Društvena širina poveznice';
$string['indicator:socialbreadth_help'] = 'Ovaj pokazatelj se temelji na društvenoj širini koju je student postigao kroz resurs Poveznica.';
$string['invalidstoredurl'] = 'Nijemoguće prikazati ovaj resurs, URL nije valjan.';
$string['invalidurl'] = 'Unešeni URL nije valjan';
$string['modulename'] = 'Poveznica';
$string['modulename_help'] = 'Poveznica omogućava nastavniku postavljanje web poveznica kao resursa na e-kolegiju. Bilo koji objekt, datoteka ili stranica koji su dostupni putem interneta se mogu postaviti na e-kolegij kao poveznica. URL koji želite postaviti kao poveznicu možete kopirati i zalijepiti izravno ili možete koristiti dijaloški okvir i odabrati poveznicu iz repozitorija (npr. Flickr, Youtube ili Wikimedia - ovisno o tome koji repozitoriji su omogućeni na razini vašeg sjedišta).

Postoji veći broj mogućnosti prikaza poveznice, kao što je ugradnja (embed) iste ili otvaranje u novom prozoru ili mogućnost slanja određenih prilagođenih atributa uz samu poveznicu (npr. korisničko ime studenta).

Osim na ovaj način, poveznice se mogu dodati u(z) bilo koji resurs ili aktivnost korištenjem uređivača teksta.';
$string['modulenameplural'] = 'Poveznice';
$string['page-mod-url-x'] = 'Bilo koja stranica modula poveznica';
$string['parameterinfo'] = '&amp;parametar=varijabla';
$string['parametersheader'] = 'URL varijable';
$string['parametersheader_help'] = 'Neke od internih Moodle varijabli mogu biti dodane na URL. Upišite vaše nazive za parametre u svako od tekst polja i odaberite potrebne varijable.';
$string['pluginadministration'] = 'Administracija poveznica';
$string['pluginname'] = 'Poveznica';
$string['popupheight'] = 'Visina pop-up prozora (u pikselima)';
$string['popupheightexplain'] = 'Određuje zadanu visinu pop-up prozora.';
$string['popupwidth'] = 'Širina pop-up prozora (u pikselima)';
$string['popupwidthexplain'] = 'Određuje zadanu širinu pop-up prozora.';
$string['printintro'] = 'Prikaži opis poveznice';
$string['printintroexplain'] = 'Prikaži opis poveznice ispod sadržaja? Neki od načina prikaza neće moći prikazati naziv poveznice iako je ovdje to omogućeno.';
$string['privacy:metadata'] = 'Dodatak Resurs Poveznica ne pohranjuje vaše osobne podatke.';
$string['rolesinparams'] = 'Uključi nazive uloga u parametre';
$string['search:activity'] = 'Poveznica';
$string['serverurl'] = 'URL poslužitelja';
$string['url:addinstance'] = 'Dodavanje nove poveznice';
$string['url:view'] = 'Pregled poveznice';
