<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'hr', version '3.11'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Dodaj komentar';
$string['addedbegins'] = 'početak dodanog';
$string['addedends'] = 'kraj dodanog';
$string['admin'] = 'Administracija';
$string['adminmenu'] = 'Admin izbornik';
$string['attachmentattach'] = 'Dodaj kao privitak';
$string['attachmentimage'] = 'Dodaj kao sliku';
$string['attachmentlink'] = 'Dodaj kao poveznicu';
$string['attachments'] = 'Privitci';
$string['backcomments'] = 'Natrag na komentare';
$string['backhistory'] = 'Natrag na povijest';
$string['backoldversion'] = 'Natrag na staru inačicu';
$string['backpage'] = 'Natrag na stranicu';
$string['backtomapmenu'] = 'Povratak na izbornik stranica';
$string['cannotcomparenewerversion'] = 'Inačica stranice se može usporediti samo sa starijom inačicom.';
$string['cannoteditpage'] = 'Ne možete urediti ovu stranicu.';
$string['cannotmanagefiles'] = 'Nemate ovlasti za uređivanje wiki datoteka.';
$string['cannotviewfiles'] = 'Nemate ovlasti za pregled wiki datoteka.';
$string['cannotviewpage'] = 'Ne možete pregledati ovu stranicu.';
$string['changerate'] = 'Želite li ovo promijeniti?';
$string['comments'] = 'Komentari';
$string['commentscount'] = 'Komentari ({$a})';
$string['comparesel'] = 'Usporedi odabrano';
$string['comparewith'] = 'Uspoređivanje inačice {$a->old} i {$a->new}';
$string['contributions'] = 'Moji doprinosi';
$string['contributions_help'] = 'Popis stranica koje ste uređivali.';
$string['createcomment'] = 'Komentar je dodan.';
$string['createddate'] = 'Stvoreno: {$a->date}; autor: {$a->username}';
$string['createpage'] = 'Stvori stranicu';
$string['creating'] = 'Stvaram wiki stranicu';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Zadani oblik';
$string['defaultformat_help'] = 'Ova postavka određuje zadani oblik za uređivanje wiki stranica:

* HTML - dostupan je HTML-uređivač
* Creole - čest jezik za wiki-oznake; dostupna je traka za uređivanje oznaka
* Nwiki - jezik oznaka iz sustava MediaWiki, korišten u dodatnom Nwiki modulu';
$string['deleteallpages'] = 'Izbriši sve wiki stranice';
$string['deletecomment'] = 'Brisanje komentara';
$string['deletecommentcheck'] = 'Izbriši komentar';
$string['deletecommentcheckfull'] = 'Želite li izbrisati komentar?';
$string['deletedbegins'] = 'Izbrisani početci';
$string['deletedends'] = 'Izbrisani krajevi';
$string['deleteupload'] = 'Brisanje';
$string['deleteversions'] = 'Izbriši inačice stranice';
$string['diff'] = 'Uspoređivanje razlika';
$string['diff_help'] = 'Odabrane inačice ove stranice mogu se usporediti, kako bi razlike bile vidljive.';
$string['edit'] = 'Uređivanje';
$string['editblocks'] = 'Uključi uređivanje blokova';
$string['editcomment'] = 'Uredi komentar';
$string['editfiles'] = 'Uredi wiki datoteke';
$string['editing'] = 'Uređivanje wiki stranice';
$string['editingcomment'] = 'Uređivanje komentara';
$string['editingpage'] = 'Uređivanje stranice \'{$a}\'';
$string['editsection'] = 'uredi';
$string['eventdiffviewed'] = 'Razlika wikija pregledana';
$string['eventhistoryviewed'] = 'Povijest wikija pregledana';
$string['eventmapviewed'] = 'Mapa wiki stranice pregledana';
$string['eventpagecreated'] = 'Wiki stranica stvorena';
$string['eventpagedeleted'] = 'Wiki stranica izbrisana';
$string['eventpagelocksdeleted'] = 'Zaključavanje wiki stranice izbrisano';
$string['eventpageupdated'] = 'Wiki stranica ažurirana';
$string['eventpageversiondeleted'] = 'Inačica wiki stranice izbrisana';
$string['eventpageviewed'] = 'Wiki stranica pregledana';
$string['eventversionrestored'] = 'Inačica wikija obnovljena';
$string['eventversionviewed'] = 'Inačica wiki stranice pregledana';
$string['filenotuploadederror'] = 'Prijenos datoteke \'{$a}\'.na poslužitelj nije uspjelo.';
$string['files'] = 'Datoteke';
$string['filtername'] = 'Automatsko povezivanje wiki stranica (<i>auto-linking</i>)';
$string['firstpagetitle'] = 'Naziv prve stranice';
$string['firstpagetitle_help'] = 'Naziv prve stranice wikija. Nakon što je wiki stvoren, naziv se više ne može mijenjati.';
$string['forceformat'] = 'Obvezatna uporaba oblika';
$string['forceformat_help'] = 'Ako je obvezatna uporaba oblika (označena ova opcija), neće biti ponuđena opcija odabira oblika prilikom uređivanja wiki stranice.';
$string['format'] = 'Oblik';
$string['format_help'] = 'Oblik za uređivanje wiki stranica:

* HTML - dostupan je HTML-uređivač
* Creole - čest jezik za wiki-oznake; dostupan je mala traka za uređivanje
* Nwiki - jezik oznaka iz sustava MediaWiki, korišten u dodatnom Nwiki modulu';
$string['formatcreole'] = 'Oblik Creole';
$string['formatcreole_help'] = 'Creole je često korišten jezik za wiki-označavanje, s alatnom trakom za unos željenih oznaka.

Za stvaranje nove stranice, upišite naziv nove stranice unutar dvostrukih uglatih zagrada, na primjer [[Stranica 2]]';
$string['formathtml'] = 'Oblik HTML';
$string['formathtml_help'] = 'Za uređivanje sadržaja može se koristiti alat za uređivanje HTML-a.

Za stvaranje nove stranice, upišite naziv nove stranice unutar dvostrukih uglatih zagrada, na primjer [[Stranica 2]]';
$string['formatnwiki'] = 'Oblik Nwiki';
$string['formatnwiki_help'] = 'Nwiki je jezik za wiki-označavanje sličan Mediawiki jeziku. Nwiki se koristi u vanjskom Nwiki modulu.

Za stvaranje nove stranice, upišite naziv nove stranice unutar dvostrukih uglatih zagrada, na primjer [[Stranica 2]].';
$string['history'] = 'Povijest promjena';
$string['history_help'] = 'Povijest promjena prikazuje poveznice na prethodne inačice stranice.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Inačice stranice predviđene za brisanje su netočne.';
$string['incorrectpageid'] = 'ID stranice je neispravan.';
$string['incorrectsubwikiid'] = 'ID subwikija je neispravan.';
$string['incorrectwikiid'] = 'ID wikija je neispravan.';
$string['indicator:cognitivedepth'] = 'Kognitivna dubina wikija';
$string['indicator:cognitivedepth_help'] = 'Ovaj pokazatelj se temelji na kognitivnoj dubini koju je student postigao u aktivnosti Wiki.';
$string['indicator:socialbreadth'] = 'Društvena širina wikija';
$string['indicator:socialbreadth_help'] = 'Ovaj pokazatelj se temelji na društvenoj širini koju je student postigao u aktivnosti Wiki.';
$string['individualpagedoesnotexist'] = 'Zsaebna wiki stranica ne postoji';
$string['insertcomment'] = 'Umetni komentar';
$string['insertimage'] = 'Umetni sliku...';
$string['insertimage_help'] = 'Ovaj padajući izbornik će umetnuti sliku u uređivač wikija. Ako trebate dodati još slika u wiki, koristite karticu "Datoteke".';
$string['invalidlock'] = 'Ovu je stranicu zaključao drugi korisnik.';
$string['invalidparameters'] = 'Zadani su pogrešni parametri.';
$string['invalidsection'] = 'Neispravna sekcija.';
$string['invalidsesskey'] = 'Zadani ključ sesije nije valjan. Ponovno pošaljite podatke.';
$string['javascriptdisabledlocks'] = 'JavaScript je onemogućen u pregledniku, pa mehanizam zakjlučavanja ne radi. Promjene koje napravite možda neće biti ispravno pohranjene.';
$string['links'] = 'Poveznice';
$string['listall'] = 'Prikaži sve';
$string['listorphan'] = 'Prikaži nepovezane';
$string['lockingajaxtimeout'] = 'Uredi vrijeme ažuriranja statusa zaključavanja stranice';
$string['lockingtimeout'] = 'Vrijeme isteka zaključavanja';
$string['map'] = 'Sadržaj';
$string['mapmenu'] = 'Izbornik stranica wikija';
$string['migrationfinished'] = 'Migracija uspješno završena.';
$string['migrationfinishednowikis'] = 'Migracija završena, wikiji nisu prebačeni.
';
$string['missingpages'] = 'Stranice bez sadržaja';
$string['modified'] = 'Izmijenjeno';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Wiki omogućava nastavniku uključivanje studenata u izradu i uređivanje skupa web stranica (korištenjem wiki mark-up ili HTML). Wiki može biti korišten u suradničkom okruženju, pri čemu ga svi sudionici na e-kolegiju mogu uređivati i osvježavati ili može biti namijenjen individualnom radu, pri čemu svaki sudionik ima svoj osobni wiki i isključive ovlasti nad njime.

Povijest prethodnih inačica svake stranice se čuva, prikazujući aktivnost svakog od sudionika.

Wiki se može koristiti za:

* grupne bilješke ili skripte
* planiranje i provođenje grupnih aktivnosti
* dnevnike rada ili popis revizija pri individualnom radu';
$string['modulenameplural'] = 'Wikiji';
$string['navigation'] = 'Navigacija';
$string['navigationfrom'] = 'Na ovu stranicu vode stranice:';
$string['navigationfrom_help'] = 'Poveznice koje upućuju na ovu stranicu';
$string['navigationto'] = 'Ova stranica vodi na';
$string['navigationto_help'] = 'Poveznice koje su prikazane na ovoj stranici';
$string['newpage'] = 'Nova stranica';
$string['newpagehdr'] = 'Nova stranica';
$string['newpagetitle'] = 'Naslov nove stranice';
$string['noattachments'] = '<strong>Nema priloženih datoteka</strong>';
$string['nocomments'] = 'Nema komentara';
$string['nocontent'] = 'Na ovoj stranici nema sadržaja';
$string['nocontribs'] = 'Nemate doprinosa u ovom wikiju.';
$string['nocreatepermission'] = 'Potrebne su ovlasti za stvaranje stranice';
$string['noeditcommentpermission'] = 'Potrebne su ovlasti za uređivanje komentara';
$string['noeditpermission'] = 'Potrebne su ovlasti za uređivanje stranice';
$string['nofrompages'] = 'Nema poveznica koje vode na ovu stranicu';
$string['nohistory'] = 'Nema povijesti promjena za ovu stranicu';
$string['nomanagecommentpermission'] = 'Potrebne su ovlasti za upravljanje komentarima';
$string['nomanagewikipermission'] = 'Potrebne su ovlasti za upravljanje wikijem';
$string['noorphanedpages'] = 'Nema stranica bez nadređene stranice';
$string['nooverridelockpermission'] = 'Potrebne su ovlasti za izmjenu statusa zaključavanja';
$string['norated'] = 'Ova stranica još nije ocijenjena, budite prvi!';
$string['norating'] = 'Nema ocjena';
$string['nosearchresults'] = 'Nema rezultata';
$string['noteditblocks'] = 'Isključi uređivanje blokova';
$string['notingroup'] = 'Nije u grupi';
$string['notmigrated'] = 'Ovaj wiki još nije migriran. Javite se svom administratoru.';
$string['notopages'] = 'Ova stranica ne sadrži poveznice na druge stranice';
$string['noupdatedpages'] = 'Nema osvježenih stranica';
$string['noviewcommentpermission'] = 'Potrebne su ovlasti za pregledavanje komentara';
$string['noviewpagepermission'] = 'Potrebne su ovlasti za pregledavanje stranice';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Stara inačica';
$string['orphaned'] = 'Nepovezane stranice';
$string['orphaned_help'] = 'Popis stranica na koje ne vodi niti jedna druga stranica (nepovezane stranice, orphaned page)';
$string['overridelocks'] = 'Izmijeni status zaključavanja';
$string['overridinglocks'] = 'Mijenjam status zaključavanja...';
$string['page-mod-wiki-comments'] = 'Stranica s komentarima modula wiki';
$string['page-mod-wiki-history'] = 'Stranica s povijesti promjena wikija';
$string['page-mod-wiki-map'] = 'Stranica s mapom wikija';
$string['page-mod-wiki-view'] = 'Glavna stranica modula wiki';
$string['page-mod-wiki-x'] = 'Bilo koja stranica modula wiki';
$string['pageexists'] = 'Ova stranica već postoji.';
$string['pageindex'] = 'Stablo stranica';
$string['pageindex_help'] = 'Stablo wiki stranica';
$string['pageislocked'] = 'Drugi korisnik upravo uređuje ovu stranicu. Pokušajte ponovno za nekoliko minuta.';
$string['pagelist'] = 'Popis stranica';
$string['pagelist_help'] = 'Popis stranica složenih po abecedi';
$string['pagename'] = 'Naziv stranice';
$string['peerreview'] = 'ocjenjivanje među kolegama';
$string['pluginadministration'] = 'Administracija wikija';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Inačica prilagođena ispisu';
$string['previewwarning'] = 'Ovo je samo pregled. Promjene još nisu pohranjene.';
$string['print'] = 'Ispis';
$string['privacy:metadata:core_comment'] = 'Komentari wiki stranice';
$string['privacy:metadata:core_files'] = 'Datoteke priložene podwikijima';
$string['privacy:metadata:core_tag'] = 'Oznake povezane s wiki stranicama';
$string['privacy:metadata:wiki_locks'] = 'Privremena pohrana za uređivanje wikija zaključana';
$string['privacy:metadata:wiki_locks:lockedat'] = 'Datum zaključavanja';
$string['privacy:metadata:wiki_locks:sectionname'] = 'Naziv odjeljka zaključane stranice';
$string['privacy:metadata:wiki_locks:userid'] = 'Korisnik koji je zaključao stranicu';
$string['privacy:metadata:wiki_pages'] = 'Informacije o wiki stranicama';
$string['privacy:metadata:wiki_pages:cachedcontent'] = 'Spremljeni sadržaj u HTML formatu';
$string['privacy:metadata:wiki_pages:pageviews'] = 'Broj pregleda stranice';
$string['privacy:metadata:wiki_pages:readonly'] = 'Je li stranica samo za čitanje (izmjene onemogućene)';
$string['privacy:metadata:wiki_pages:timecreated'] = 'Vrijeme stvaranja stranice';
$string['privacy:metadata:wiki_pages:timemodified'] = 'Vrijeme posljednje izmjene stranice';
$string['privacy:metadata:wiki_pages:timerendered'] = 'Vrijeme posljednjeg prikaza stranice';
$string['privacy:metadata:wiki_pages:title'] = 'Naslov stranice';
$string['privacy:metadata:wiki_pages:userid'] = 'Posljednji korisnik koji je uređivao stranicu';
$string['privacy:metadata:wiki_subwikis'] = 'Informacije o podwikijima (u slučaju grupnog ili individualnog načina)';
$string['privacy:metadata:wiki_subwikis:groupid'] = 'Grupa koja je vlasnik podwikija';
$string['privacy:metadata:wiki_subwikis:userid'] = 'Korisnik koji je vlasnik podwikija (za individualne wikije)';
$string['privacy:metadata:wiki_versions'] = 'Informacije o povijesti wiki stranica';
$string['privacy:metadata:wiki_versions:content'] = 'Sadržaj revizije';
$string['privacy:metadata:wiki_versions:contentformat'] = 'Oblik sadržaja revizije';
$string['privacy:metadata:wiki_versions:timecreated'] = 'Vrijeme stvaranja revizije';
$string['privacy:metadata:wiki_versions:userid'] = 'Korisnik koji je stvorio reviziju';
$string['privacy:metadata:wiki_versions:version'] = 'Broj inačice';
$string['rated'] = 'Ocijenili ste ovu stranicu s {$a}';
$string['rating'] = 'Ocjena';
$string['ratingmode'] = 'Način ocjenjivanja';
$string['removeallwikitags'] = 'Ukloni sve wiki-oznake';
$string['removepages'] = 'Ukloni stranice';
$string['reparsetimeout'] = 'Ponovno računanje zadanog vremena isteka';
$string['repeatedsection'] = 'Wiki pogreška: Naziv odjeljka ne može se ponavljati: \'{$a}\'';
$string['restore'] = 'Vrati';
$string['restoreconfirm'] = 'Želite li vratiti inačicu #{$a}?';
$string['restoreerror'] = 'Nije moguće vratiti inačicu #{$a}';
$string['restorethis'] = 'Vrati ovu inačicu';
$string['restoreversion'] = 'Vrati staru inačicu';
$string['restoring'] = 'Vraćanje inačice #{$a}';
$string['return'] = 'Natrag';
$string['save'] = 'Pohrani';
$string['saving'] = 'Pohrana wiki stranice';
$string['savingerror'] = 'Pogreška pri pohranjivanju';
$string['search:activity'] = 'Wiki - informacija o aktivnosti';
$string['search:collaborative_page'] = 'Wiki - stranice za suradnju';
$string['searchcontent'] = 'Traži u tekstu stranice';
$string['searchresult'] = 'Rezultati pretraživanja:';
$string['searchterms'] = 'Termini za pretraživanje';
$string['searchwikis'] = 'Pretraži wikije';
$string['special'] = 'Posebno';
$string['tableofcontents'] = 'Sadržaj';
$string['tagarea_wiki_pages'] = 'Wiki stranice';
$string['tagsdeleted'] = 'Wiki-oznake su izbrisane';
$string['teacherrating'] = 'Ocjene od nastavnika';
$string['timesrating'] = 'Broj ocjenjivanja ove stranice: {$a->c}. Prosjek ocjena: {$a->s}';
$string['updatedpages'] = 'Osvježene stranice';
$string['updatedpages_help'] = 'Nedavno osvježene wiki stranice';
$string['updatedwikipages'] = 'Wiki stranice osvježene';
$string['upload'] = 'Prijenos na poslužitelj i Brisanje';
$string['uploadactions'] = 'Operacije';
$string['uploadfiletitle'] = 'Privitci';
$string['uploadname'] = 'Naziv datoteke';
$string['uploadtitle'] = 'Priloži datoteke';
$string['version'] = 'Inačica';
$string['versionerror'] = 'ID inačice ne postoji';
$string['versionnum'] = 'Inačica #{$a}';
$string['view'] = 'Prikaz';
$string['viewallhistory'] = 'Pregledaj cijelu povijest promjena';
$string['viewcurrent'] = 'Trenutačna inačica';
$string['viewperpage'] = 'Prikaži {$a} inačica po stranici';
$string['viewversion'] = 'Pregled stranice, u inačici #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Dodavanje novog wikija';
$string['wiki:createpage'] = 'Stvaranje novih wiki stranica';
$string['wiki:editcomment'] = 'Dodavanje komentara na stranice';
$string['wiki:editpage'] = 'Pohranjivanje wiki stranice';
$string['wiki:managecomment'] = 'Upravljanje komentarima na wikiju';
$string['wiki:managefiles'] = 'Uredi wiki datoteke';
$string['wiki:managewiki'] = 'Uređivanje postavki wikija';
$string['wiki:overridelock'] = 'Izmjena zaključavanja wikija';
$string['wiki:viewcomment'] = 'Pregled komentara na stranicu';
$string['wiki:viewpage'] = 'Pregled wiki stranica';
$string['wikiattachments'] = 'Wiki privitci';
$string['wikiboldtext'] = 'Podebljani tekst';
$string['wikiexternalurl'] = 'Vanjski URL';
$string['wikifiles'] = 'Wiki datoteke';
$string['wikifiletable'] = 'Popis prenešenih datoteka';
$string['wikiheader'] = 'Naslov razine {$a}';
$string['wikihr'] = 'Vodoravna linija';
$string['wikiimage'] = 'Slika';
$string['wikiinternalurl'] = 'Interna poveznica';
$string['wikiintro'] = 'Opis wikija';
$string['wikiitalictext'] = 'Ukošeni tekst';
$string['wikilockingsettings'] = 'Vremenska ograničenja za zaključavanja i ponovne izračune';
$string['wikimode'] = 'Oblik suradnje na wikiju';
$string['wikimode_help'] = 'Oblik suradnje na wikiju određuje može li svatko uređivati wiki - suradnički wiki - ili svaki korisnik ima osobni wiki, kojeg samo on može koristiti - osobni wiki.';
$string['wikimodecollaborative'] = 'Suradnički wiki';
$string['wikimodeindividual'] = 'Osobni wiki';
$string['wikiname'] = 'Naziv stranice';
$string['wikinowikitext'] = 'Nema wiki-teksta';
$string['wikiorderedlist'] = 'Uređeni popis';
$string['wikipages'] = 'Wiki stranice';
$string['wikisettings'] = 'Wiki postavke';
$string['wikiunorderedlist'] = 'Neuređeni popis';
$string['wrongversionlock'] = 'Drugi korisnik je uređivao ovu stranicu kada i vi, vaš sadržaj je zastario.';
$string['wrongversionsave'] = 'Drugi korisnik je napravio novu inačicu stranice dok ste uređivali stranicu. Vaše su promjene prebrisale njegove, pregledajte povijest promjena stranice.';
