<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'hr', version '3.11'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Ponovo izračunaj ocjene';
$string['aggregation'] = 'Izračun ocjena';
$string['allocate'] = 'Raspodjela predanih radova';
$string['allocatedetails'] = 'očekivano: {$a->expected}<br />predano: {$a->submitted}<br />za raspodjelu: {$a->allocate}';
$string['allocation'] = 'Raspodjela predanih radova';
$string['allocationconfigured'] = 'Raspodjela podešena';
$string['allocationdone'] = 'Raspodjela radova dovršena';
$string['allocationerror'] = 'Greška prilikom raspodjele radova';
$string['allowedfiletypesforoverallfeedback'] = 'Dopuštene vrste datoteka za povratnu informaciju';
$string['allowedfiletypesforoverallfeedback_help'] = 'Vrste datoteka u privitku za povratne informacije mogu se ograničiti davanjem popisa dopuštenih vrsta datoteka. Ako je polje prazno, dopuštene su sve vrste datoteka.';
$string['allowedfiletypesforsubmission'] = 'Dopuštene vrste datoteka za predane radove';
$string['allowedfiletypesforsubmission_help'] = 'Vrste datoteka za predane radove mogu se ograničiti pružanjem popisa dopuštenih vrsta datoteka. Ako je polje prazno, dopuštene su sve vrste datoteka.';
$string['allsubmissions'] = 'Svi predani radovi ({$a})';
$string['alreadygraded'] = 'Već ocijenjeno';
$string['areaconclusion'] = 'Tekst zaključka';
$string['areainstructauthors'] = 'Upute za predaju rada';
$string['areainstructreviewers'] = 'Upute za procjenu';
$string['areaoverallfeedbackattachment'] = 'Privitci uz općenitu povratnu informaciju';
$string['areasubmissionattachment'] = 'Privitci uz radove';
$string['areasubmissioncontent'] = 'Tekstovi predanih radova';
$string['assess'] = 'Procijenite';
$string['assessedexample'] = 'Procijenjen pokazni primjer rada';
$string['assessedsubmission'] = 'Procijenjen predani rad';
$string['assessingexample'] = 'Procjena pokaznog primjera rada';
$string['assessingsubmission'] = 'Procjena predanog rada';
$string['assessment'] = 'Procjena';
$string['assessmentby'] = 'prema <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Procjena od strane {$a}';
$string['assessmentbyyourself'] = 'Vaša procjena';
$string['assessmentdeleted'] = 'Procjena je preraspodijeljena';
$string['assessmentend'] = 'Rok za procjenu';
$string['assessmentendbeforestart'] = 'Datum roka za procjenu ne može biti zadan prije datuma za početak ocjenjivanja';
$string['assessmentenddatetime'] = 'Rok za procjenu: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} rok za procjenu';
$string['assessmentform'] = 'Obrazac za procjenu';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Procjena</a> <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Referentna procjena';
$string['assessmentreferenceconflict'] = 'Nije moguće pristupiti pokaznom primjeru za koji ste pružili referentnu procjenu.';
$string['assessmentreferenceneeded'] = 'Potrebno je napraviti procjenu pokaznog primjera kako bi se dobila referentna procjena. Odaberite "Nastavi" za procjenu ovog rada.';
$string['assessments'] = 'Procjene';
$string['assessmentsettings'] = 'Postavke procjene';
$string['assessmentstart'] = 'Početak faze procjene';
$string['assessmentstartdatetime'] = 'Radovi se mogu procjenjivati od {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} - počinje procjena';
$string['assessmentweight'] = 'Težina procjene';
$string['assignedassessments'] = 'Radovi dodijeljeni za procjenu';
$string['assignedassessmentsnone'] = 'Nemate niti jedan dodijeljeni rad za procjenu';
$string['backtoeditform'] = 'Natrag na uređivanje obrasca';
$string['byfullname'] = '<a href="{$a->url}">{$a->name}</a>';
$string['byfullnamewithoutlink'] = 'autor/ica {$a}';
$string['calculategradinggrades'] = 'Izračun ocjena za procjene';
$string['calculategradinggradesdetails'] = 'očekivano: {$a->expected}<br />izračunato: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Izračun ocjena za predani rad';
$string['calculatesubmissiongradesdetails'] = 'očekivano: {$a->expected}<br />izračunato: {$a->calculated}';
$string['chooseuser'] = 'Odaberite korisnika ...';
$string['clearaggregatedgrades'] = 'Izbriši sve dodijeljene ocjene';
$string['clearaggregatedgrades_help'] = 'Dodijeljene ocjene za predani rad i obavljene procjene bit će poništene. Ove ocjene mogu ponovno biti izračunate tijekom evaluacije ocjena.';
$string['clearaggregatedgradesconfirm'] = 'Želite li izbrisati sve ocjene za predane radove i ocjene za obavljene procjene?';
$string['clearassessments'] = 'Izbriši procjene';
$string['clearassessments_help'] = 'Ocjene za predane radove i obavljene procjene bit će poništene. Podaci u obrascima za procjenu su sačuvani, ali će ih korisnici morati ponovno otvoriti i pohraniti kako bi se ocjene ponovno izračunale.';
$string['clearassessmentsconfirm'] = 'Želite li izbrisati sve ocjene za procjene? Nakon brisanja nema mogućnosti povratka ovih podataka, već će korisnici morati ponovno obaviti procjene.';
$string['conclusion'] = 'Zaključak';
$string['conclusion_help'] = 'Tekst zaključka prikazuje se sudionicima na kraju aktivnosti.';
$string['configexamplesmode'] = 'Zadani način procjene pokaznih primjera';
$string['configgrade'] = 'Zadana najveća ocjena za predani rad';
$string['configgradedecimals'] = 'Zadani broj znamenki koji bi trebao biti prikazan nakon decimalne točke kod prikaza ocjene.';
$string['configgradinggrade'] = 'Zadana najviša ocjena za procjenu u radionicama';
$string['configmaxbytes'] = 'Zadana najveća dopuštena veličina datoteke za predani rad za sve radionice na sustavu (ovisno o ograničenjima u e-kolegiju i ostalim lokalnim postavkama)';
$string['configstrategy'] = 'Zadana strategija ocjenjivanja za radionice';
$string['createsubmission'] = 'Započnite pripremu za predaju zadaće';
$string['crontask'] = 'Pozadinska obrada za modul radionica';
$string['daysago'] = 'prije {$a} dana';
$string['daysleft'] = 'preostalo je {$a} dana';
$string['daystoday'] = 'danas';
$string['daystomorrow'] = 'sutra';
$string['daysyesterday'] = 'jučer';
$string['deadlinesignored'] = 'Vremenska ograničenja se ne odnose na vas';
$string['deletesubmission'] = 'Izbriši rad';
$string['editassessmentform'] = 'Uredite obrazac za procjenu';
$string['editassessmentformstrategy'] = 'Uredi obrazac za procjenu ({$a})';
$string['editingassessmentform'] = 'Uređivanje obrasca za procjenu';
$string['editingsubmission'] = 'Uređivanje predanog rada';
$string['editsubmission'] = 'Uredi predani rad';
$string['err_multiplesubmissions'] = 'Tijekom uređivanja ovog obrasca pohranjena je nova inačica ovog rada. Korisnici ne mogu predavati više od jednog rada.';
$string['err_removegrademappings'] = 'Nije moguće izbrisati nekorišteno mapiranje ocjena.';
$string['evaluategradeswait'] = 'Pričekajte dok procjene ne budu vrednovane, a ocjene izračunate';
$string['evaluation'] = 'Evaluacija ocjena';
$string['evaluationmethod'] = 'Način evaluacije ocjena';
$string['evaluationmethod_help'] = 'Način evaluacije ocjena određuje način izračuna ocjene za obavljene procjene. Možete više puta ponovno izračunavati ocjene s različitim postavkama, dok ne budete zadovoljni rezultatom.';
$string['evaluationsettings'] = 'Postavke evalucije procjena';
$string['eventassessableuploaded'] = 'Rad je postavljen na poslužitelj.';
$string['eventassessmentevaluated'] = 'Procjena evaluirana';
$string['eventassessmentevaluationsreset'] = 'Evaluacije procjena su resetirane';
$string['eventassessmentreevaluated'] = 'Procjene su nanovo evaluirane';
$string['eventphaseswitched'] = 'Faza je promijenjena';
$string['eventsubmissionassessed'] = 'Rad je procijenjen';
$string['eventsubmissionassessmentsreset'] = 'Procjena predanog rada je uklonjena';
$string['eventsubmissioncreated'] = 'Rad izbrisan';
$string['eventsubmissiondeleted'] = 'Rad izbrisan';
$string['eventsubmissionreassessed'] = 'Predani rad je ponovno procijenjen';
$string['eventsubmissionupdated'] = 'Rad je osvježen';
$string['eventsubmissionviewed'] = 'Rad je pogledan';
$string['example'] = 'Primjer predanog rada';
$string['exampleadd'] = 'Dodaj primjer predanog rada';
$string['exampleassess'] = 'Procijeni pokazni primjer rada';
$string['exampleassessments'] = 'Pokazni primjer rada za procjenu';
$string['exampleassesstask'] = 'Procijeni primjere';
$string['exampleassesstaskdetails'] = 'očekivano: {$a->expected}<br />procijenjeno: {$a->assessed}';
$string['examplecomparing'] = 'Uspoređivanje procjene primjera predanog rada';
$string['exampledelete'] = 'Izbriši primjer';
$string['exampledeleteconfirm'] = 'Želite li izbrisati sljedeći pokazni pimjer? Odaberite "Nastavi" za brisanje predanog rada.';
$string['exampleedit'] = 'Uredi primjer';
$string['exampleediting'] = 'Uređivanje primjera';
$string['exampleneedassessed'] = 'Prvo je potrebno procijeniti sve pokazne primjere ';
$string['exampleneedsubmission'] = 'Prvo je potrebno predati svoj rad i procijeniti sve pokazne primjere';
$string['examplesbeforeassessment'] = 'Pokazni primjeri dostupni su nakon predaje rada i potrebno ih je procijeniti kako bi tuđi radovi postali dostupni za procjenu';
$string['examplesbeforesubmission'] = 'Pokazni primjeri trebaju biti procijenjeni kako bi bila omogućena predaja vlastitog rada';
$string['examplesmode'] = 'Način procjene pokaznog primjera predanog rada';
$string['examplesubmissions'] = 'Pokazni primjer rada';
$string['examplesvoluntary'] = 'Procjena pokaznih primjera nije obvezatna';
$string['exportsubmission'] = 'Izvezi ovu stranicu';
$string['feedbackauthor'] = 'Povratna informacija autoru';
$string['feedbackauthorattachment'] = 'Privitak';
$string['feedbackby'] = 'Povratna informacija: {$a}';
$string['feedbackreviewer'] = 'Povratna informacija recenzentu';
$string['feedbacksettings'] = 'Povratna informacija';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Dodijeljene ocjene';
$string['gradecalculated'] = 'Izračun ocjena za predani rad';
$string['gradedecimals'] = 'Broj decimalnih mjesta u ocjenama';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Ocjena: {$a->received} od {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (procjena)';
$string['gradeitemsubmission'] = '{$a->workshopname} (predani rad)';
$string['gradeover'] = 'Poništi prethodnu ocjenu za predani rad';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Izvještaj o ocjenama radionice';
$string['gradetopassgrading'] = 'Ocjena procjene za prolaz';
$string['gradetopasssubmission'] = 'Ocjena rada za prolaz';
$string['gradinggrade'] = 'Ocjena za obavljene procjene';
$string['gradinggrade_help'] = 'Ova postavka određuje najvišu ocjenu koja može biti dobivena za procjenu predanog rada';
$string['gradinggradecalculated'] = 'Izračunata ocjena za obavljene procjene';
$string['gradinggradeof'] = 'Ocjena za obavljenu  procjenu (od {$a})';
$string['gradinggradeover'] = 'Poništi prethodnu ocjenu za obavljene procjene';
$string['gradingsettings'] = 'Postavke ocjenjivanja';
$string['groupnoallowed'] = 'Nije vam dopušten pristup bilo kojoj grupi unutar ove radionice';
$string['iamsure'] = 'Siguran sam';
$string['indicator:cognitivedepth'] = 'Kognitivna dubina radionice';
$string['indicator:cognitivedepth_help'] = 'Ovaj pokazatelj se temelji na kognitivnoj dubini koju je student postigao u aktivnosti Radionica.';
$string['indicator:socialbreadth'] = 'Društvena širina radionice';
$string['indicator:socialbreadth_help'] = 'Ovaj pokazatelj se temelji na društvenoj širini koju je student postigao u aktivnosti Radionica.';
$string['info'] = 'Informacije';
$string['instructauthors'] = 'Upute za predaju rada';
$string['instructreviewers'] = 'Upute za procjenu';
$string['introduction'] = 'Uvod';
$string['latesubmissions'] = 'Predaja rada nakon isteka roka';
$string['latesubmissions_desc'] = 'Dopusti predaju rada nakon isteka roka';
$string['latesubmissions_help'] = 'Ako je omogućeno, korisnik može predati rad nakon isteka roka ili tijekom faze procjenjivanja radova. Tako predani radovi ne mogu se dodatno uređivati.';
$string['latesubmissionsallowed'] = 'Predaja rada nakon isteka roka  je dopuštena';
$string['maxbytes'] = 'Najveća dopuštena veličina datoteke';
$string['modulename'] = 'Radionica';
$string['modulename_help'] = 'Radionica omogućava prikupljanje, pregled i međusobnu procjenu studentskih radova (peer evaluation).

Studenti mogu predati bilo koji digitalni sadržaj (datoteke), poput tekstualnih datoteka, tablica ili slika, a mogu i unijeti tekst izravno u polje za unos koristeći online obrazac.

Predani radovi se (pr)ocjenjuju korištenjem više-kriterijskog obrasca zadanog od strane nastavnika. Proces međusobne procjene (peer evaluation) i upoznavanje s obrascem za procjenu se može vježbati unaprijed korištenjem primjera koje zadaje nastavnik (što uključuje i primjer ocjenjivanja). Studentima je dana mogućnost procjene jednog ili više radova njihovih kolega. Predavanje radova i njihova procjena može biti anonimna ako za time postoji potreba.

Studenti će za ovu aktivnost dobiti 2 ocjene - jednu za predani rad, a drugu za vlastitu procjenu tuđeg rada. Obje ocjene se bilježe odvojeno u sustavu.';
$string['modulenameplural'] = 'Radionice';
$string['myassessments'] = 'Moje procjene';
$string['mysubmission'] = 'Moj rad';
$string['nattachments'] = 'Najveći broj privitaka po radu';
$string['noexamples'] = 'U ovoj radionici još nema pokaznih primjera';
$string['noexamplesformready'] = 'Potrebno je urediti obrazac za procjenu prije postavljanja pokaznih primjera';
$string['nogradeyet'] = 'Još nema ocjene';
$string['nosubmissionfound'] = 'Ovaj korisnik nema predanih radova';
$string['nosubmissions'] = 'U ovoj radionici još nema predanih radova';
$string['nosubmissiontype'] = 'Mora biti dostupna najmanje jedna vrsta rada za predavanje';
$string['notassessed'] = 'Rad još nije procijenjen ';
$string['nothingfound'] = 'Ništa za prikaz';
$string['nothingtoreview'] = 'Nema radova za pregled';
$string['notoverridden'] = 'Nije poništeno';
$string['noworkshops'] = 'U ovom e-kolegiju nema radionica';
$string['noyoursubmission'] = 'Još niste predali svoj rad';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Sveobuhvatna povratna informacija';
$string['overallfeedbackfiles'] = 'Najveći dopušteni broj privitaka općenitoj povratnoj informaciji';
$string['overallfeedbackmaxbytes'] = 'Najveća dopuštena veličina datoteke s povratnom informacijom';
$string['overallfeedbackmode'] = 'Način općenite povratne informacije';
$string['overallfeedbackmode_0'] = 'Onemogućeno';
$string['overallfeedbackmode_1'] = 'Omogućeno i opcionalno';
$string['overallfeedbackmode_2'] = 'Omogućeno i obvezatno';
$string['overallfeedbackmode_help'] = 'Ako je omogućeno, na dnu svakog obrasca za procjenu bit će prikazano polje za unos u koje će student koji obavlja procjenu moći unijeti dodatne komentare ili općenite napomene vezane uz svoju procjenu tuđeg rada.';
$string['page-mod-workshop-x'] = 'Bilo koja stranica modula radionica';
$string['participant'] = 'Sudionik';
$string['participantrevierof'] = 'Sudionik je recenzent za';
$string['participantreviewedby'] = 'Rad je recenziran od';
$string['phaseassessment'] = 'Faza procjene radova';
$string['phaseclosed'] = 'Zatvoreno';
$string['phaseevaluation'] = 'Faza evaluacije procjena';
$string['phasesetup'] = 'Faza uređivanja postavki radionice';
$string['phasesoverlap'] = 'Faza predaje radova i faza procjene se ne mogu preklapati';
$string['phasesubmission'] = 'Faza predaje radova';
$string['pluginadministration'] = 'Administracija radionice';
$string['pluginname'] = 'Radionica';
$string['prepareexamples'] = 'Pripremite pokazne primjere radova';
$string['previewassessmentform'] = 'Pretpregled';
$string['privacy:metadata:aggregatedgradinggrade'] = 'Zbirna ocjena za sve procjene koje je korisnik napravio u zadanoj aktivnosti radionice';
$string['privacy:metadata:assessmentgradinggrade'] = 'Ocjena za davanje ove procjene';
$string['privacy:metadata:assessmentid'] = 'ID procjene';
$string['privacy:metadata:authorid'] = 'ID autora rada';
$string['privacy:metadata:dimensionid'] = 'ID dimenzije procjene';
$string['privacy:metadata:feedbackauthor'] = 'Povratne informacije za autora';
$string['privacy:metadata:feedbackauthorformat'] = 'Tekstni oblik povratne informacije za autora';
$string['privacy:metadata:feedbackreviewer'] = 'Povratne informacije za korisnika koji daje procjenu';
$string['privacy:metadata:feedbackreviewerformat'] = 'Tekstni oblik povratne informacije za korisnika koji daje procjenu';
$string['privacy:metadata:peercommentformat'] = 'Tekstni oblik komentara na danu ocjenu';
$string['privacy:metadata:preference:perpage'] = 'Broj predanih radova koje korisnik želi vidjeti na jednoj stranici';
$string['privacy:metadata:reviewerid'] = 'ID korisnika koji je obavio procjenu';
$string['privacy:metadata:submissioncontent'] = 'Sadržaj rada';
$string['privacy:metadata:submissioncontentformat'] = 'Tekstni oblik sadržaja predanog rada';
$string['privacy:metadata:submissionid'] = 'ID rada';
$string['privacy:metadata:submissiontitle'] = 'Naslov rada';
$string['privacy:metadata:weight'] = 'Ponder procjene';
$string['privacy:metadata:workshopid'] = 'ID aktivnosti radionica';
$string['privacy:request:delete:content'] = 'Sadržaj je izbrisan (zatraženo od korisnika ili istekao)';
$string['privacy:request:delete:title'] = '[Obrisano]';
$string['publishedsubmissions'] = 'Objavljeni radovi';
$string['publishsubmission'] = 'Objavi rad';
$string['publishsubmission_help'] = 'Objavljeni radovi bit će dostupni ostalim sudionicima nakon zatvaranja radionice';
$string['reassess'] = 'Ponovo procijeni';
$string['receivedgrades'] = 'Ocjene su dodijeljene';
$string['recentassessments'] = 'Procjene s radionice:';
$string['recentsubmissions'] = 'Radovi s radionice:';
$string['resetassessments'] = 'Izbriši sve procjene';
$string['resetphase'] = 'Prebaci u fazu uređivanja postavki radionice';
$string['resetsubmissions'] = 'Izbriši sve predane radove';
$string['saveandclose'] = 'Pohrani i zatvori';
$string['saveandcontinue'] = 'Pohranite i nastavite uređivati';
$string['saveandpreview'] = 'Pohrani i prikaži';
$string['saveandshownext'] = 'Pohrani i prikaži sljedeću';
$string['search:activity'] = 'Radionica - informacija o aktivnosti';
$string['selfassessmentdisabled'] = 'Samo-procjena je onemogućena';
$string['showingperpage'] = 'Broj stavki po stranici: {$a}';
$string['showingperpagechange'] = 'Izmjena ...';
$string['someuserswosubmission'] = 'Postoji barem jedan korisnik koji nije predao rad';
$string['sortasc'] = 'Sortiraj uzlazno';
$string['sortdesc'] = 'Sortiraj silazno';
$string['strategy'] = 'Strategija ocjenjivanja';
$string['strategy_help'] = 'Strategija ocjenjivanja određuje korišteni obrazac za procjenu i način ocjenjivanja prednih radova. Postoje 4 mogućnosti:

* Zbirno ocjenjivanje - Komentari i ocjene daju se prema određenim kriterijima
* Komentari - Komentari se daju prema određenim kriterijima, ali ne postoji mogućnost ocjenjivanja
* Broj pogrešaka - Određene tvrdnje procjenjuju se sa Da ili Ne te se mogu upisati komentari
* Rubrike - procjena se daje prema određenim kriterijima';
$string['strategyhaschanged'] = 'Strategija ocjenjivanja promijenjena je nakon što je obrazac otvoren za uređivanje';
$string['submission'] = 'Predaja rada';
$string['submissionattachment'] = 'Privitak';
$string['submissionby'] = 'Autor predanog rada {$a}';
$string['submissioncontent'] = 'Sadržaj predanog rada';
$string['submissiondeleteconfirm'] = 'Želite li izbrisati ove radove?';
$string['submissionend'] = 'Rok za predaju radova';
$string['submissionendbeforestart'] = 'Datum kraja roka za predaju radova ne može biti zadan prije datuma početka predaje radova';
$string['submissionenddatetime'] = 'Rok za predaju radova: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} rok za predaju radova';
$string['submissionendswitch'] = 'Prebacivanje na sljedeću fazu nakon roka za predaju radova';
$string['submissionendswitch_help'] = 'Ako je rok za predaju radova zadan i ovo polje je označeno kao aktivno, onda će se radionica automatski prebaciti u fazu procjene radova nakon što istekne rok za predaju radova.

Ako omogućite ovu opciju, preporučljivo je da zadate automatsku raspodjelu radova. Ako radovi ne budu raspoređeni ne može doći do procjene istih, čak i ako je radionica prebačena u fazu procjene.';
$string['submissiongrade'] = 'Ocjena za predani rad';
$string['submissiongrade_help'] = 'Ova postavka određuje najvišu ocjenu koja može biti dodijeljena za predani rad';
$string['submissiongradeof'] = 'Ocjena za predani rad (od {$a})';
$string['submissionlastmodified'] = 'Zadnji puta izmijenjeno';
$string['submissionrequiredcontent'] = 'Morate upisati tekst ili dodati datoteku.';
$string['submissionrequiredfile'] = 'Morate dodati datoteku ili upisati tekst.';
$string['submissionsettings'] = 'Postavke za predaju radova';
$string['submissionsreport'] = 'Izvješće o predanim radovima na radionici';
$string['submissionstart'] = 'Početak roka za predaju radova';
$string['submissionstartdatetime'] = 'Radovi se mogu predati od {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} početak predaje radova';
$string['submissiontitle'] = 'Naslov';
$string['submissiontypedisabled'] = 'Ova vrsta predanog rada nije omogućena za ovu radionicu.';
$string['submissiontypefileavailable'] = 'Privitak<span class="accesshide"> dostupan</span>';
$string['submissiontypefilerequired'] = '<span class="accesshide">Privitak </span>je obavezan';
$string['submissiontypes'] = 'Vrste radova';
$string['submissiontypetextavailable'] = 'Online tekst<span class="accesshide"> dostupan</span>';
$string['submissiontypetextrequired'] = '<span class="accesshide">Online tekst </span> je obavezan';
$string['submittednotsubmitted'] = 'Predano ({$a->submitted}) / nije predano ({$a->notsubmitted})';
$string['subplugintype_workshopallocation'] = 'Način raspodjele radova';
$string['subplugintype_workshopallocation_plural'] = 'Načini raspodjele radova';
$string['subplugintype_workshopeval'] = 'Način evaluacije ocjena';
$string['subplugintype_workshopeval_plural'] = 'Načini evaluacije ocjena';
$string['subplugintype_workshopform'] = 'Strategija ocjenjivanja';
$string['subplugintype_workshopform_plural'] = 'Strategije ocjenjivanja';
$string['switchingphase'] = 'Prebacivanje faze';
$string['switchphase'] = 'Pokreni fazu';
$string['switchphase10'] = 'Prebaci na fazu uređivanja postavki radionice';
$string['switchphase10info'] = 'Spremate se prebaciti radionicu u <strong>Fazu uređivanja postavki radionice</strong>. U ovoj fazi korisnici ne mogu mijenjati predane radove ili obavljene procjene. Nastavnici u ovoj fazi mogu mijenjati postavke radionice, mijenjati odabrani način ocjenjivanja već podešenih obrazaca za procjenu.';
$string['switchphase20'] = 'Prebaci na fazu predaje radova';
$string['switchphase20info'] = 'Spremate se prebaciti radionicu u <strong>Fazu predaje radova</strong>. Tijekom ove faze studenti mogu predavati svoje radove (unutar zadanih rokova, ako su postavljeni). Nastavnici mogu raspodijeliti radove drugim studentima za procjenjivanje.';
$string['switchphase30'] = 'Prebaci na fazu procjene radova';
$string['switchphase30auto'] = 'Radionica će se automatski prebaciti u fazu procjene radova nakon {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'Spremate se prebaciti radionicu u <strong>Fazu procjene radova</strong>. U ovoj fazi recenzenti mogu procjenjivati radove koji su im dodijeljeni (unutar zadanih rokova, ako su postavljeni).';
$string['switchphase40'] = 'Prebaci na fazu evaluacije procjena';
$string['switchphase40info'] = 'Spremate se prebaciti radionicu u <strong>Fazu evaluacije procjena</strong>. U ovoj fazi korisnici ne mogu mijenjati predane radove ili obavljene procjene. Nastavnici se mogu rabiti alatima za evaluaciju procjena za izračun ukupne ocjene i davanje povratnih informacija recenzentima.';
$string['switchphase50'] = 'Zatvori radionicu';
$string['switchphase50info'] = 'Spremate se zatvoriti radionicu. Nakon zatvaranja ocjena će postati vidljiva korisnicima. Studenti mogu vidjeti svoj predani rad i procjene tog rada.';
$string['switchphaseauto'] = 'Prebacivanje je zakazano';
$string['switchphasenext'] = 'Prebaci u sljedeću fazu';
$string['taskassesspeers'] = 'Procijeni tuđe radove';
$string['taskassesspeersdetails'] = 'ukupno: {$a->total}<br />preostalo: {$a->todo} ';
$string['taskassessself'] = 'Procijeni svoj rad';
$string['taskconclusion'] = 'Napišite zaključak o aktivnosti';
$string['taskdone'] = 'Zadatak uspješno obavljen';
$string['taskfail'] = 'Zadatak nije uspješno obavljen';
$string['taskinfo'] = 'Informacija o zadatku';
$string['taskinstructauthors'] = 'Napišite upute za predaju radova';
$string['taskinstructreviewers'] = 'Napišite upute za procjenu';
$string['taskintro'] = 'Napišite uvod u radionicu';
$string['tasksubmit'] = 'Predaj svoj rad';
$string['tasktodo'] = 'Zadatak';
$string['toolbox'] = 'Alati za uređivanje radionice';
$string['undersetup'] = 'Postavke radionice su već zadane. Pričekajte prelazak na sljedeću fazu.';
$string['useexamples'] = 'Rabi primjere';
$string['useexamples_desc'] = 'Na pokaznim primjerima korisnici vježbaju procjenjivanje radova ';
$string['useexamples_help'] = 'Ako je omogućeno, korisnici mogu procijeniti jedan ili više pokaznih primjera te usporediti  procjene sa referentnom procjenom. Ocjena ne ulazi u ukupnu ocjenu za procjene.';
$string['usepeerassessment'] = 'Rabi procjenjivanje tuđih radova';
$string['usepeerassessment_desc'] = 'Studenti mogu procjenjivati tuđe radove';
$string['usepeerassessment_help'] = 'Ako je omogućeno, korisniku može biti dodijeljen nečiji rad za kojega treba obaviti procjenu, a ta će se ocjena pridodati ocjeni koju će korisnik dobiti za svoj predani rad.';
$string['userdatecreated'] = 'predano <span>{$a}</span>';
$string['userdatemodified'] = 'izmijenjeno <span>{$a}</span>';
$string['userplan'] = 'Planer radionice';
$string['userplan_help'] = 'Planer radionice prikazuje sve faze aktivnosti i popis zadataka za svaku fazu. Trenutačna faza je istaknuta, a  kvačicom označen obavljeni zadatak.';
$string['userplanaccessibilityskip'] = 'Preskoči na trenutačne zadatke';
$string['userplanaccessibilitytitle'] = 'Vremenska traka radionice s fazama {$a}';
$string['userplancurrentphase'] = 'Trenutačna faza';
$string['useselfassessment'] = 'Rabi samoprocjenu';
$string['useselfassessment_desc'] = 'Studenti mogu procijeniti vlastiti rad';
$string['useselfassessment_help'] = 'Ako je omogućeno, korisniku se može omogućiti da procijeni vlastiti rad. Ta će ocjena biti pridodana ocjeni za predani rad.';
$string['viewworkshopsummary'] = 'Vidi sažetak radionice';
$string['weightinfo'] = 'Težina: {$a}';
$string['withoutsubmission'] = 'Recenzent bez predanog rada';
$string['workshop:addinstance'] = 'Dodavanje nove radionice';
$string['workshop:allocate'] = 'Raspodjela predanih radova za recenziju';
$string['workshop:deletesubmissions'] = 'Brisanje radova';
$string['workshop:editdimensions'] = 'Uređivanje obrazaca za procjenu';
$string['workshop:exportsubmissions'] = 'Izvoz radova';
$string['workshop:ignoredeadlines'] = 'Ignoriranje vremenskog ograničenja';
$string['workshop:manageexamples'] = 'Uređivanje pokaznih primjera';
$string['workshop:overridegrades'] = 'Poništenje prethodnog izračuna ocjena';
$string['workshop:peerassess'] = 'Ocjenjivanje tuđih radova';
$string['workshop:publishsubmissions'] = 'Objavljivanje predanih radova';
$string['workshop:submit'] = 'Predaja rada';
$string['workshop:switchphase'] = 'Promjena faze';
$string['workshop:view'] = 'Pregled radionice';
$string['workshop:viewallassessments'] = 'Pregled svih procjena';
$string['workshop:viewallsubmissions'] = 'Pregled svih predanih radova';
$string['workshop:viewauthornames'] = 'Pregled imena autora';
$string['workshop:viewauthorpublished'] = 'Pregled imena autora objavljenih radova';
$string['workshop:viewpublishedsubmissions'] = 'Pregled objavljenih radova';
$string['workshop:viewreviewernames'] = 'Pregled imena recenzenata';
$string['workshopname'] = 'Naziv radionice';
$string['yourassessmentfor'] = 'Vaše procjene za {$a}';
$string['yourgrades'] = 'Vaše ocjene';
$string['yoursubmission'] = 'Vaš rad';
